Seven cool things you can do with PhotoDraw

Designing pictures with Microsoft PhotoDraw is as easy as moving your mouse pointer and clicking. To get you started, here are a few ideas:

Create 3-D art Insert clip art, apply a preset 3-D effect, and—instant 3-D art! Ways to apply and modify 3-D effects

Clip art before 3-D effect Clip art after 3-D effect

Customize art with brush strokes Jazz up the Designer Clip Art included with PhotoDraw by applying artistic or photo brush strokes. Ways to Modify Lines or Outlines

Designer clip with artistic stroke Designer clip with photo stroke

Apply a Designer effect Transform ordinary clip art with a single click. Apply a Designer effect

Clip art before Designer effect Clip art after Designer effect

Enhance simple shapes Make an AutoShape look as though it's hand-painted or made from bamboo. Ways to Modify Lines or Outlines

Autoshape with artistic stroke AutoShape with photo stroke

Create professional-quality designs with templates Need art for your Web page or your business? Open a PhotoDraw template and make a Web page button or banner, or design a business logo or flyer. About using PhotoDraw templates

Web site button

Save pictures for use in other programs The Save for Use in Wizard helps you publish your picture on the Web or save it for use in a Word document, a Publisher publication, or a Powerpoint slide. Ways to Save Pictures

Ask the Answer Wizard about PhotoDraw Ask any question in your own words. Click the Show button on the Help toolbar. Click the Answer Wizard tab, then type your question and click Search. Answer Wizard displays a list of PhotoDraw Help topics.


About the Help window

When you press F1 or choose the Contents and Index command from the Help menu, the Help window appears. The Help window contains two panes — the topic and the navigation panes.

Viewing Help topics

When you click on a topic in the Contents tab in the Help window, the topic pane shows the content of the Help topic you selected. You can print the content that you see in the topic pane. You can also browse forward or go back to topics you've already seen. To make more room on the Microsoft PhotoDraw workspace, you can hide the navigation pane.

Searching for Help in the navigation pane

The navigation pane allows you to search for Help in the following ways:

View the table of contents You can view the table of contents for the Help file by clicking the Contents tab.

Type a question To type a question about Microsoft PhotoDraw, click the Answer Wizard tab.

Search for keywords Click the Index tab to search for specific words or phrases, or to choose from a list of keywords. You can add or remove keywords from your search. In this way, you can narrow your search until only very relevant topics and keywords remain in the list.

More information

Use keywords to narrow your search for Help topics

Search for Help by using the Answer Wizard

Print a Help topic

Connect to Microsoft Technical resources


Ways to get assistance while you work

When you have a question about Microsoft PhotoDraw, you can ask the Answer Wizard. For example, to get help on adding 3-D effects to text and other objects, type apply a 3-D effect in the What would you like to do? box.

When you want to search for specific words or phrases, click the Index tab. Type the words or phrases, then click Search.

To see a ScreenTip for a menu command, toolbar button, or screen region, click What's This? on the Help menu, and then click the item you want information about. You can also right-click the item, and then click the What’s This button.

To see a ScreenTip for a dialog box option, click the question mark button [image] in the dialog box, and then click the option. (If you don't see the question mark button, select the option and then press SHIFT+F1.) Or, right click on the item you need help on, and then click What’s This?

To see the name of a toolbar button, rest the pointer over the button until the name appears.


Search for Help by using the Answer Wizard

  1. In the Help window, click the Answer Wizard tab.

    If the Answer Wizard tab isn't showing, click Show to display the navigation pane.

  2. In the What would you like to do? box, type your question, then click Search.

    The topics that answer your question display in the contents pane.

  3. To view other relevant Help topics, click the topic title in the Select topic to display box.


Use keywords to narrow your search for Help topics

  1. In the Help window, click the Index tab.

    If the Index tab isn't showing, click Show to display the navigation pane.

  2. In the Type keywords box, type one or more keywords you want to search for.

  3. To choose from a list of keywords, click one or more keywords in the Or choose keywords list, then click Search.

    The topic that meets your keyword search criterion displays in the contents pane.

  4. To view other relevant Help topics, click a topic in the Choose a topic list.


Print a Help topic

Print the current topic

  1. Click Print [image].

  2. Select the printing options you want.

Print several topics

  1. Click the Contents tab.

    If the Contents tab isn't visible, click Show to display the navigation pane.

  2. Select the topic you want to print, and then click Print [image].

  3. Do one of the following:
    • To print the selected topic, click Print the selected topic.

    • To print all of the topics in the selected heading, click Print the selected heading and all subtopics.
  4. In the Print dialog box, select the printing options you want.


Connect to Microsoft technical resources

If you have a question about PhotoDraw, ask the Answer Wizard first. If you don't find what you need, you can get information from several Microsoft technical resources, including the Microsoft home page, the Microsoft Knowledge Base (KB), the Microsoft Software Library (MSL), Microsoft TechNet CD-ROMs, Microsoft Developer Network CD-ROMs, and Microsoft Press publications.

  • If you have access to the World Wide Web and an Internet browser, you can visit several locations on the Microsoft Web site directly from PhotoDraw.

  • You can use the Microsoft Knowledge Base (KB)--a collection of up-to-date articles that contain detailed how-to information, answers to technical-support questions, and known issues.

  • You can use the Microsoft Software Library (MSL)--a collection of free binary (nontext) files, such as device drivers, utilities, Help files, and technical articles for all Microsoft products.

  • If you don't have access to the Web, you can subscribe to the Microsoft TechNet CD-ROM or the Microsoft Developer Network CD-ROM to gain access to the Knowledge Base, Microsoft Software Library, and other technical information.

  • You can order Microsoft Press books, resource kits, and interactive training materials to train and support yourself and others who use Microsoft Word.

  • If you have a computer with a modem and a communications software program, you can use the Microsoft Download Service (MSDL) to obtain device drivers, patches, and software updates.

  • You can order Application Notes and popular articles from the Knowledge Base by fax, using the toll-free FastTips service.


Ways to make PhotoDraw more accessible

Microsoft PhotoDraw contains accessibility features that make it easier for people who are blind or have low vision to read or see, and for those with limited dexterity to work with objects, menus, toolbars, and workpanes.

Use keyboard shortcuts Many PhotoDraw features and commands are available directly from the keyboard. Use keyboard shortcuts

Choose magnification options You can change the magnification of your picture on the screen. Ways to view objects in the workspace

Use Microsoft IntelliMouse If you use the Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall pointing device, you can scroll and zoom directly from the mouse instead of clicking buttons on the screen. For example, you can zoom in or out of the picture area by rotating the wheel forward or back. Scroll and zoom by using the Microsoft IntelliMouse pointing device

Enlarge toolbar buttons You can make toolbar buttons larger so that they're easier to see and use. Change the size of toolbar buttons

Use high-contrast setting You can use colors and fonts designed for easy screen reading. View objects in high-contrast black and white

Note If you're running Microsoft Windows 95 or later, you can set or change system accessibility options. For example, with the Windows MouseKeys feature, you can use the numeric keypad to move the mouse pointer and to click, double-click, and drag. On the Windows Start menu, point to Settings, and then click Control Panel. Double-click Accessibility Options, click the tab you want, and then select the options you want. For Help on an option, click the question mark button, and then click the option.


Use keyboard shortcuts

Which keys do you want to use?

Keys for deleting and copying objects

Keys for selecting objects

Keys for working with pictures

Keys for working with menus

Keys for working with toolbars

Keys for working in windows and dialog boxes

Keys for working in the Open and Save dialog boxes

Keys for working in the text window

Keys for modifying selected text objects

Keyboard-mouse combinations

Keys for working with Help

Function keys

Keys for working with the picture list and object list

Microsoft IntelliMouse support

Keys for working with selected objects


 Ways to view objects in the workspace

Ways to view objects in the workspace

When you need to make a precise selection — for example, when you fix a small scratch in a photo or cut out an area in an object — it’s often best to zoom in on the area you’re working on. To quickly change the view, click the arrow next to the Zoom box [image] on the toolbar and select a zoom percentage. You can also use the Pan and Zoom window and the commands on the View menu to:

Zoom in or out You can zoom in to get a close-up view of your picture or zoom out to see more of the picture at a reduced size. Zoom in and out by using the Pan and Zoom window

Pan the workspace When objects are out of view, you can quickly pan the workspace to see them. Pan the workspace by using the Pan and Zoom window

Use the Intellimouse to scroll and zoom If you have a Microsoft IntelliMouse pointing device, you can use it to quickly scroll or zoom in and out of the workspace. Scroll and zoom by using the Microsoft IntelliMouse pointing device

View a selection You can adjust the view to show whatever is selected in the workspace. Zoom to show a selected object

View only the picture area You can adjust the view to show only the picture area. Zoom to show the picture area

View all objects You can adjust the view to show all objects in the picture and scratch areas. Zoom to show all objects in the picture and scratch areas


 Scroll and zoom by using the Microsoft IntelliMouse pointing device

Scroll and zoom by using the Microsoft IntelliMouse pointing device

You can move around and zoom in the workspace by using the Microsoft IntelliMouse pointing device. For information about changing options and viewing troubleshooting tips for the Microsoft IntelliMouse, see the IntelliPoint Online User's Guide. (In most cases, you'll find the User's Guide by clicking the Windows Start button, pointing to Programs, and then pointing to Microsoft Input Devices.)

To | Do this
Pan the workspace in any direction. | Hold down the wheel button, and drag the pointer away from the origin mark [image] in the direction you want to scroll. To speed up scrolling, drag away from the origin mark; to slow down scrolling, drag toward the origin mark.
Zoom in or out on the workspace. | Rotate the IntelliMouse wheel forward or back.

Tips

  • By default, rotating the wheel button in the workspace zooms instead of scrolls. If you use the Microsoft IntelliMouse pointing device to scroll more often than you use it to zoom, you can set the wheel button to scroll by default. On the Tools menu, click Options, click the General tab, and then click Scroll under Mouse and keyboard.

  • You can press the CTRL key while rotating the wheel to quickly switch between zooming and panning.


Change the size of toolbar buttons

  1. On the Tools menu, click Options, and then click the Toolbars tab.

  2. Select or clear the Large Icons box.

Notes

  • When you select or clear the Large Icons box, the setting affects all Microsoft Office programs.

  • When you select or clear the Large Icons box, this setting does not affect icons that appear in online Help.


View pictures in high-contrast black and white

High contrast is an accessibility feature that uses colors and fonts designed for easy screen reading.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Accessibility Options icon.

  3. On the Display tab, click Use High Contrast.

  4. Click OK.

    The PhotoDraw workspace, menus, and toolbars appear in high-contrast black and white.

Notes

  • High contrast is a screen-only setting; it does not apply to the printed picture.

  • Displaying pictures in high-contrast black and white is not supported by Windows NT version 4.0.


 About the PhotoDraw interface

About the PhotoDraw interface

If you think of Microsoft PhotoDraw as an artist's studio, you'll find it easy to understand how the PhotoDraw interface works. For example, your artist's canvas, or the area you use to create your picture, is called the workspace in PhotoDraw. You create, customize, and combine individual design objects on the workspace to make pictures.

The PhotoDraw interface

The PhotoDraw interface includes the following features:

  • Visual menu Located between the menu bar and the standard toolbar, the visual menu (A, above) provides easy access to the design tasks you'll use in PhotoDraw. About the visual menu

  • Workpanes When you click a task on certain menus or toolbar buttons, a workpane appears (B) that displays the tools and options you'll need for a specific design task. About workpanes

  • Picture and object lists Located to the left of the workspace, the picture list (C) shows you thumbnail versions of all the pictures that are open during your PhotoDraw session. You can open an object list for each picture to quickly copy objects or change their front-to-back order in the workspace. About the picture list

  • Picture area The white rectangle that appears in the center of the workspace is called the picture area (D). You can change the size, color, and other attributes of the picture area. Ways to set up the picture area

  • Scratch area The gray area that surrounds the picture area is called the scratch area (E). You can drag objects onto the scratch area and then move them onto the picture area as you need them. About working with objects on the scratch area

  • Status bar The status bar indicates the position and size of selected objects in the workspace (F). If nothing is selected on the workspace, it shows the position of your mouse cursor and the size of the active picture. The status bar also contains buttons that let you hide or show a workpane or the picture list (G). Items that appear in the status bar


Ways to set up the picture area

The picture area is the place you put the objects you're currently working with as you design your picture. When you open Microsoft PhotoDraw, you can choose from a variety of predefined sizes for the picture area. You can also change size, color, and other options for the picture area.

Change size by dragging picture guides You can unlock and display the picture guides that hold the picture area in place, and then resize the picture area by dragging them. Resize the picture area by dragging picture guides

Change size by entering measurements For example, if you know the exact height and width you want for your picture, you can enter the measurements in the Picture Setup dialog box. Change the size of the picture area

Fit picture area to selection For example, if the photo object you inserted into your picture is larger than the picture area, you can resize the picture area to fit around the photo. Resize the picture area to fit a selection

Change unit of measure For example, you can display pixels instead of inches on the rulers and the status bar. Change the default unit of measurement

Change orientation You can make the picture area taller than it is wide or wider than it is tall. Change the orientation of the picture area

Change color You can change the color of the picture area from white to another color. Change the color of the picture area

Go back to PhotoDraw settings You can make the picture area look the way it did when you first installed PhotoDraw. Restore original picture area settings


 About working with objects on the scratch area

About working with objects on the scratch area

In Microsoft PhotoDraw, the gray area that surrounds the picture area is called the scratch area. You can use the scratch area to store design ideas or copies of objects for future use. Because the scratch area isn’t part of your final picture, objects in the scratch area don't print. Similarly, PhotoDraw discards objects in the scratch area when you save your picture in a flat file format like GIF.

If you plan to use objects on the scratch area later, you should save a copy of your picture as a PhotoDraw .mix file. The MIX file format saves everything in both the scratch and picture areas. It also keeps objects on the workspace separate so that you can continue to work with them after you reopen your file.


 Lock or unlock picture guides

Lock or unlock picture guides

By default, picture guides are locked and invisible. To view and drag the picture guides, you must first unlock them.

  • To lock or unlock picture guides, click Lock Picture Guides on the View menu.


 Resize the picture area by dragging picture guides

Resize the picture area by dragging picture guides

By default, picture guides are locked and invisible. To view and drag the picture guides, you must first unlock them.

  1. To unlock and view picture guides, click Lock Picture Guides on the View menu.

  2. Drag a picture guide handle [image] in the workspace.


Resize the picture area by selecting exact measurements

  1. On the File menu, click Picture Setup.

  2. Do one of the following:
    • To resize the picture area for the active picture only, click the Active Picture tab.

    • To resize the picture area for future pictures, click the New Picture Defaults tab.
  3. Do one of the following:
    • To set a predefined size for the picture area, select an option from the Picture size list.

    • To set a custom size for the picture area, enter numbers in the Width and Height boxes.

Tip You can also resize the picture area by unlocking and dragging the PhotoDraw picture guides.


 Resize the picture area to fit a selection

Resize the picture area to fit a selection

  1. On the workspace or in the object list, select the object.

  2. On the View menu, click Fit Picture Area to Selection.

The picture area resizes to exactly fit the object or objects you selected.


Change the default unit of measurement

You can change the unit of measurement that appears in status bars, rulers, and in certain workpanes.

  1. On the File menu, click Picture Setup.

  2. Do one of the following
    • To change the default unit of measurement for the active picture only, click the Active Picture tab.

    • To change the default unit of measurement for future pictures, click the New Picture Defaults tab.
  3. In the Units list, click the unit of measurement you want to use.

Tip To go back to the PhotoDraw default unit of measurement, click Use Defaults on the New Picture Defaults tab.


Change the orientation of the picture area

  1. On the File menu, click Picture Setup.

  2. Do one of the following
    • To change the orientation for the active picture only, click the Active Picture tab.

    • To change the orientation for future pictures, click the New Picture Defaults tab.
  3. Under Orientation, do one of the following:
    • To make the picture area taller than it is wide, click Portrait.

    • To make the picture area wider than it is tall, click Landscape.


 Change the color of the picture area

Change the color of the picture area

  1. On the File menu, click Picture Setup.

  2. Do one of the following
    • To change the color of the picture area for the active picture only, click the Active Picture tab.

    • To change the color of the picture area for future pictures, click the New Picture Defaults tab.
  3. In the color box, click a color chip.

Notes

  • The picture area color is for layout purposes only. The color will not print or save with flat file formats.

  • Existing pictures continue to display the picture area color with which they were saved.


 Restore original picture area settings

Restore original picture area settings

If you want the picture area to look as it did when you first installed Microsoft PhotoDraw, you can restore its original settings. The next time you create a new picture, that picture will use the default settings.

  1. On the File menu, click Picture Setup, and then click the New Picture Defaults tab.

  2. In the Picture size box, click Default Picture.

    The next time you create a new picture, that picture will use the default settings. To apply the default settings to your active picture, click the Active Picture tab, click Use Defaults, and then click OK.


 About the picture list

About the picture list

The picture list (A, below) shows thumbnails of all pictures that are open in Microsoft PhotoDraw. A highlighted border around a thumbnail indicates that the picture is active in the workspace. Each thumbnail shows the contents of the picture area only.

If you want to see each object contained within a picture, including objects in the scratch area, click the arrow next to the picture's thumbnail (B) to open the object list (C). A highlighted border around a thumbnail indicates that the object is selected on the workspace.

The picture list

If you can't see all your pictures or objects, click the scroll buttons at the top or bottom of the picture or object lists to bring them into view.

More information

Ways to use the picture list


 Ways to use the picture list

Ways to use the picture list

You can use the picture list to view all open pictures in Microsoft PhotoDraw. You can also use it when you want to do the following:

Switch between pictures To view another open picture on the workspace, simply click its thumbnail in the picture list. Switch to another picture in the picture list

Close pictures If you're finished working on a picture, you can close it from the picture list. Close a picture on the picture list

View each object in a picture If you want to see thumbnails of all the objects in each picture, you can open the object list. Open or close the object list

After you open the object list for a picture, you can:

Select hidden objects If objects in a picture are stacked on top of one another, it may be difficult to select the one you want. To select the object, you can click its thumbnail in the object list. Select an object in the picture list

Reorder objects If you want to quickly move objects in front of or behind other objects in the workspace, you can drag their thumbnails up or down in the object list. Reorder objects by using the picture list

Reuse objects If you want to copy an object in an open picture to your active picture, you can drag the object's thumbnail onto the workspace. You can also drop an object thumbnail onto a picture thumbnail. Copy an object from the picture list

If the picture or object lists get in your way when you work, you can:

Move the picture list By default, the picture list is docked along the left side of the PhotoDraw workspace. Drag the picture list to a new location

Hide the picture list To make more room on your workspace, you can temporarily hide the picture list. Show or hide the picture list


Open or close the object list

  • To open the object list, click the arrow [image] next to the picture thumbnail in the picture list.

  • To close the object list, click the arrow [image] again.


 Select an object in the picture list

Select an object in the picture list

You can select an object anywhere on the Microsoft PhotoDraw workspace by clicking its thumbnail on the object list.

  1. In the picture list, click the arrow button [image] next to the picture that contains the object you want.

  2. In the object list, click the object's thumbnail.

Tips

  • You may need to click the scroll buttons to see all items in the picture or object lists.

  • To select more than one object, press SHIFT and click the objects you want.


 Switch to another picture in the picture list

Switch to another picture in the picture list

  • In the picture list, click the thumbnail of another picture to select it.

    If you don't see the picture you want, click the scroll buttons to display the picture. Then click the picture's thumbnail.


 Copy an object from the picture list

Copy an object from the picture list

  1. In the picture list, click the arrow button [image] next to the picture that contains the object you want.

  2. In the object list, click the object's thumbnail.

  3. Do one of the following:
    • To copy the object into the active picture, drag the thumbnail onto the PhotoDraw workspace.

    • To copy the object into a picture that is open but not active, drag the object thumbnail onto a picture thumbnail in the picture list.

    • To copy the object into a brand new picture, drag the thumbnail to an empty area on the picture list. To switch to the new picture, click its thumbnail in the picture list.


Close a picture on the picture list

  1. In the picture list, right-click the picture you want to close.

  2. On the shortcut menu, click Close.


 Reorder objects by using the picture list

Reorder objects by using the picture list

The higher up an object is in the object list, the closer to the front it appears on the workspace.

  1. In the picture list, click the arrow button [image] next to the picture that contains the object you want to reorder.

  2. Click an object thumbnail.

  3. Do one of the following:
    • To move the object forward, drag it upward in the object list.

    • To move the object backward, drag it downward in the object list.


 Drag the picture list to a new location

Drag the picture list to a new location

You can undock and move the picture list anywhere on the Windows desktop.

  1. Click the title bar on the picture list.

  2. Drag the picture list to a new location.

Tip To return the picture list to its original position, simply drag the list back there or double-click its title bar.


Show or hide the picture list

  • To hide the picture list, click Hide [image] in the lower-left corner of the workspace.

  • To show the picture list, click Show [image] in the lower-left corner of the workspace.


 About the visual menu

About the visual menu

The visual menu provides you with easy access to the design tasks you'll use in Microsoft PhotoDraw. For example, the Text menu lists all the choices you need to create, format, and customize text objects. You can use additional PhotoDraw features by selecting commands from the standard menu or from the toolbars.

You can move the visual menu anywhere on your desktop. If you want more room to work with your pictures, you can also hide the visual menu.

The following figure describes the task areas that compose the visual menu.

Click | To
 | Insert, format, edit, or add special effects to text objects.
 | Cut out or erase areas based on shape or color, or crop objects to specific shapes.
 | Insert or open ready-made content, templates, and Designer Clip Art.
 | Draw or paint lines or insert ready-made shapes.
 | Fill objects with solid colors, gradients, pictures, and textures.
 | Outline text, shapes, and other objects with fancy brush strokes or lines.
 | Add, remove, or adjust color, brightness, or contrast in photos, paintings, and other objects.
 | Touch up photos – for example, by fixing red-eye or removing scratches.
 | Apply special PhotoDraw effects or use effects from a third-party plug-in.


Show or hide the visual menu

  • Right-click the visual menu, and then click Visual Menu.


 About workpanes

About workpanes

In Microsoft PhotoDraw, workpanes contain the tools, effects, textures, colors, and styles that you choose from as you create a picture. Workpanes always appear when you click a command on the visual menu. Workpanes also appear when you select certain items on a toolbar or from the standard menu. For example, if you click Scan Picture (File menu), the Scan workpane appears.

The following figure shows a typical workpane:

The Outline workpane

Many workpanes contain galleries of preset styles and effects that you can apply to an object with a single click. Most workpanes also include individual settings that you can adjust to fine-tune your work.

Some workpanes display floating toolbars that you use to complete tasks such as painting a line or inserting an AutoShape. You can drag floating toolbars anywhere on your desktop.

The following figure shows a typical floating toolbar.

A floating toolbar

You can show a workpane while you decide which color or tool to use, and then hide it by clicking Show/Hide at the bottom of the screen. Show or hide a workpane

You can also move a workpane anywhere on your desktop, and then return it to its original location by double-clicking its title bar.


Show or hide a workpane

  • To hide a workpane, click Hide [image] at the lower-right corner of the workspace.

  • To show a workpane, click Show [image] at the lower-right corner of the workspace.


About toolbars

Microsoft PhotoDraw includes toolbars that contain buttons, menus, or a combination of both.

Standard and Formatting toolbars By default, the Standard toolbar is turned on and the Formatting toolbar is turned off. You can use these toolbars to open commonly used tasks in PhotoDraw. Toolbars can contain buttons, menus, or a combination of both. You can easily move toolbars or hide them from view. Show or hide a toolbar Change the size of toolbar buttons

Standard menu Located at the top of the PhotoDraw screen, the menu bar contains menus such as File, Edit, and View. A menu displays a list of commands. Some of these commands have images next to them so you can quickly associate the command with the corresponding image. Just as you can move the Standard or Formatting toolbars, you can move the menu bar to another part of your screen. However, you can't hide the menu from view. Move a toolbar


 Move a toolbar

Move a toolbar

  1. Click the move handle [image] on a docked toolbar, or click the title bar on a floating toolbar.

  2. Drag the toolbar to a new location.

    If you drag the toolbar to the edge of the program window, it becomes a docked toolbar.


Show or hide a toolbar

  • Right-click any toolbar, and then click the menu or toolbar you want to show or hide.

Tip To quickly hide a floating toolbar, click the Close button on the toolbar.


 Ways to use picture guides, rulers, and grids

Ways to use picture guides, rulers, and grids

Microsoft PhotoDraw includes options for aligning objects and laying out your picture:

Turn on picture guides By default, the picture guides are locked and invisible. If you want to use the guides to shrink or enlarge the picture area, you can unlock them. Lock or unlock picture guides

Drag picture guides After you've turned on the picture guides, you can drag them to resize the picture area. Resize the picture area by dragging picture guides

Snap objects to invisible gridlines You can use the grid, an invisible network of lines, to help you align shapes, lines, or other objects. By default, the grid is turned off. If you select Snap to Grid, objects that you drag on the picture area are aligned with the nearest intersection of gridlines. Snap objects to an invisible grid

Change gridline spacing You can change the vertical and horizontal spacing between invisible gridlines for all future pictures or for the active picture only. Doing so can help you align objects more precisely. Change the spacing of invisible gridlines

Check the position of objects By default, rulers appear along the top and left edges of the workspace. You can use these rulers to view the position of objects in the workspace. The highlighted area that appears on either ruler shows the location of the selected object on the picture area. Turn rulers on or off

Change unit of measure You can display a different unit of measurement — for example, pixels instead of inches — on the rulers and the status bar. Change the default unit of measurement


Snap objects to an invisible grid

  • To turn the grid on or off, click Snap To Grid on the View menu.

Tip To temporarily override grid settings, press ALT as you drag or draw an object.


Change the spacing of invisible gridlines

When you select Snap to Grid, objects that you drag on the picture area are aligned with the nearest intersection of gridlines. If you want to narrow or widen these gridlines, you can change their default spacing.

  1. On the File menu, click Picture Setup.

  2. Do one of the following
    • To change grid spacing for the active picture, click the Active Picture tab.

    • To change grid spacing for future pictures, click the New Picture Defaults tab.
  3. Click Options.

  4. In the Horizontal spacing and Vertical spacing boxes, enter the spacing values you want.

Tip To turn the invisible grid on or off, use the Snap to Grid command on the View menu.


Turn rulers on or off

  • To turn rulers on or off, click Rulers on the View menu.


 Items that appear in the status bar

Items that appear in the status bar

Located at the bottom of the Microsoft PhotoDraw workspace, the status bar displays a range of information about your active picture and about the workspace.

The status bar

Item | Purpose
Show/Hide button (A, above) | Shows or hides the picture list.
Progress bar (B) | Indicates that a certain action is occurring — for example, that PhotoDraw is applying an effect to a selected object.
Position information (C) | Indicates the position of the upper-left corner of the current selection. Negative values appear whenever you move your object off the picture area. If nothing is selected, or if you're using certain tools, the current position of the mouse pointer is displayed.
Size information (D) | Indicates the size of the current selection. If nothing is selected, the size of the picture area is displayed.
Show/Hide button (E) | Shows or hides the workpane.


Zoom in or out by using the Pan and Zoom window

Zoom in and out by using the Pan and Zoom window

  1. On the View menu, make sure Pan and Zoom is checked.

  2. In the Pan and Zoom window, do one of the following:
    • To zoom in on a picture, drag the Zoom slider toward the top.

    • To zoom out, drag the Zoom slider toward the bottom.

Tip If you're using the Microsoft IntelliMouse pointing device, you can use it to zoom in or out of the workspace. Scroll and zoom by using the Microsoft IntelliMouse pointing device


 Pan the workspace by using the Pan and Zoom window

Pan the workspace by using the Pan and Zoom window

  1. On the View menu, make sure Pan and Zoom is checked.

  2. In the Pan and Zoom window, drag the view finder to the area you want to see.

Tip If you're using the Microsoft IntelliMouse pointing device, you can use it to pan the workspace. Scroll and zoom by using the Microsoft IntelliMouse pointing device


 Zoom to show a selected object

Zoom to show a selected object

  1. On the workspace or in the object list, select the object you want to zoom to.

  2. On the toolbar, click the arrow next to the Zoom box [image].

  3. Click Selection.


Zoom to show the picture area

  1. On the toolbar, click the arrow next to the Zoom box [image].

  2. Click Fit Picture Area.


Zoom to show all objects in the picture and scratch areas

  1. On the toolbar, click the arrow next to the Zoom box [image].

  2. Click Fit All.


Ways to correct mistakes and restore objects

Ways to correct mistakes

To quickly reverse your last action, you can click Undo [image] on the toolbar. Undo typically reverses the last unsaved action. If you want to redo the action, click Redo [image]. Depending on your task, you can also use the following options:

Undo list You can view a list of your most recent actions and then select the action you want to undo. Use the Undo list to correct a mistake

Floating toolbar buttons You can correct any mistakes you make when you're painting or using the Edge Finder to cut out part of your object. Use a floating toolbar to correct a mistake

Workpane options You can click the X button in most galleries to remove effects. Use a workpane to correct a mistake


Use the Undo list to correct a mistake

  1. Click the arrow next to Undo [image] to see a list of the most recent actions you can undo.

  2. Click the action you want to undo. If you don't see the action, scroll through the list.

  3. When you undo an action, you also undo all actions above it in the list.

Tip If you later decide you didn't want to undo an action, click Redo [image].


Use a floating toolbar to correct a mistake

  1. On a floating toolbar, do one of the following:
    • To remove your most recent paint stroke or other action, click Undo Last.

    • To remove all recent paint strokes and other actions, click Reset.

    • To restore an area in an object to its original condition, click Restore, and then drag your pointer over the area.
  2. Click Finish.


 Use a workpane to correct a mistake

Use a workpane to correct a mistake

Depending on the workpane you're using, you can do one of the following:

  • To remove a Designer Effect or Distort effect, click the X button in the upper-left corner of a gallery.

  • To remove solid color fills, click the arrow next to the color box, and then click No Fill. To remove texture, picture, and designer gradient fills, click the X button in the upper-left corner of a gallery.

    Note To remove two-color gradient fills, you must select Undo from the Edit menu.

  • To restore an object that you've cropped, cut out, or erased by using predefined shapes, click the X button in the upper-left corner of a gallery.

  • To remove an outline style, click No line at the top of a gallery.

  • To remove tints and other color effects, use the Restore button.


 Change default picture quality

Change default picture quality

As a general rule, you should leave your picture quality at the Microsoft PhotoDraw default setting — Typical (Photographic). This setting works well for either printing your pictures or viewing them online. The only time you may want to lower this setting to Web is when you're particularly concerned about file size — for example, when you want your pictures to display as quickly as possible in a Web browser. Although the Web setting uses less disk space, it produces the lowest quality picture. Conversely, the Professional (best for printing) setting produces the highest quality picture but uses the most disk space. About optimizing pictures for the Web

  1. On the Tools menu, click Options, and then click the Picture Quality tab.

  2. Under Picture quality, select the option you want.

    This quality setting applies to the active file when you save it, as well as to all future pictures you create.

Notes

  • In addition to taking up disk space, settings that result in a larger file size ( for example, professional quality combined with low compression) may also increase the time it takes to print your picture or send it in e-mail.

  • Once a picture is opened at the Web setting and saved, you cannot improve its quality by changing to a higher quality setting the next time you reopen the file. Similarly, if your picture is of limited quality to begin with — for example, if you scanned it at a low resolution — using a higher quality setting won’t improve the way your picture looks when you open or print it.


 Change default compression level

Change default compression level

You can increase or decrease the degree of image compression that occurs when you save PhotoDraw (.mix) files. Higher compression levels result in lower quality but save disk space, while lower compression levels offer higher quality but use more disk space.

  1. On the Tools menu, click Options, and then click the Picture Quality tab.

  2. Under Compression level, select the option you want for your picture.

Note In addition to taking up disk space, settings which result in a larger file size (for example, professional quality combined with low compression) may also increase the time it takes to print your picture or send it in e-mail.


Arrange open windows in the workspace

Arrange open windows on the workspace

  • On the Window menu, click Arrange All.

    The pictures tile in the PhotoDraw workspace.


 Minimize a picture window

Minimize a picture window

  • On the menu bar or title bar of the active picture, click the Minimize button to shrink the picture window to the lower-left corner of the program window.

Note If you click the Minimize button on the program title bar, the program window will minimize to a button on the Windows taskbar.


Restore a minimized picture window

  • On the Window menu, click the name of the picture you want to restore.

Tip To quickly restore a minimized picture that is visible, double-click the minimized picture.


Troubleshoot workspace issues

I don’t see the Active Picture tab in the Picture Setup dialog box.

I can't find an object in my picture.

I want to see more of my picture.

The visual menu is missing.

How do I set a default size for my picture?

Some objects in the workspace don't print.

Objects in the workspace disappear when I save my picture.


 Ways to open a picture

Ways to open a picture

You can open a picture in the following ways:

On your hard disk or a network If you want to open an existing picture, you can open it on your computer hard disk or on a network drive that you have a connection to. Open a picture on your hard disk or a network

By using a UNC address If your network supports UNC addresses, you can open a picture on a network by typing its address, even if you don't have a connection to a network server. Open a picture on a network by using a UNC address

As a copy If you want to work on a copy of a picture instead of the original, you can create and open a copy. The picture must be located on your computer hard disk or on a network drive that you have write access to. Open a picture as a copy

As read-only If you don't have write access to the disk a picture is stored on, or you don't want to change the original picture, you can open a read-only version. Open a picture as read-only

From another format If your picture was created in another file format, you can open it in PhotoDraw. File formats PhotoDraw can open. Open a picture created in another format

On an intranet or Internet site If your company has an intranet, you can open pictures on the intranet server. If you have access to the Internet, you can open a picture located at an HTTP site on the World Wide Web or at an FTP site. Open a picture on an intranet. Open a picture at an FTP site. Open a picture at an HTTP site on the World Wide Web


Select multiple files

  • To select nonadjacent files in the Open dialog box, click the name of one file. Hold down CTRL and click the name of each additional file.

  • To select adjacent files in the Open dialog box, click the name of the first file in the sequence. Hold down SHIFT and click the name of the last file.

Tip If you select a file you don't want, hold down CTRL and click the file name again.


Preview and open an existing picture

  1. On the File menu, click Visual Open.

  2. In the folder list, click folders until you open the folder that contains the picture you want to open.

  3. Double-click the picture.


Open a picture on your hard disk or a network

  1. On the toolbar, click Open [image].

  2. In the Look in list, click the drive, folder, or Internet location that contains the picture.

  3. In the folder list, double-click folders until you open the folder that contains the picture you want.

    If you can't find the picture in the folder list, you can search for pictures.

  4. Double-click the picture you want to open.

Note To open a picture created in another program, click the file format you want in the Files of type box, and then double-click the picture name in the folder list. You can also type the extension in the File name box; for example, type *.tif to find Tagged-Image files.

Tip To open a document you've used recently, click the file name at the bottom of the File menu. If the list of recently used documents isn't displayed, click the General tab (Options command, Tools menu). Select the Recently used file list check box.


Connect to a network drive

  1. On the toolbar, click Open [image].

  2. Click Commands and Settings [image], and then click Map Network Drive.

  3. In the Drive list, click the drive letter you want.

  4. In the Path box, enter the path of the folder you want to connect to.

Tip To automatically connect to this network drive the next time you start Microsoft Windows, select the Reconnect at logon check box.


 Open a picture on a network by using a UNC address

Open a picture on a network by using a UNC address

  1. On the toolbar, click Open [image].

  2. In the File name box, type the UNC address for the network share that has the picture you want, and then press ENTER. For example, type \\Computer1\Files to open a picture on the server Computer1, on the share Files.

  3. In the folder list, double-click folders until you open the folder that contains the picture you want to open.

  4. Double-click the picture you want to open.

Tip To open a picture on a network share that you have recently opened by using a UNC address, click the UNC connection in the File name box.


 Open a picture at an FTP site

Open a picture at an FTP site

Before you can open a picture at an FTP site, you need to add the FTP site to the list of Internet sites. Add an FTP site to the list of Internet sites

  1. On the toolbar, click Open [image].

  2. In the Look in list, click Internet Locations (FTP).

  3. In the list of FTP sites, double-click the site you want, and then double-click the location at the site that contains the picture you want to open.

  4. Double-click the picture you want to open.

Tip To quickly open an FTP site or a picture at an FTP site, type the FTP address in the File name box, and then press ENTER. For example, type ftp://ftp.microsoft.com/ to open the Microsoft FTP site. If the FTP Logon dialog box appears, click Anonymous to log on to an FTP site that allows anonymous logon. If you want to log on to an FTP site that you have user privileges for, click User, and then type your password.


 Add an FTP site to the list of Internet sites

Add an FTP site to the list of Internet sites

To simplify opening a picture at an FTP site, you can add the FTP site to the list of Internet sites. To add the site, your company must have an intranet, or you must have access to the Internet (for example, you may have access by using a modem and an Internet account through an Internet service provider, or through the network if you are in a corporation).

  1. On the toolbar, click Open [image].

  2. Click Commands and Settings [image], and then click Add/Modify FTP Locations.

  3. In the Name of FTP site box, type the FTP site name; for example, type ftp.microsoft.com/

  4. If you want to log on to an FTP site that allows anonymous log on, click Anonymous.

    If you want to log on to an FTP site that you have user privileges for, click User, and then type your password.

  5. Click Add.


Open a picture at an HTTP site on the World Wide Web

  1. On the toolbar, click Open [image].

  2. In the File name box, type the HTTP address for the picture you want to open, and then press ENTER.

    For example, type http://www.some.ones/picture.jpg

Note You cannot save a picture to an HTTP site. You can, however, save a picture to an FTP site.


 Open a picture on an intranet

Open a picture on an intranet

  1. On the toolbar, click Open [image].

  2. In the File name box, type an address to a destination on the intranet, and then press ENTER. For example, you might type http://design/february/logo.tif to open a logo picture from the design department.


Open a picture as a copy

  1. On the toolbar, click Open [image].

  2. In the Look in list, click the drive, folder, or Internet location that contains the picture.

  3. In the folder list, double-click folders until you open the folder that contains the picture you want.

    If you can't find the picture in the folder list, you can search for it. Search for files

  4. Click the picture you want to open a copy of. Click Commands and Settings [image], and then click Open as Copy.

Note When you open a picture as a copy, the copy is created in the folder that contains the original picture.


Open a picture created in another file format

  1. On the toolbar, click Open [image].

  2. In the Look in list, click the drive, folder, or Internet location that contains the picture.

  3. In the folder list, double-click folders until you open the folder that contains the picture you want.

    If you can’t find the picture in the folder list, you can search for it. Search for files

  4. Click the file format you want in the Files of type list. File formats PhotoDraw can open

    You can also type the extension in the File name box; for example, type *.tif to find Tagged-Image files.

  5. Double-click the picture name in the folder list.


Open a picture as read-only

  1. On the toolbar, click Open [image].

  2. In the Look in list, click the drive, folder, or Internet location that contains the picture.

  3. In the folder list, double-click folders until you open the folder that contains the picture you want.

    If you can't find the picture in the folder list, you can search for it. Search for pictures

  4. Click the picture you want to open as read-only.

  5. Click Commands and Settings [image], and then click Open Read-Only.

Tip To save changes to a read-only file, use the Save As command (File menu) to save the file with a new name.


Show or hide the list of recently used pictures on the File menu

  1. On the Tools menu, click Options, and then click the General tab.

  2. Select or clear the Recently used file list check box.

    Note When the Recently used file list check box is selected, you can enter the number of recently used pictures that appears on the File menu.


Add a picture file or folder shortcut to the Favorites folder

  1. On the toolbar, click Open [image].

  2. In the Look in list, click the drive that contains the picture file or folder you want to create a shortcut for.

  3. If the file or folder you want to create a shortcut for appears in the list beneath Look in, click that file or folder to select it.

  4. If the file doesn't appear in the list, open the top folder by double-clicking it, and then continue to open folders in this hierarchy until the file or folder you want appears. Click that file or folder to select it.

  5. Click Add to Favorites [image], and then click Add Selected Item to Favorites.

Tips

  • To add the folder in the Open dialog box to the Favorites folder, click Add to Favorites [image], and then click Add "Current Folder" to Favorites.

  • To open a favorite picture file or folder, click Look in Favorites [image], and then double-click the shortcut to the picture file or folder you want.


Troubleshoot opening files

What do you need help with?

The Open dialog box doesn't list the file I'm looking for

I can't see file extensions in the Open dialog box


Open a new blank picture

Create a new blank picture

  1. On the File menu, click New.

  2. Click the Pictures or Labels tab, and then double-click the picture icon you want.

  3. To customize the picture setup, click Picture Setup on the File menu.

    For Help on an option, press SHIFT+F1, and then click the option.


Create a new picture by filling in a template

  1. On the Templates menu, click a template category.

  2. In the gallery, click a template, and then click Next.

  3. When you finish filling out the template, click Done.

    For Help on an option, press SHIFT+F1, and then click the option.


Search for files by name

  1. On the toolbar, click Open [image].

  2. In the Look in box, click the drive or folder you want to search.

  3. In the folder list, double-click the name of the folder you want to search.

    Search for more than one folder at a time

  4. Under Find files that match these search criteria, enter any additional search criteria you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  5. To search all subfolders of the selected folders and display the folders that contain the files that are found, click Commands and Settings [image], and then click Search Subfolders.

  6. To search for files by specific or nontext file properties, click Advanced.

    Using the Advanced Find dialog box

  7. Click Find Now.

    To cancel the search, click Stop.

Tip To use an existing saved search to find the files you want, click Commands and Settings [image], point to Saved Searches, and then click the search you want to use.


Search criteria you can use in the File name box

In the File name box in the Open dialog box (File menu), you can do any of the following to locate your file.

Type | Example
Partial file names | Type region to find all files with names that include "region."
File name Extensions | Type *.tif to find Tagged-Image files.
Wildcard characters | To find only file names that end with "region," type "region. To find instances of both "gray" and "grey" in the file names, type gr?y. Use an asterisk (*) to match any number of characters (type r*n), or use a question mark (?) to match any single character.
The full path | Type c:\House pictures\interior remodel in 1995. When you include a drive letter, share, or folder, the program automatically updates the location in the Look in box, displays only the name of the file in the File name box, and then opens the file.
Multiple paths | Type c:\House pictures;c:\My work pictures. Separate each path with a semicolon.
Internet location | To log on to a server on the Internet or on your company's intranet, type the URL (FTP and HTTP only). For example, type ftp://ftp.microsoft.com or http://www.microsoft.com.

Tip To reuse a recent entry, you can click its file name in the File name box.


 Search for files by using file properties

Search for files by using file properties

Note You cannot use a text object within a picture as search criteria.

  1. On the toolbar, click Open [image].

  2. In the Look in box, click the drive or folder you want to search.

  3. In the folder list, double-click the name of the folder you want to search.

    Search for more than one folder at a time

  4. In the Text or property box, enter words from one of the file properties for the file you want to search for.

    To search for a phrase such as "apple pie", enclose the phrase in quotation marks.

  5. To search all subfolders of the selected folders and display the folder that contain the files that are found, click Commands and Settings [image], and then click Search Subfolders.

  6. To search for files by specific or nontext file properties, click Advanced.

    Use the Advanced Find dialog box

  7. To begin the search, click Find Now.

    To cancel a search, click Stop.


 Search for files by specific or nontext file properties

Search for files by specific or nontext file properties

Note You cannot use a text object within a picture as search criteria.

  1. To clear the existing search criteria and use default search values, click New Search in the Advanced Find dialog box.

  2. Under Define more criteria, specify search criteria by selecting the options you want in the Property, Condition, and Value Boxes.

    Use conditions and values in the Advanced Find dialog box

  3. Click Add to List.

  4. To create additional search criteria, click And or Or, and then repeat steps 2 and 3.

Tip You can save the search criteria by clicking Save Search.


 Use conditions and values in the Advanced Find dialog box

Use conditions and values in the Advanced Find dialog box

Note You cannot use a text object within a picture as search criteria.

The conditions available depend on the property selected. Some conditions require a value. When you select a property and a condition, if the Value box is available, the condition requires a value.

You can use operators such as and and or in the Value box to separate multiple values. For example, to find a file authored by Mary or John, click Author in Property box. Click includes words in the Condition box, and then type Mary or John in the Value box. If you leave a space between the values you're searching for, you get the same result as you do when you use the and operator. For example, typing Mary John in the Value box produces the same result as typing Mary and John.

For text fields

You can use wildcards in the Value box with the includes and is (exactly) conditions. In the Properties box, select a text property. In the Condition box, select includes or is (exactly). Then, in the Value box, type ? to find any single character, or type * to find any string of characters. For example, s?t finds "sat" and "set," s*d finds "sad" and "started."

For numeric values

To use the any number between condition, select a numeric property in the Properties box. In the Condition box, select any number between. Then, in the Value box, type the two numbers you want the value to be between, separated by the word and. For example, you can type 1 and 5.

For date values

To use the any time between condition, select a date property in the Properties box. In the Condition box, select any time between. Then, in the Value box, type a first and second date, separated by the word and. For example, you can type March 1, 1998 and March 30, 1998.


 Ways to set file properties

Ways to set file properties

You can set properties in the following ways:

For any saved Microsoft PhotoDraw ( MIX ) file If the file has been saved, you can set file properties for a saved file.

For any active picture If you are working on a picture, you can set file properties for the active picture.


Set file properties for the active picture

  1. On the File menu, click Properties, and then click the Summary tab.

  2. Type any information you want in the file properties boxes.

Note The file properties are not actually associated with the file until you save the file.


Save search criteria

To do this procedure, you need to have clicked Open and specified search criteria in the Open dialog box.

  1. In the Open dialog box, click Advanced.

  2. Click Save Search.

  3. In the Name for this search box, type a name for the saved search criteria.

Tip You can use long, descriptive file names of up to 250 characters and can include spaces.


Change saved search criteria

  1. On the toolbar, click Open [image].

  2. Click Advanced.

  3. Click Open Search.

  4. Click the name of the saved search you want to change, and then click Open.

  5. In the Find files that match these criteria box, click the criteria you want to change, and then click Delete.

    Settings of the deleted search criteria appear in the Define more criteria box. If you change your mind, you can click Add to List to restore the deleted search criteria.

    To clear all search criteria and use default search values, click New Search.

  6. Under Define more criteria, specify new search criteria.

  7. Click Add to List.

  8. Click Save Search, type the name of the saved search, and then click OK.

  9. Click Yes to replace the existing saved search.

    To assign a new name to the modified search criteria, type a new name, and then click OK.


Delete a saved search

  1. On the toolbar, click Open [image].

  2. Click Advanced.

  3. Click Open Search.

  4. Click the name of the search, and then click Delete.


Sort a list of files

  1. On the toolbar, click Open [image].

  2. Click Commands and Settings [image], and then click Sorting.

  3. Select the options you want.


Display file names from different folders as one list

  1. On the toolbar, click Open [image].

  2. Click Commands and Settings [image], and then click Search Subfolders.


Troubleshoot finding files

What do you need help with?

I know a file is on a drive or in a folder displayed in the Open dialog box, but I don't see it

When I use one of my saved searches, many of the files I previously found are no longer found

The wrong files appear after I complete a search

It takes a long time to search for files

The Open dialog box doesn't list the file I'm looking for

I can't see file extensions in the Open dialog box


 Ways to save a picture

Ways to save a picture

As a new or existing picture You can save your active picture whether it is a new or an existing picture. Save a new, unnamed picture. Save an existing picture

As a copy You can save a copy of a picture under a different file name or in a different location. Save a copy of a picture

In another format You can ensure that your pictures can be read by other graphics programs. Save a picture in another file format

On an FTP site You can save your picture to an FTP site if you have an account through an Internet service provider or save rights through your company's intranet. Save a picture to an FTP site

For the Web You can make your pictures compatible with Web formats. Save a picture in GIF, JPEG, or PNG format

For use in Office programs or other programs You can use the Save for Use In wizard to help you prepare your picture for use in another program. For example, you can prepare a picture for use in an onscreen presentation or on a Web site. Save a picture for use on the Web or in another program

As a preview in a Clip Gallery category You can use the Microsoft Clip Gallery to organize your pictures into categories. Organize pictures by using Clip Gallery categories


 File formats Microsoft PhotoDraw can save

File formats Microsoft PhotoDraw can save

Format | Description | File type | What happens to the file that you export
BMP | Windows Bitmap | Bitmap | Microsoft PhotoDraw supports all Windows and OS/2 bitmaps, including RLE (Run Length Encoded) bitmaps and DIB (device-independent bitmaps).
GIF | Graphics Interchange Format | Bitmap | PhotoDraw supports versions GIF87a (including interlacing) and GIF89a (including interlacing and transparency).
JPG | Joint Photographic Experts Group | Bitmap | PhotoDraw supports version 6.0 of the JFIF (JPEG File Interchange Format) but not JTIF (JPEG Tagged Interchange Format) and CMYK (cyan-magenta-yellow-black) JPEG file formats.
MIX | Microsoft PictureIt! | Bitmap | PhotoDraw fully supports files created in Microsoft Picture It! 2.0 or Picture It! 99 and saved in MIX file format.
PCX PC Paintbrush Bitmap PhotoDraw supports all versions of PCX file formats through ZSoft Version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.

Note The filter that allows you to export .pcx files is not installed by default. If you want to install .pcx files, reinstall PhotoDraw, and check the PCX filter.
PNG | Portable Network Graphics | Bitmap | PhotoDraw exports all files conforming to the Portable Network Graphics Tenth Specification (Version 1.0).
TGA Truevision Targa Bitmap PhotoDraw supports all TGA (Truevision Targa) file formats with up to 32 bits per pixel.

Note The filter that allows you to import .tga files is not installed by default. If you want to install .tga files, reinstall PhotoDraw and check the TGA filter.
TIF Tagged Image File Format Bitmap PhotoDraw supports all TIF formats that conform to TIFF Specification Revision 5.0 and 6.0, Part 1: Baseline TIFF, including monochrome, grayscale, palette color, and RGB True Color images. Single 8-bit alpha channel stored with an RGB True Color image is correctly handled, as are CMYK images saved with the TIF format extension.

Note the following limitations:

  • Only the first image of a .tif file with multiple images (subfiles) is imported.

  • The filter does not support multiple alpha channels (stored as subfiles) or alpha channels that don't have 8 bits per pixel.


Save a new, unnamed picture

  1. On the toolbar, click Save [image].

  2. To save the picture in a different folder, click a different drive in the Save in list, or double-click a different folder in the folder list.

    To save the picture in a new folder, click Create New Folder [image].

  3. In the File name box, type a name for the picture.

    You can use long, descriptive file names if you want. Name picture files

  4. Click Save.

Note If you want quick access to this picture, you can save it in the Favorites folder. To display the Favorites folder in the Save in list, click Look in Favorites [image].


Save an existing picture

  • Click Save [image].


Save a copy of a picture

  1. Open the picture you want to make a copy of.

  2. On the File menu, click Save As.

  3. In the File name box, type a new name for the picture.

  4. Click Save.

Tip To save the copy in the different folder, click a different drive in the Save in list, or click a different folder name in the folder list, or both. To save the copy in a new folder, click Create New folder [image].


Saving a picture for use on the Web or in another program

  1. On the File menu, click Save for Use In.

  2. Follow the instructions in the wizard.

    For help on an option, press SHIFT+F1 and click the option.


 Save a picture that was created in another program

Save a picture that was created in another program

Note If you want to move, edit, or format individual objects in your picture, you must save the picture in Microsoft PhotoDraw format (MIX). If you save a picture in another file format, it's a good idea to keep an editable master version in MIX format.

  1. Open the picture you want to save.

  2. On the File menu, click Save As.

  3. In the File name box, type a new name for the picture.

  4. In the Save as type list, click the file format you want to save the picture in.

    File formats PhotoDraw can save

  5. Click Save.


 Save a picture to an FTP site

Save a picture to an FTP site

To save a picture to an FTP site, you must have access to an intranet or an Internet site that supports saving files, and you must have access rights to saving files.

Before you can save a picture to an FTP site, you need to add an FTP site to the list of Internet sites.

  1. On the File menu, click Save As.

  2. In the Save in list, click Internet Locations (FTP).

  3. In the list of FTP sites, double-click the site you want, and then double-click the folder at the site you want to save the picture to.

  4. In the File name box, type the picture name.

  5. In the Save as type list, click the file format you want to save the picture in.

    File formats PhotoDraw can save

  6. Click Save.


Close a picture

  • On the File menu, click Close.


Name picture files

To make it easier to find pictures, you can use long, descriptive file names. The complete path to the file, including the drive letter, server name, folder path, and file name, can contain up to 255 characters. File names cannot include any of the following characters: Forward slash (/), backslash (\), greater than sign (>), less than sign (<), asterisk (*), question mark (?), quotation mark (“), pipe symbol (|), colon (:), or semicolon (;).


Best place to store picture files

My Pictures or another folder A sub-folder of My Documents, My Pictures is a good place to save picture files. Microsoft PhotoDraw displays My Pictures as the working, or active, folder by default, but you can always change the default working folder.

Favorites folder The Favorites folder is a good place to save shortcuts to files and folders you use often, including files and folders in remote network locations. The original file or folder doesn't move; instead, PhotoDraw creates a shortcut to the original. If you want quick access to any file without having to remember its location, you can add a file or folder shortcut to the Favorites folder.


 Save a picture in another file format

Save a picture in another file format

Note If you want to move, edit, or format individual objects in your picture, you need to save the picture in Microsoft PhotoDraw format (MIX). If you save a picture in another file format, it's a good idea to keep an editable master version in MIX format.

  1. Open the picture you want to save in another file format.

  2. On the File menu, click Save As.

  3. In the File name box, type a new name for the picture.

  4. In the Save as type list, click the file format you want to save the picture in.

    File formats PhotoDraw can save

  5. Click Save.


Set the default working folder

  1. On the Tools menu, click Options, and then click the File Locations tab.

  2. Click Browse.

  3. Do one of the following:
    • To display an existing folder as the default working folder, locate and click the folder you want in the folder list.

    • To create a new folder as the default working folder, click Create New Folder [image], and then type a name for the new folder in the Name box.


Install or remove individual components

  1. Close all programs.

  2. Click the Windows Start button, point to Settings, and then click Control Panel.

  3. Double-click the Add/Remove Programs [image] icon.

  4. Click Microsoft PhotoDraw on the Install/Uninstall tab, and then click Add/Remove.

Note If you installed PhotoDraw from a CD-ROM, and you have mapped your CD-ROM drive to a new drive letter since you originally installed PhotoDraw, install the program again from the CD-ROM. If you are running any PhotoDraw files from the CD-ROM, you must uninstall PhotoDraw and then install PhotoDraw again from the CD-ROM.


Troubleshoot saving files

What do you need help with?

When I try to save changes to a picture, I get a message saying the picture is read-only.

When I try to save a picture, I get a message that my file size is too large.

The file format I want does not appear in the Save as type list.


 About organizing your pictures by using Clip Gallery categories

About organizing your pictures by using Clip Gallery categories

You can add any picture as a clip to Clip Gallery categories. Categories are collections of clip art. For example, Microsoft PhotoDraw includes Business, Entertainment, and Transportation as standard Clip Gallery categories. Once you add pictures to a category, you can access and insert them as you would any clip art. You can also create new categories for pictures you add to the Clip Gallery.

To make searching easier, you can add keywords to the pictures you add to categories. For example, for a picture of a car you could use the following keywords: car, autos, automobiles, vehicles, or transportation. Whenever you search for the picture, you can use these keywords.

More information

Organize pictures by using Clip Gallery categories.

For more information about Clip Gallery, click Clip Art on the PhotoDraw Insert menu, and then click the Help menu in Clip Gallery.


Organize pictures by using Clip Gallery categories

What do you want to do?

Add a picture to a category

Delete a picture from a category

Create a new category

Rename or delete a category

Add or remove keywords from a categorized picture

About clip art

Not sure which choice you want?


 Add a picture to a category

Add a picture to a category

  1. On the Insert menu, click Clip Art.

  2. Click Import Clips.

  3. Locate the folder that contains the picture you want to add.

  4. Select the picture. You can select multiple pictures

  5. Under Clip import option, click Let Clip Gallery find this clip in its current folder or volume, and then click Import.

  6. To add a description, click the Description tab and type a description.

  7. Click the Categories tab and select the categories you want the preview to appear in.

  8. To add keywords, click the Keywords tab and add keywords.


 Delete a picture from a category

Delete a picture from a category

Note If you selected the Move into Clip Gallery option when you added the picture, this procedure will permanently delete both the clip preview and the picture.

  1. On the Insert menu, click Clip Art.

  2. Locate the preview of the picture you want to remove by browsing categories or typing keywords.

  3. Right-click the preview, and then click Delete.

For more information about Clip Gallery, click Clip Art on the Insert menu, and then click the Clip Gallery Help menu.


Insert a clip from the Clip Gallery

  1. On the Insert menu, click Clip Art.

  2. Locate the preview of the clip you want to insert.

  3. Right-click the preview, and then click Insert.


Create a New Category

  1. On the Insert menu, click Clip Art.

  2. Click the New Category button and type a name for a new category.


Rename or Delete a Category

  1. On the Insert menu, click Clip Art.

  2. Right-click the category you want to rename or delete.

  3. Click one of these options:
    • Rename Category

    • Delete Category


About using PhotoDraw templates

If you need quick design results, you can use one of the dozens of templates included with Microsoft PhotoDraw. When you use a template, you don't need to worry about design issues; the templates make all the right choices for you. All you need to do is select the template you want and follow the steps on the screen. Within minutes, you'll have a finished picture. If you save your picture in MIX file format, you can replace and modify its objects in the same way that you would modify any other PhotoDraw object.

The Templates menu offers the following choices:

  • Web Graphics, a category that includes buttons and banners. When you complete your design, you can use the Save for Use in wizard to save the picture for the Web.

  • Business Graphics, a category that includes bulletins, certificates, flyers, labels and logos. When you print a Business Graphics picture, you can use Print Reprints to choose a printer and a print format such as shipping labels or name tags.

  • Cards, a category that includes announcements, direct mail, e-mail, invitations, postcards, and tent cards that you fold after printing.

  • Designer Edges, a category that includes borders and outlines that you can use for photos or other pictures. These templates include edges that change the shape of your picture to a star, an oval, a sunburst, and more; edges that apply paper effects such as curled or confetti borders; and edges that apply different bevels, or raised angles.

  • Designer Clip Art, a category that includes line drawings and other shapes that are especially easy to customize with PhotoDraw artistic or photo brushes.

More information

Create new pictures using PhotoDraw templates

Open a Designer Clip Art template

Print pictures made with PhotoDraw templates


 Create new pictures using PhotoDraw Templates

Create new pictures using PhotoDraw Templates

  1. On the Templates menu, click a template category.

  2. Follow the steps that appear in the workpane.
    • To replace an object or picture in a template with one from the workspace or the picture list, click Replace [image], and then click the object or picture you want.

    • To replace an object or picture in a template with one saved in a file, click Browse to locate the file you want.

      For Help on an option, press SHIFT+F1, and then click the option.

  3. When you have completed the steps, click Finish.


Open a Designer Clip Art template

  1. On the Templates menu, click Designer Clip Art.

  2. In the Templates workpane, click a category.

  3. Click the preview of the designer clip you want to open.

  4. To customize the clip, follow the steps in the workpane.


 Print pictures made with PhotoDraw templates

Print pictures made with PhotoDraw templates

Note You can choose the Print Reprints command to arrange your pictures on business cards, sticker sheets, labels, and other kinds of paper stock. To ensure that your reprints fit correctly on sticker sheets and business card sheets, you may need to adjust the Fine-Tuning and Bleed settings in the Reprints workpane.

  1. On the workspace or in the picture list, click the picture you want to print.

  2. Do one of the following:
    • On the File menu, click the Print command, and then select the print options you want.

      Ways to set up a print job

    • On the File menu, click the Print Reprints command, and then follow the steps that appear in the workpane.


 Ways to use clip art

Ways to use clip art

If you want to use ready-made artwork in your pictures, you can choose from the thousands of clip art designs included with Microsoft PhotoDraw:

Browse the Clip Gallery Choose Clip Art from the Insert menu to browse through the thousands of drawings, photos, and other designs in the Microsoft Clip Gallery. The Clip Gallery organizes clips by categories, so it's easy to find the appropriate clip for your picture. You can also add your own pictures to the Clip Gallery. About organizing your pictures by using Clip Gallery categories.

Browse the Content folders Choose PhotoDraw Content from the Insert menu to browse through visual previews of designer clips and other art included with PhotoDraw. Ways to open and insert clip art

Customize Designer Clip Art Choose Designer Clip Art from the Templates menu to quickly open a designer clip and enhance its lines. About customizing clip art


 About customizing clip art

About customizing clip art

You can use Microsoft PhotoDraw to customize clip art that ranges from simple black-and-white drawings to multicolored photographs. For example, you can tint a clip or apply an effect that transforms the clip into a watermark.

Examples of clip art effects

You can also customize a clip by changing its outline. For example, you can make the plain black lines in a designer clip look as though they were painted with a watercolor brush.

Examples of enhancing the lines in a designer clip

Although you can change the lines in any clip, you'll get the best results if you use designer clips or other clips composed of simple lines and shapes.

If you want to customize areas within a clip — for example, remove a portion of the clip or rearrange its parts — you can use options on the Cut Out workpane to erase or cut out the areas you want to change.

More information

Types of effects

Open a Designer Clip Art template

Ways to select an area within an object


Insert PhotoDraw Content

  1. On the Insert menu, click PhotoDraw Content.

  2. In the Look In list, double-click the folder that contains the clip you want.

  3. Click the preview of the clip you want to insert.

  4. Click Insert.


Troubleshoot clip art

What do you need help with?

Why can't I customize the lines inside my clip?


Select or copy objects

Ways to select or copy objects

In Microsoft PhotoDraw, you select objects in order to reposition, resize, or modify them in other ways.

What do you want to do?

Select an object on the workspace

Select multiple objects on the workspace

Select everything in a picture

Cancel a selection

Copy an object from the picture list

Move an object to another picture

Replace an object with another object

Select an area within an object


 Move an object to another picture

Move an object to another picture

  1. On the workspace or in the object list, select the object you want to move.

  2. On the Edit menu, click Cut.

  3. Select the picture you want to move the object to, and then click Paste on the Edit menu.


 Replace an object with another object

Replace an object with another object

Note The object you use as a replacement will inherit all the attributes such as size, angle of rotation, and effects of the replaced object.

  1. On the workspace or in the object list, select the object that you want to replace.

  2. On the toolbar, click Replace [image].

  3. To choose the object you want to use as a replacement, click the object on the workspace or in the object list.


 Select an object on the workspace

Select an object on the workspace

  • Click the object on the workspace.

To select multiple objects, press SHIFT and click the objects.


 Select everything in a picture

Select everything in a picture

  • To select all objects on the picture area, click Select All in Picture Area on the Edit menu.

  • To select all objects on the workspace, click Select All on the Edit menu.

Tip You can also select all objects in a picture from the picture list. To do this, click the arrow next to the thumbnail in the picture list, and then click All.


 Select multiple objects on the workspace

Select multiple objects on the workspace

  • Press SHIFT and click the objects.

Tip You can also select multiple objects from the picture list. To do this, click the arrow next to a thumbnail in the picture list, press CTRL, and then click the objects you want.


Cancel a selection

  • On the Edit menu, click Select None.


Ways to select an area within an object

In Microsoft PhotoDraw, you can cut out an area in an object to select it. When you create a cutout, you actually create a copy of the area you are selecting. The cutout can then be inserted into another picture or saved in a separate file. If you're selecting the area in order to apply an effect to it, you do not need to move the cutout from its position within the object.

PhotoDraw offers the following options for selecting areas in an object:

Select by tracing an area with the Edge Finder You can use the Edge Finder to select the edges around the area you want. This method works best with areas of high contrast. Cut out an area with the Edge Finder

Select by manually tracing around an area You can click or drag around an area on your own. Cut out an area by drawing

Select by using a predefined shape You can cut out an area by choosing from a variety of ready-made shapes. Cut out an area by using a simple shape

Select by specifying colors You can cut out areas that share the same color or a similar color. Cut out an area by using color matching


 Cut out an area with the Edge Finder

Cut out an area with the Edge Finder

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Cut Out.

  3. At the top of the workpane, click Edge Finder, and then do the following:
    • Zoom in to magnify the area.

    • Under Edge Finder Width, click a width.
  4. To select the area do the following:
    • Click in small increments around the area you want.

    • To undo the most recent selection increment, click Undo Last. To start over, click Reset on the Cut Out toolbar.

    • Click your starting point to complete the selection.
  5. To adjust the selection outline, drag a point on the outline.

  6. To smooth the edges of the outline, move the Path smoothness slider towards Soft.

  7. To keep the cutout in the object, clear the Put in new picture check box.

  8. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  9. On the Cut Out toolbar, click Finish.


 Cut out an area by drawing

Cut out an area by drawing

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Cut Out.

  3. At the top of the workpane, click By Drawing.

  4. Zoom in to magnify the area.

  5. To select the area do the following:
    • Click in small increments around the area you want.

    • To undo the most recent selection increment, click Undo Last. To start over, click Reset on the Cut Out toolbar.

    • Click your starting point to complete the selection.
  6. To adjust the selection outline, drag a point on the outline.

  7. To soften the edges of the outline, move the Edge slider towards Soft.

  8. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  9. On the Cut Out toolbar, click Finish.


 Cut out an area using a simple shape

Cut out an area using a simple shape

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Cut Out.

  3. At the top of the workpane, click By Shape.

  4. In the gallery, click a shape.

  5. To resize and reposition the shape, drag the resize handles and the rotate handle.

  6. To soften the edges of the outline, move the Edge slider towards Soft.

  7. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  8. On the Cut Out toolbar, click Finish.


 Cut out an area by using color matching

Cut out an area by using color matching

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Cut Out.

  3. At the top of the workpane, click By Color.

  4. Zoom in to magnify the area.

  5. To select the area, do the following:
    • Click or drag over the colors in the area you want to cut out. Repeat until the area you want is selected.

    • To select a wider range of colors in the object, move the Color matching slider towards More, and then click or drag again.

    • To select colors in the object that are similar, move the Color matching slider towards Less and then click or drag again.

    • To undo your most recent selection, click Undo Last. To start over, click Reset on the Cut Out toolbar.
  6. To change the amount of area you want to match, do one of the following:
    • To search the neighboring pixels, click Local under Search Mode, and then click or drag again..

    • To search the pixels in the whole object, click Global under Search Mode, and then click or drag again.
  7. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  8. To soften the edges of the selection, move the Edge slider towards Soft.

  9. On the Cut Out toolbar, click Finish


 Ways to crop or erase an area of an object

Ways to crop or erase an area in an object

When you erase an area in an object, the area becomes transparent. You can adjust the amount of transparency to create more subtle effects.

When you crop an area, you cut away elements that you don't want.

Microsoft PhotoDraw features the following erasing and cropping options:

Remove unwanted areas around a subject You can trim unwanted or distracting elements around an area. For example, you might want to crop out a distracting background. Crop an object

Erase by tracing around an area with the Edge Finder You can use the Edge Finder to select the edges of the area you want to erase. This method works best when you're working with areas of high contrast. Erase an area with the Edge Finder

Erase by manually tracing around an area You can click or drag around an area on your own. Erase an area by drawing

Erase in a predefined shape You can erase an area by choosing from a variety of ready-made shapes. Erase an area by using a simple shape

Erase all areas based on color You can erase areas composed from the same color or a similar color. Erase an area by using color matching


 Crop an object

Crop an object

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Crop.

  3. In the gallery, click a shape.

  4. To resize and reposition the shape, drag the resize handles and the rotate handle.

  5. If you want stretch the crop shape to fit in the borders of the object, click Stretch to Fit.

  6. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  7. To preview the results, click Finish on the Cut Out toolbar.

    If you want to change to a different shape, repeat steps 3 to 7.

    If you want to remove the crop, click None.

  8. When you are satisfied with the results, click Lock Crop.

Note If you don't click Lock Crop, you can return to the Crop workpane and change the shape at a later time.


 Erase an area with the Edge Finder

Erase an area with the Edge Finder

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Erase.

  3. At the top of the workpane, click Edge Finder, and do the following:
    • Zoom in to magnify the area.

    • Under Edge Finder Width, click a width.
  4. To select the area do the following:
    • Click in small increments around the area you want.

    • To undo the most recent selection increment, click Undo Last. To start over, click Reset on the Cut Out toolbar.

    • Click your starting point to complete the selection.
  5. To adjust the selection outline, drag a point on the outline.

  6. To smooth the edges of the outline, move the Path smoothness slider towards Soft.

  7. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  8. On the Cut Out toolbar, click Finish.


 Erase an area by drawing

Erase an area by drawing

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Erase.

  3. At the top of the workpane, click By Drawing.

  4. Zoom in to magnify the area.

  5. To select the area do the following:
    • Click in small increments around the area you want.

    • To undo the most recent selection increment, click Undo Last. To start over, click Reset on the Cut Out toolbar.

    • Click your starting point to complete the selection.
  6. To adjust the selection outline, drag a point on the outline.

  7. To soften the edges of the outline, move the Edge slider towards Soft.

  8. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  9. On the Cut Out toolbar, click Finish.


 Erase an area by using a simple shape

Erase an area by using a simple shape

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Cut Out.

  3. At the top of the workpane, click By Shape.

  4. In the gallery, click a shape.

  5. To resize and reposition the shape, drag the resize handles and the rotate handle.

  6. To soften the edges of the outline, move the Edge slider towards Soft.

  7. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  8. On the Cut Out toolbar, click Finish.


 Erase an area by using color matching

Erase an area by using color matching

  1. On the workspace or in the object list, select the object that contains the area you want.

  2. On the Cut & Crop menu, click Cut Out.

  3. At the top of the workpane, click By Color.

  4. Zoom in to magnify the area.

  5. To select the area, do the following:
    • Click or drag over the color or colors in the area you want. Repeat until the area you want is selected.

    • To undo your most recent selection, click Undo Last. To start over, click Reset on the Cut Out toolbar.

    • To select similar colors in the object, move the Color Matching slider towards Less.

    • To select a wider range of colors in the object, move the Color matching slider towards More, and then click or drag again.
  6. To change the amount of area you want to search, do one of the following:
    • To search the neighboring pixels, click Local under Search Mode, and then click or drag again.

    • To search the pixels in the whole object, click Global under Search Mode, and then click or drag again.
  7. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  8. To soften the edges of the selection, move the Edge slider towards Soft.

  9. On the Cut Out toolbar, click Finish.


 Combine several objects into one picture

Combine several objects into one picture

When you compose pictures in Microsoft PhotoDraw, you often combine and arrange two or more design objects on the workspace. For example, to create a logo, you might combine text with an existing photograph or piece of clip art.

  1. Open, select, or create a new background picture

    Open a picture

    Ways to select or copy objects

    Switch to another picture in the picture list

    Create a new picture by using a template

  2. Insert or copy an existing object into the background picture

    Open and insert clip art

    Copy an object from the picture list

    Move an object to another picture

    Insert a text object

  3. Cut out, erase, or crop selected areas from the object

    Ways to select an area within an object

    Ways to crop or erase an area of an object

  4. Arrange the object in relation to other objects on the workspace

    Ways to resize and reposition objects

    Ways to align objects

    Ways to rotate, flip, or skew an object

    Order objects

    Group objects

  5. Retouch the object so that it blends with other objects

    Ways to adjust and enhance color

    Soften the edges of an object

    Blur or sharpen an object

  6. Enhance the object with fills, lines, or other effects

    Types of effects

    Ways to modify lines or outlines

    Ways to fill objects

  7. Save your final picture

    Ways to save a picture


 Tips for composing pictures with PhotoDraw

Tips for composing pictures with PhotoDraw

In Microsoft PhotoDraw, you often combine two or more design objects when you design a picture. As you create your picture, you can use different techniques to make objects look like they belong together.

Resize objects PhotoDraw inserts different objects at different sizes. For example, a photo of a car may appear twice as large as a photo of a house. To make your picture more realistic, you can resize the objects in the workspace. Resize an object by dragging its resize handles

Blend edges When composing pictures, you can create a cutout that you copy into a background picture. If the cutout stands out too sharply against the new background, you can soften the cutout's edges. Soften the edges of an object

Flip or rotate objects If an object faces the wrong way in your picture, you can flip it. If the object is upside down, or if you just want to reposition it in the workspace, you can rotate it. For example, you can rotate copies of a flower object to create a bouquet of flowers. Ways to rotate, flip, or skew an object

Make objects more or less transparent You can use transparency to create specific effects. For example, if you want an object to look like it's reflected in water, you can make the object partially transparent so that the water underneath shows through. Apply a transparency effect to an object

Match brightness, contrast, and color You may need to make color adjustments when you work with photos from various sources. For example, if you combine two photos taken under different lighting conditions, the photos may look unnatural when you view them side-by-side in the same picture. Ways to adjust and enhance color

Blur or sharpen an object If the object you add to a picture appears out-of-focus, you can sharpen its detail to match other objects. Similarly, you can blur an object that is overly sharp. You might also blur an object to create a sense of distance or movement. Blur or sharpen an object


 About grouping and ungrouping objects

About grouping and ungrouping objects

If you have two or more objects in a picture, you can group them and work with them as though they were a single object. In the following example, two individual objects (A) were grouped to form one object (B).

Example of grouping two objects

Group objects You can group individual objects to rearrange several objects at once or to build logos or drawings. Group objects

Ungroup objects You can ungroup objects after you've grouped them. Ungroup objects


 Group objects

Group objects

  1. On the workspace or in the object list, select the objects you want to group by holding down SHIFT as you click each object.

  2. On the Arrange menu, click Group.


 Ungroup objects

Ungroup objects

  1. On the workspace or in the object list, select the grouped object you want to ungroup.

  2. On the Arrange menu, click Ungroup.


 About ordering objects in a picture

About ordering objects in a picture

As you add objects to a picture, they are ordered on the workspace from front to back. You can see the front-to-back order when objects overlap — the foremost object covers a portion of objects behind it.

You can add as many objects as you want and then change their order by using the Order commands on the Arrange menu. For example, if a shape is covering the text in your picture (A), you can select the text and use the Bring Forward command to move it in front of the shape (B).

Example of changing the order of objects in the workspace

You can also reorder objects on the workspace by dragging their thumbnails up or down in the object list.

More information

Order objects

Reorder objects by using the object list


 Bring an object forward

Bring an object forward

  1. On the workspace or in the object list, select the object you want to move forward.

  2. On the Arrange menu, point to Order, and then do one of the following:
    • To move the object to the front position, click Bring to Front.

    • To move the object forward by only one position, click Bring Forward.


 Send an object backward

Send an object backward

  1. On the workspace or in the object list, select the object you want to move.

  2. On the Arrange menu, point to Order, and then do one of the following:
    • To move the object completely to the back, click Send to Back.

    • To move the object back by only one position, click Send Backward.


 Ways to align objects

Ways to align objects

You can line up objects on the workspace in the following ways:

Align them relative to the picture area By default, objects align in relation to each other. If you want to align them in relation to the picture area — for example, at the top or left edge of the picture area — you can select the Relative to Picture Area command on the Align submenu (Arrange menu). Align objects in relation to the picture area

Example of objects aligned along the top edge of the picture area

Align their edges If you want to align two or more objects by their left, right, top, or bottom edges, choose from the Align commands on the Arrange menu. Align objects by their edges

Example of objects aligned by their tops

Align their centers If you want to align two or more objects by their centers (vertically) or middles (horizontally), select Align Center or Align Middle. Align objects horizontally or vertically

Example of objects aligned by their middles


 Align objects by their edges

Align objects by their edges

  1. On the workspace or in the object list, select the objects you want to align.

  2. To align the objects by their left, right, top, or bottom edges, click the Arrange menu, point to Align, and then click the alignment option you want.


 Align objects horizontally or vertically

Align objects horizontally or vertically

  1. On the workspace or in the object list, select the objects you want to align.

  2. On the Arrange menu, point to Align, and then do one of the following:
    • To align the objects horizontally by their middles, click Align Middle.

    • To align them vertically by their centers, click Align Center.


 Align objects in relation to the picture area

Align objects in relation to the picture area

  1. On the workspace or in the object list, select the objects you want to align with the picture area.

  2. On the Arrange menu, point to Align, and then do one of the following:
    • If Relative to Picture Area is selected, click the alignment option you want.

    • If Relative to Picture Area isn't selected, click it, point to Align again, and then click the option you want.


 Rotate an object 90 degrees to the left or right

Rotate an object 90 degrees to the left or right

  1. On the workspace or in the object list, select the object you want to rotate.

  2. On the Arrange menu, point to Rotate, and then do one of the following:

    To rotate the object 90 degrees to the left, click Rotate Left.

    To rotate the object 90 degrees to the right, click Rotate Right.


 Rotate an object by dragging its rotate handle

Rotate an object by dragging its rotate handle

  1. On the workspace, select the object you want to rotate.

  2. Drag the rotate handle clockwise or counterclockwise to rotate the object.


 Flip an object horizontally or vertically

Flip an object horizontally or vertically

  1. On the workspace or in the object list, select the object you want to flip.

  2. On the Arrange menu, point to Flip, and then do one of the following:

    To mirror the position of the object, click Flip Horizontal.

    To make the object appear upside down, click Flip Vertical.

    To flip the object both horizontally and vertically, click Flip Both.


 Skew an object by dragging its skew handles

Skew an object by dragging its skew handles

  1. On the workspace, select the object you want to skew.

  2. Press CTRL+ALT, and then drag a midpoint handle on the object's selection box.


 Resize an object by dragging its resize handles

Resize an object by dragging its resize handles

  1. On the workspace, select the object you want to resize

  2. Do one of the following:
    • To resize the object and maintain its proportions, drag a corner resize handle.

    • To resize the object from the center outward and still maintain its proportions, press CTRL and drag a corner handle.

    • To stretch or squeeze the object, drag a side handle.

    • To stretch or squeeze the object from the center outward, press CTRL and drag a side handle.


 Resize an object by entering exact measurements

Resize an object by entering exact measurements

  1. On the workspace or in the object list, select the object you want to resize.

  2. On the Arrange menu, click Arrange.

  3. Do one of the following:
    • To keep the same relative shape for your object, select the Maintain Proportions check box, and then enter a number in either the Height or Width box. Microsoft PhotoDraw automatically calculates a value for the other box based on the number you just entered.

    • To resize an object without maintaining its proportions, clear the Maintain Proportions check box, and then enter a number in both the Height and Width boxes.


 Reposition an object by dragging it

Reposition an object by dragging it

  1. On the workspace, select the object you want to reposition.

  2. Drag the object to another position on the workspace.

    As you drag the object, numbers on the status bar show the position of the upper-left corner of the object's selection box.

Tip When an object is almost in place but needs a nudge, select the object, and then press an arrow key on the keyboard in the direction you want to nudge the object. To nudge the object in larger increments, press SHIFT and the arrow key.


 Reposition an object by entering exact measurements

Reposition an object by entering exact measurements

  1. On the workspace or in the object list, select the object you want to reposition.

  2. On the Arrange menu, click Arrange.

  3. Do one of the following:
    • In the Top box, enter a number to move the object toward the top or bottom of the workspace.

    • In the Left box, enter a number to move the object across the workspace.

      If you enter 0 in both boxes, the upper-left corner of the object's selection box rests against the upper-left edge of the picture area.


Install a scanner, a digital camera, or other image capture devices

  1. Set up the device hardware and software according to the manufacturer's instructions.

  2. Start Microsoft PhotoDraw.

  3. On the Tools menu, click Options, and then click the Scanner/Camera tab.

  4. Under Device, select your scanner, camera, or other device, and then click Modify.

  5. Under Type, select the type of device.

  6. Under Performance, select Enhanced.

  7. Repeat steps 4, 5, and 6 for each unknown device.


Types of scanners PhotoDraw supports

Microsoft PhotoDraw supports most flatbed scanners, which are devices that scan images placed on a flat glass plate, or bed, into your computer. In general, flatbed scanners work best with the PhotoDraw automatic scanning option.

For the following types of scanners, you will need to use the manufacturer's software whenever you scan an image:

Sheet-fed scanners A scanner equipped with a motor that feeds the picture into and through the scanner.

Slide and Film scanners A device that scans slides or negatives directly without first making prints.

Hand scanners A small scanning unit that you drag across the picture you want to scan.


What you should know about scanning and copyrights

What is a copyright?

A copyright gives exclusive ownership rights to people who create original works. These rights are protected by U.S. law and by international agreements.

How should I take copyrights into account?

Whenever you use a photo that you didn’t take or a piece of art that you didn’t make, you should check to see if it’s copyrighted. In general, you can easily get permission to use someone else’s material, and you can save yourself potential trouble by getting consent up front. For example, you may need permission to use the following materials:

Professional photographic portraits School pictures, wedding photographs, and holiday pictures taken in department stores are usually taken by professional photographers. Before you scan these images for your own use, make sure that you check with the photographer.

Photographs in published materials If you want to scan a picture from a magazine or book or take a picture of something you see in a video, check first with the publisher or with your copy-shop staff.

Photographs or digital art that you find online Digital art can be copyrighted. Before you download art you find online, make sure you check the source. The author of the work, not necessarily the person who posted it online, is the person whose permission you need.

For comprehensive information regarding copyrights, you should consult a legal professional.


 About choosing the right resolution

About choosing the right resolution

When you choose Automatic scan, you can let Microsoft PhotoDraw determine the best resolution for your image. If you have a specific use for the image, you can also select or type a resolution manually.

For example, if you plan to display your scanned image on a computer screen or as a Web graphic, you can manually type a resolution of 72 PPI. If you want to print your scanned image, you should select the resolution your printer supports. Inkjet printers, for example, print in the range of 100 to 150 PPI. Check your printer documentation for specific information.

If you choose Auto resolution, PhotoDraw will scan your image at photographic resolution. You can adjust the resolution later if you decide to publish the picture to the Web. Save a picture in GIF, JPEG, or PNG format


Tips for better scanning

  • Clean the scanner glass. Check your scanner documentation for the best method.

  • Dust your picture before placing it in the scanner. This could save you some touchup work later on.

  • If you are scanning a three-dimensional object, select Your scanner software for the best results. Do not attempt to scan an object that is more than two inches high, as it will be difficult for the scanner to focus correctly on anything taller.


 Use Automatic Scan to scan your picture

Use Automatic Scan to scan your picture

  1. On the toolbar, click Scan picture [image].

  2. Under Method, select Automatic scan.

    Note If you don't have a flatbed scanner, you won't see Method options. Skip to step 5.

  3. If this is the first time you've used this scanner with Microsoft PhotoDraw, you need to define the scanner. You only need to do this once for each new device. Define a new scanner, digital camera, or video capture device

  4. In the Resolution box, enter a resolution.

    If you want PhotoDraw to determine the best resolution, leave the setting on Auto.

    If you want a specific resolution, enter a number in the Resolution box.

    About choosing the right resolution

    To adjust the brightness or contrast, select the Auto brightness/contrast correction check box.

    To scan the picture without any correction, clear the Auto brightness/contrast correction check box.

  5. Click Scan.


 Use your scanner's software to scan your picture

Use your scanner's software to scan your picture

  1. On the toolbar, click Scan picture

  2. Under Method, select Your scanner software.

    Note If you don't have a flatbed scanner, you won't see Method options. Skip to step 3.

  3. Click Scan.

For more information on using the scanner software, check your scanner documentation.


Troubleshoot scanning pictures

What do you need help with?

I can't decide between Automatic scan and Your scanner software

I get a message that no scanners were found

I get a message that no scanners were installed

I get a message that says the picture is too large

Nothing happened when I scanned

The scan took a very long time

The scanned image doesn't look the way it should

The scanned image is really washed out

Too much or too little of my picture got scanned

My computer froze or crashed


 About downloading from a digital camera or video capture device

About downloading from a digital camera or video capture device

After you’ve used your digital camera or video capture device, you can load your work into Microsoft PhotoDraw to touch up and use in a picture. Before you download images from digital devices, you need to do the following:

  • Make sure you’ve installed the software for your digital camera or video capture device. PhotoDraw uses this software to communicate with the camera or device.

  • Plug in and turn on the camera or device to ensure that PhotoDraw will recognize it.

More Information

Download from a digital camera

Download from a video capture device

Troubleshoot downloading from a digital camera or other video capture device


Defining a new scanner, digital camera, or video capture device

Define a new scanner, digital camera, or video capture device

  1. Under Device, select your scanner, camera, or other device, and then click Modify.

  2. Under Type, select the type of device.

  3. Under Performance, select Enhanced.

  4. Repeat steps 1, 2, and 3 for each unknown device.


Download from a digital camera

  1. Plug in and turn on your digital camera.

  2. On the toolbar, click Digital Camera [image].

  3. If this is your first time using this camera with Microsoft Photodraw, you need to define the camera. You need to do this only once for each new device. Define a new scanner, digital camera, or video capture device

  4. If you installed software for more than one camera model, select the model you're using from the Source list in the Digital Camera workpane.

  5. To start scanning, do one of the following:
    • If the workpane shows only a Download button, click the button to download using the camera software and skip steps 6 and 7. For more information on using the camera software, check the camera documentation.

    • If the workpane shows an Easy download option, select it to display the photos in the camera, and then continue with steps 6 and 7.

  6. Select the photographs you want to download or click Select All.

  7. Click Download.


 Download from a video capture device

Download from a video capture device

  1. Plug in and turn on your video capture device

  2. On the File menu, click Other TWAIN Device.

  3. If this is your first time using this device with Microsoft Photodraw, you need to define the device. You need to do this only once for each new device. Defining a new scanner, digital camera, or video capture device

  4. Select the device name from the Source list.

  5. Click Acquire to start your device’s download software.


Troubleshoot downloading from a digital camera or other video capture device

I get a message that no other TWAIN devices were found

I get a message that no digital cameras were found

Nothing happened when I downloaded


Ways to retouch a photograph

After you've scanned in a photo or downloaded one from a digital camera, you can retouch it in the following ways:

Remove an overall color tint caused by indoor lighting If you shoot a photo indoors without a flash, the resulting image might have an overall green or reddish tint. You can correct this problem by selecting options in the Tint workpane. Fix the tint

Example of a picture before correcting tint Example of a picture after correcting tint

Crop out unwanted parts of a picture If your picture contains distracting elements, you can select and crop out those areas. Crop a picture

Example of a picture before cropping Example of a picture after cropping

Clone an area of a picture to paint over another area For example, you can clone a patch of grass and use it to paint over a rock in the same or another picture. Clone an area of a picture

Example of a picture before cloning Example of a picture after cloning

Remove red eye from a portrait You can easily correct this common imperfection. Click to select and remove red eye

Example of a picture before red eye correction Example of a picture after red eye correction

Remove dust and spots Fill dust or spots in a photo and remove other types of light or dark blemishes. Remove lots of dust or spots. Remove a few specks of dust or spots

Example of a picture before dust or spot removal Example of a picture after dust or dust removal

Remove scratches You can cover up scratches or long blemishes. Remove a scratch

Example of a picture before scratch removal Example of a picture after scratch removal

Sharpen or blur a picture Sharpen the focus of your picture or create a blur effect. Blur or sharpen an object

Example of a picture before a blur effect is applied Example of a picture after a blur effect is applied

Lighten, darken, or improve the contrast If your picture appears bleached, or dark and dull, you may need to adjust the difference between its light and dark tones Adjust brightness and contrast in a picture

Example of a picture before brightness is corrected Example of a picture after brightness is corrected

Cover up unwanted parts of your picture If you can't crop out distracting elements in your picture, you can cover them with a more desirable element. Hide an unwanted element in a picture

Example of a picture before the unwanted element is covered Example of a picture after the unwanted element is covered


 Clone an area of a picture

Clone an area in a picture

  1. On the workspace or in the picture list, select the object or grouped objects you want to modify.

  2. On the Touch up menu, click Clone.

  3. In the workpane, move the Amount slider to adjust the transparency of the clone.

  4. Under Brush, select the brush you want to use.

  5. To fill the clone brush, click a midpoint in the source area you want to clone

  6. Move the cursor to the area you want to modify, and then drag to paint a clone of the source area.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  7. On the Touchup Paint toolbar, click Finish.


 Click to select and remove red eye

Click to select and remove red eye

  1. On the workspace or in the object list, select the object you want to modify.

  2. Zoom in to magnify the red eyes.

  3. On the Touch Up menu, click Fix Red Eye.

  4. Click the red portion of one or two eyes.

    Note If PhotoDraw cannot automatically select the areas you want to fix, you can manually trace and remove red eye.

  5. On the Red Eye toolbar, click Fix.

  6. To shrink or enlarge the correction area, adjust the Correction amount slider.

  7. To make additional corrections, repeat steps 4 to 6.

  8. On the Red Eye toolbar, click Finish.


 Manually trace and remove red eye

Manually trace and remove red eye

  1. On the workspace or in the object list, select the object you want to modify.

  2. Zoom in to magnify the red eyes.

  3. On the Touch Up menu, click Fix Red Eye.

  4. At the top of the workpane, click Manual Red Eye.

  5. To select the area you want to fix, click around the eye to create an outline.

  6. To adjust the selection, click and drag the edge of the outline.

  7. On the Manual Red Eye toolbar, click Fix.

  8. To make additional corrections, repeat steps 5 to 7.

  9. On the Manual Red Eye toolbar, click Finish.


 Remove lots of dust or spots

Remove lots of dust or spots

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Touch Up menu, click Despeckle.

  3. Move the Despeckle Amount slider in small increments.


 Remove a few specks of dust or spots

Remove a few specks of dust or spots

  1. On the workspace or in the object list, select the object you want to modify.

  2. Zoom in to magnify the dust.

  3. On the Touch Up menu, click Remove Dust and Spots.

  4. Click each speck of dust or each spot.

  5. On the Dust and Spots toolbar, click Finish.


 Remove a scratch

Remove a scratch

  1. On the workspace or in the object list, select the object you want to modify.

  2. Zoom in to magnify the scratch.

  3. On the Touch Up menu, click Remove Scratch.

  4. Under Scratch width, click a width on the slider or enter a value in the adjacent box.

  5. Click the starting point of the scratch.

  6. Click the end point of the scratch.

  7. Repeat Steps 5 and 6 for each scratch.

  8. On the Scratch toolbar, click Finish.


 Blur or sharpen an object

Blur or sharpen an object

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Blur and Sharpen.

  3. Do one of the following:
    • To blur the object, move the Blur/Sharpen slider to the left or enter a negative value in the Blur/Sharpen box.

    • To sharpen the object, move the Blur/Sharpen slider to the right or enter a positive value in the Blur/Sharpen box.

Tip If you want to modify only part of the object, you can use options in the Cut Out workpane to select the areas you want to change. Ways to select an area


 Adjust an object's brightness and contrast

Adjust an object's brightness and contrast

To let Microsoft PhotoDraw adjust brightness and contrast for you, click Automatic at the bottom of the Color workpane. To adjust your results, you can restore your object to its original color and use the following procedure to adjust brightness and contrast manually.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Brightness and Contrast.

  3. Do one or both of the following:

  4. To make the object lighter or darker, move the Brightness slider or enter a value in the Brightness box.

  5. To increase or decrease the object’s contrast, move the Contrast slider or enter a value in the Contrast box.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip If you want to adjust brightness or contrast in only part of an object — for example, an area of grass in a photo of a park — you can selectively modify the brightness or contrast.


Hide an unwanted element in a picture

When you can't crop out distracting elements in a picture, you can cover them with a more desirable element. For example, you might hide a garbage can by covering it with a bush or a patch of grass that you cut out from another picture.

  1. Open or select the picture that contains the element you want to use.

    Open a picture on your hard disk or a network

    Switch to another picture in the picture list

  2. Cut out the element to use in another picture

    Cut out an area with the Edge Finder

  3. Open or select the picture that contains the element you want to hide.

  4. Drag the new object that you cut out onto the picture area.

    Copy an object by using the object list

  5. Reposition or resize the new object

    Reposition an object by dragging it

    Resize an object by dragging its resize handles

  6. Retouch the new object to blend it into your target photo.

    Soften the edges of an object

    Adjust the brightness and contrast

    Fix the tint

    Blur or sharpen an object


Comparing painting and drawing

Although the Draw and Paint tools included with Microsoft Photodraw share options and features, they do differ in significant ways. With paintbrushes, for example, you can create expressive freehand lines and shapes. The Draw tools, on the other hand, let you create and edit very precise lines and shapes. The following sections briefly describe each method:

Using paintbrushes

You can use paintbrushes to create lines and shapes with artistic flair. When you paint, you drag your pointer over the workspace as if you were using a real paintbrush. The painted stroke reflects every movement of your pointer.

The following figure shows an object created with paintbrushes.

Example of an object created with paintbrushes

You can also use paintbrushes to modify, correct, or distort any object in PhotoDraw.

The following figures show a picture modified with paintbrushes: (A) original picture, (B) modified tint, (C) distorted.

Example of a picture before correction Example of a picture after tint correction with paintbrush Example of a picture after being smeared with paintbrush

More information

Ways to paint

Use paintbrushes to modify, correct, or distort an object

Using drawing tools

Use the Draw tools when you want to create precise shapes and exercise a fine degree of control over your work. For example, when you draw a straight line, PhotoDraw keeps the line straight. And because you click points on the workspace when you draw, you can reshape your work in most cases by editing any of the points that you click.

PhotoDraw also includes AutoShapes that you can use in your pictures. The categories of AutoShapes include lines, basic shapes, flowchart elements, stars and banners, and callouts.

The following figure shows an object created with drawing tools.

Example of a picture created with drawing tools

Both painted and drawn objects can be resized, reformatted, and moved, but only drawn objects can be reshaped.

The following figures show a reshapeddrawn object (A) before the change, and (B) after the change.

Example of a shape before change Example of a shape after change

More information

Ways to Draw


 Ways to draw

Ways to draw

Create ready-made shapes You can click Draw on the Draw & Paint menu to create AutoShapes. AutoShapes include lines, basic shapes, block arrows, flowchart elements, stars and banners, and callouts. Draw a circle, square, or other AutoShape

Enhance ready-made shapes All AutoShapes have selection handles, and many have one or more adjustment handles. In general, you can apply effects to or modify an AutoShape as you would any Microsoft PhotoDraw object . Ways to fill objects. Ways to modify lines or outlines. Resize an object by dragging its resize handles. Types of effects

To change the shape of an AutoShape, you must first select and right-click it. Choose Edit Points to make its points or vertices appear, and then drag any point. You can also add a point to a shape. Change the shape of an AutoShape.

Example of a shape altered by dragging a point, (A) before the change, (B) after the change.

Example of a shape before it was changed Example of a shape after the right point was dragged out

Create lines, freeforms, or curves You can use the Lines tools to draw straight, curved, or freehand lines; single or double arrow lines; and freeforms. Draw a line. Draw a freeform object. Draw a curve

Examples of objects drawn with the Line tools, Curve [image], Freeform [image], and Scribble [image]:

Example of objects drawn with the Curve, Freeform, and Scribble tools

Enhance lines, freeforms, and curves You can color lines, make them dotted or dashed, change their thickness, or enhance them with arrowheads. You can also change the shape of lines, freeforms, and curves. Change the brush style of a line. Change the color of a line. Add or remove arrowheads. Change the shape of a line, freeform or curve


 About lines, freeforms and curves

About lines, freeforms and curves

Microsoft PhotoDraw includes several categories of AutoShape tools. In the Lines category, you can click Curve [image], Scribble [image], and Freeform [image] to draw lines and curves, as well as shapes that combine both lines and curves. When you want an object to look as though it was drawn with a pen, use the Scribble tool. Use the Freeform tool when you want a more refined shape — one without jagged lines or drastic changes in direction.

When you want to draw curves with greater control and accuracy, use the Curve tool. To change the basic shape of a curve or freeform by moving, deleting, and adding points or vertices, right-click the object, and then click Edit Points.

You can enhance lines, freeforms and curves just as you can AutoShapes — for example, you can change color or add a pattern, change the line style, flip or rotate them, and add a shadow or 3-D effect.

Example of objects drawn with the Curve, Freeform, and Scribble tools

More information

Ways to draw


Draw a line

  1. On the Draw & Paint menu, click Draw.

  2. On the AutoShapes toolbar, click AutoShapes [image], point to Lines, and then click Line.

  3. In the gallery list, click a style category.

  4. In the gallery, select a style.

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  6. Drag to draw the line.

Tip If you want to draw a straight line, click Line [image] on the AutoShapes toolbar.


Draw a curve

  1. On the Draw & Paint menu, click Draw.

  2. On the AutoShapes toolbar, click Curve [image].

  3. In the gallery list, click a style category.

  4. In the gallery, select a style.

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  6. Click where you want the shape to start, and then continue to move the pointer and click wherever you want to add a curve.

  7. To finish the shape and leave it open, as in a semicircle, double-click the shape at any point.

    To finish the shape and close it, as in an oblong, click near its starting point.


Draw a freeform object

  1. On the Draw & Paint menu, click Draw.

  2. In the gallery list, click a style category.

  3. In the gallery, select a style.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  5. On the AutoShapes toolbar, click AutoShapes [image], and then point to Lines.

  6. Click Freeform [image] to draw an object with both curved and straight segments. Drag to draw freehand shapes; when you want to add a straight line, move the pointer and click.

    Click Scribble [image] when you want an object to look as though it was drawn with a pen.

  7. To finish the shape and leave it open, as in a semicircle, double-click it at any point.

    To finish the shape and close it, as in an oblong, click near its starting point.


About AutoShapes

When you design pictures in Microsoft PhotoDraw, you can work with a variety of ready-made shapes that include lines, basic shapes, flowchart elements, stars and banners, and callouts. You can resize, rotate, flip, and add color to any AutoShape. You can also combine AutoShapes with other ready-made and freehand shapes to create complex designs.

More information

Ways to draw


 Draw a circle, square, or other AutoShape

Draw a circle, square, or other AutoShape

  1. On the Draw & Paint menu, click Draw.

  2. On the AutoShapes toolbar, click AutoShapes [image], point to a category, and then click the shape you want.

  3. In the gallery list, click a style category.

  4. In the gallery, select a style.

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

  6. Drag to draw the shape.

  7. To change the size of the shape, drag the resize handles

    .

Tip To draw a circle or square, click Ellipse [image] or Rectangle [image] on the AutoShapes toolbar, and then click and drag.


 Add or remove arrowheads

Add or remove arrowheads

Note Arrowheads will be displayed only on plain lines, curves, open freeform shapes, and some AutoShapes.

  1. On the workspace or in the object list, select the line you want to change.

  2. Do one of the following:
    • If the Outline workpane is closed, click Plain on the Outline menu, and then click Arrowheads at the top of the workpane.

    • If the Outline workpane is open, click Arrowheads at the top of the workpane.
  3. To add an arrowhead, click the Begin and End styles you want.

    To remove an arrowhead, click the Begin and End styles without arrowheads.

Tip If you just want to draw a straight line with a single or double arrowhead, click Arrow [image] on the AutoShapes toolbar.


 Change the shape of a line, freeform or curve

Change the shape of a line, freeform or curve

  1. On the workspace or in the object list, select the freeform object you want to change.

  2. Right-click the object, and then click Edit Points.

  3. To reshape the object, drag one of the vertices that form its outline.

    To add a point to the object, click the area where you want to add the point, and then drag.

    To delete a point, press CTRL and click the point you want to delete.

  4. To change a curved line segment into a straight segment or a straight segment into a curve, click the segment, and then click Curve Segment or Straight Segment.

  5. Click Exit Edit Points.

Tip For greater control over the shape of a curve, after you click Edit Points, right-click a point. A shortcut menu appears with options for other types of points you can use to refine the shape of the object.


 Change the shape of an AutoShape

Change the shape of an AutoShape

Note Not all AutoShapes can be reshaped.

  1. Select the AutoShape you want to change.

  2. If an object has adjustment handles, you can quickly reshape the object by dragging them.

  3. Right-click the object and then click Edit Points.

  4. For more precise adjustments, drag one of the or vertices that form its outline.

    To add a point to the object, click the area where you want to add the point, and then drag.

    To delete a point, press CTRL and click the point you want to delete.

  5. To change a curved line segment into a straight segment or a straight segment into a curve, click the segment, and then in the workpane, click Curve Segment or Straight Segment.

  6. Click Exit Edit Points.

Tip For greater control over the shape of a curve, after you click Edit Points, right-click a point. A shortcut menu appears with options for other types of points you can use to refine the shape of the object.


 Change the color of a drawn or painted object

Change the color of a drawn or painted object

  1. On the workspace or in the object list, select the object you want to change.

  2. On the Outline menu, click Plain.

  3. In the color box, click a color chip.

    To mix custom colors or choose from a larger selection of colors, click the arrow button [image] next to the color box.

Note You can also select a color found in a picture by clicking the Eyedropper [image], and then clicking a color in the picture.


 Change the brush style of a drawn or painted object

Change the line or brush style of a drawn or painted object

  1. On the workspace or in the object list, select the object you want to change.

  2. Do one of the following:
    • If the Outline workpane is closed, click a line or brush category on the Outline menu.

    • If the Outline workpane is open, click a line or brush category in the gallery list.
  3. Select the options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To soften the edges, click Soft Edges on the Outline menu.


Troubleshoot drawing objects

What do you need help with?

The lines in my drawing are jagged.

Freehand drawing is hard to control.

I can't change the shape of a line by editing its points

My text isn't attached to my drawn object

I can’t add arrowheads to my line or shape


Ways to paint

You can create painted lines and shapes by choosing from plain, artistic, and photo brush styles. Once you create a paint object, you can enhance it as you would any Microsoft PhotoDraw object.

Paint with a plain line You can select from a wide range of line styles that include solid, dotted, or dashed lines. Paint with a plain line

Example of painted plain lines

Paint with an artistic brush You can use paintbrushes that simulate media such as charcoal, crayon, and watercolor. Paint with an artistic brush

Example of artistic brush strokes

Paint with a photo brush You can create paint strokes from photographic images such as rope, flowers, rocks, and dice. Paint with a photo brush

Example of photo brush strokes

Change the look of a painted object's brush strokes After you create a paint object, you can change the brush style or color of the lines. Change the line or brush style of a drawn or painted object. Change the color of a drawn or painted object

Enhance a painted object with effects You can enhance a painted object as you would any PhotoDraw object. Ways to fill objects. Ways to modify lines or outlines. Ways to adjust and enhance color. Types of Effects


 Paint with a plain line

Paint with a plain line

  1. On the Draw & Paint menu, click Paint.

  2. In the gallery list, click Plain.

  3. In the gallery, click a line style.

  4. In the color box, click the color you want to use.

  5. Select any other options you want.

    To change transparency or placement options, click Settings at the top of the workpane.

    For Help on an option, press SHIFT+F1, and then click the option.

  6. On the workspace, drag the pointer to paint.

    To correct a mistake or redo a stroke, click Undo Last on the Creative Paint toolbar.

  7. On the Creative Paint toolbar, click Finish.

Note If you paint multiple lines or shapes before you click Finish, they are automatically grouped as one object and cannot be ungrouped.


 Paint with an artistic brush

Paint with an artistic brush

  1. On the Draw & Paint menu, click Paint.

  2. In the gallery list, click Artistic Brushes.

  3. In the gallery, click a brush style.

  4. In the color box, click the color you want to use.

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

    To change transparency or placement options, click Settings at the top of the workpane.

  6. On the workspace, drag the pointer to paint.

    To correct a mistake or redo a stroke, click Undo Last on the Creative Paint toolbar.

  7. On the Creative Paint toolbar, click Finish.

Note If you paint multiple lines or shapes before you click Finish, they are automatically grouped as one object and cannot be ungrouped.


 Paint with a photo brush

Paint with a photo brush

  1. On the Draw & Paint menu, click Paint.

  2. In the gallery list, click Photo Brushes.

  3. In the gallery, click a brush style.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

    To change transparency or placement options, click Settings at the top of the workpane.

  5. On the workspace, drag the pointer to paint.

    To correct a mistake or redo a stroke, click Undo Last on the Creative Paint toolbar.

  6. On the Creative Paint toolbar, click Finish.

Note If you paint multiple lines or shapes before you click Finish, they are automatically grouped as one object and cannot be ungrouped.


Use paintbrushes to modify, correct, or distort an object

You can use paintbrushes to modify, correct, or distort a picture in the following ways:

Erase parts of a picture You can remove parts of a picture so that any objects underneath will show through. Erase an area in an object by using a paintbrush

Example of an object before selective erasing Example of an object after selective erasing

Clone an area in a picture to paint over another area For example, you can clone a patch of grass and use it to paint over a rock in the same or another picture. Clone an area in a picture

Example of a picture before cloning Example of a picture after cloning

Blend edges You can soften the outlines of an object so that it blends smoothly into the rest of a picture. Smudge an area in a picture

Example of an object with a smudged edge

Colorize an object For example, you can paint a few petals of a yellow flower red. Selectively change the color in a picture

Example of an object before selective colorizing Example of an object after selective colorizing

Adjust the color tint If you shoot a portrait indoors without a flash, the image of your subject's face might contain a green or reddish tint. You can correct this problem by using the Tint tool. Selectively correct the tint in a picture

Example of an object before selective tint correction Example of an object after selective tint correction

Adjust the color tint with more precision Use color balancing and a paintbrush to add or remove any color from an object. For example, remove or add a tint that's a mix of red, blue, and yellow. Selectively correct the color balance in a picture

Example of an object before selective color balancing Example of an object after selective color balancing

Reduce or increase brightness and contrast levels For example, you can lighten and add contrast to an area of a picture that is grayish and dark. Selectively modify the brightness or contrast

Example of an object before selective brightness correction Example of an object after selective brightness correction

Modify hue, saturation, and brightness Change all colors in an area of a picture to different colors. Selectively modify the hue and saturation in a picture

Example of an object before selective change of hue and saturation Example of an object after selective change of hue and saturation

Use paintbrushes to apply special effects Modify the shape and perspective of areas of a picture. Bulge an area in a picture Shrink an area in a picture Smear an area in a picture

Example of an object before selective change Example of an object after selective bulging Example of object after selective shrinking Example of an object after selective smearing


 Erase an area of a picture by using a paintbrush

Erase an area in a picture by using a paintbrush

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Touch up menu, click Erase.

  3. In the workpane, move the Amount slider to adjust the transparency of the erasing action.

  4. Under Brush, select the brush you want to use.

  5. Drag the pointer over the area you want to erase.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  6. On the Touchup Paint toolbar, click Finish.


 Smudge an area of a picture

Smudge an area in a picture

Note Colors blend together when you smudge them.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Touch up menu, click Smudge.

  3. In the workpane, move the Amount slider to adjust the softness of the smudge.

  4. Under Brush, select the brush you want to use.

  5. Drag the pointer over the area you want to smudge.

    To correct a mistake, click Restore on the Touchup Paint toolbar and paint over the mistake. To remove your most recent stroke, click Undo Last.

  6. On the Touchup Paint toolbar, click Finish.


 Selectively change the color in a picture

Selectively change the color in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Colorize.

  3. At the top of the workpane, click Correct by painting.

  4. In the color box, click a color.

  5. To specify the amount of the color you selected, move the Amount slider or enter a value in the Amount box.

    For Help on an option, press SHIFT+F1, and then click the option.

  6. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  7. On the Touchup Paint toolbar, click Finish.


 Selectively correct the tint in a picture

Selectively correct the tint in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Tint.

  3. At the top of the workpane, click Correct by painting.

  4. To select a tint color, move the Hue slider.

    For Help on an option, press SHIFT+F1, and then click the option.

  5. To add or remove the tint color, move the Amount slider or enter a value in the Amount box.

    For example, to remove a yellowish tint, select the yellow in the Hue slider, and then move the Amount slider to the left.

  6. Under Brush, select the brush you want to use.

  7. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  8. On the Touchup Paint toolbar, click Finish.

Tip To make more precise tint adjustments, use the Color Balance tool. Selectively correct the color balance in an object


 Selectively correct the color balance in a picture

Selectively correct the color balance in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Color Balance.

  3. At the top of the workpane, click Correct by painting.

  4. To correct the object’s color, do one or more of the following:
    • To add or remove a greenish-blue or red tint, move the Cyan/Red slider or enter a number in the Cyan/Red box.

    • To add or remove a magenta or green tint, move the Magenta/Green slider or enter a number in the Magenta/Green box.

    • To add or remove a yellow or blue tint, move the Yellow/Blue slider or enter a number in the Yellow/Blue box.

      For Help on an option, press SHIFT+F1, and then click the option.

  5. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  6. On the Touchup Paint toolbar, click Finish.


 Selectively modify the brightness or contrast in a picture

Selectively modify the brightness or contrast in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Brightness and Contrast.

  3. At the top of the workpane, click Correct by painting, and then do one or more of the following:
    • To make the object lighter or darker, move the Brightness slider or enter a number in the Brightness box.

    • To increase or decrease the object’s contrast, move the Contrast slider or enter a number in the Contrast box.

    For Help on an option, press SHIFT+F1, and then click the option.

  4. Under Brush, select the brush you want to use.

  5. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  6. On the Touchup Paint toolbar, click Finish.


 Selectively modify the hue and saturation of a picture

Selectively modify the hue and saturation in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Hue and Saturation.

  3. At the top of the workpane, click Correct by painting.

  4. To select the color you want to use, move the Hue slider or enter a number in the Hue box.

    To make the color more or less vivid, move the Saturation slider or enter a number in the Saturation box.

    To make the object lighter or darker, move the Brightness slider or enter a number in the Brightness box.

    For Help on an option, press SHIFT+F1, and then click the option.

  5. Under Brush, select the brush you want to use.

  6. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Touchup Paint toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last.

  7. On the Touchup Paint toolbar, click Finish.


 Bulge an area of a picture

Bulge an area in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Distort.

  3. At the top of the workpane, click Distort by painting.

  4. Under Distortion, select Bulge.

  5. Under Brush, select a brush from the gallery.

  6. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Distort By Painting toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last. To start over, click Restore.

  7. On the Distort By Painting toolbar, click Finish.


 Shrink an area of a picture

Shrink an area in a picture

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Distort.

  3. At the top of the workpane, click Correct by painting.

  4. Under Distortion, select Shrink.

  5. Under Brush, select the brush you want.

  6. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Distort By Painting toolbar, and then paint over the mistake. To remove a recent stroke, click Undo Last. To start over, click Restore.

  7. On the Distort By Painting toolbar, click Finish.


 Smear an area of a picture

Smear an area in a picture

Note Colors don't blend when you smear them.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Distort.

  3. At the top of the workpane, click Distort by painting.

  4. Under Brush, select a brush from the gallery.

  5. Drag the pointer over the area you want to modify.

    To correct a mistake, click Restore on the Distort By Painting toolbar, and then paint over the mistake. To remove your most recent stroke, click Undo Last. To start over, click Restore.

  6. On the Distort By Painting toolbar, click Finish.


 About text objects

About text objects

Whenever you add or paste text in a picture, you create a text object. A text object can consist of a single letter, a single word, or several words.

In Microsoft PhotoDraw, you work with text objects in the same way you work with other types of objects. For example, you move a text object as you do an AutoShape or photo object — by clicking it in the workspace and dragging it to a new location. Similarly, you can resize, rotate, or stretch the text object by dragging different handles on the object's selection box.

A selected text object

When you create a text object, PhotoDraw applies the formatting and effects you specify to the entire text object. If you want to change the appearance of individual characters or words — for example, make one character blue and another one red — you must create each character or word as a separate text object, as shown in the following figure.

Separate text objects

When the individual objects look the way you want, you can group them so that they're easier to move, position, or order in layers on the picture area.

More information

Ways to create text effects

Ways to format a text object

About grouping and ungrouping objects


Insert a text object

  1. On the Text menu, click Insert Text.

  2. In the text window, type the text that you want to add to your picture.

    To create a new line of text, press ENTER.

    To create a separate text object, click Insert Text again on the Text menu.

  3. Select the formatting options or effects you want to apply to your text object.

    For Help on an option, press SHIFT+F1 and then click the option.

Note When you create a text object, Microsoft PhotoDraw applies the formatting or effects that you select to the entire text object. If you want to modify an individual character within a word or sentence — for example, create a fancy first letter that marks the beginning of a paragraph — you must create that character as a separate text object.


 Edit characters in a text object

Edit characters in a text object

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. In the text window, select the text you want to replace, and then type your changes.

Tip You can also double-click the text object on the workspace to quickly edit your text.


Ways to format a text object

To apply formatting to a single text object, click it on the workspace and then select the options you want in the Text workpane. To apply formatting to individual characters or words in a text object, you must create a separate text object for each character or word you want to format.

What do you want to do?

Make a text object bold or italic

Change the font of a text object

Change the size of a text object

Change the orientation of a text object

Change text alignment


 Make a text object bold or italic

Make a text object bold or italic

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. In the Style list, click the style you want.

Tip If you want to underline a text object, you can draw a line beneath it. You can then group the line and the text object so they behave as a single object.


 Change the font of a text object

Change the font of a text object

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. In the Font box, enter the font you want.


 Change the size of a text object

Change the size of a text object

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. In the Size box, enter a point size.

Tip You can also resize a text object by dragging its sizing handles.


 Change the orientation of a text object

Change the orientation of a text object

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. At the top of the workpane, click Text Flow.

  4. Do one of the following:
    • To orient the text object vertically, click Vertical.

    • To orient the object horizontally, click Horizontal.


 Change text alignment

Change text alignment

If a text object contains more than one line of text, you can center the lines in the selection box. You can also align text relative to the left or right edges of the box.

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. At the top of the workpane, click Text Flow.

  4. In the Align list, click the option you want.


 Turn off text smoothing

Turn off text smoothing

When the Smoothing check box is selected in the Text workpane, the jagged edge that would otherwise border a text character is eliminated. For this reason, you should usually leave the Smoothing check box selected.

However, small text that is smoothed may look blurry when you view it on a computer screen. If your final picture file contains text smaller than 10 points, and if you intend to display the picture on a Web page, you may want to clear the Smoothing check box to make the text more legible.

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu.

    • If the Text workpane is open, click Format Text at the top of the workpane.
  3. At the top of the workpane, click Text Flow.

  4. Clear the Smoothing check box.


 Ways to create text effects

Ways to create text effects

You can apply and combine text effects to create professional-looking logos and designs such as the following one:

Example of customizing text with effects

Apply a ready-made effect You can select an effect from the Designer Text gallery when you need fast, professional-quality results. Apply a designer text effect

Add or remove fills You can fill the inside of a text object with solid or gradient colors, with photographs or other images, or with textures. You can also remove the fill from text so that only an outline remains. Fill a text object

Create bent text You can bend a text object in a circle or along a curve. Bend a text object

Apply outlines You can enhance the edges of text characters with plain line styles or with artistic or photo brush strokes. Outline a text object

Create 3-D text You can make plain text look three dimensional. Apply a 3-D effect to a text object

Apply other special effects You can enhance text by applying and combining shadows, transparency, blurs, or other effects. Types of PhotoDraw effects

Note To simulate certain effects, you may need to work with more than one text object. For example, you can enhance a word with a decorated first letter by creating two text objects — one for the first letter, and one for the remainder of the word. When you finish modifying these objects, you can group them so that they behave as a single object.


 Apply a Designer Text effect

Apply a Designer Text effect

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Designer Text on the Text menu.

    • If the Text workpane is open, click Designer Text at the top of the workpane.
  3. In the gallery, click the effect you want.


 Fill a text object

Fill a text object

  1. On the workspace or in the object list, select the text object.

  2. On the Text menu, click Format Text.

  3. At the top of the workpane, click Fill.

  4. Select the fill style you want.

    Ways to fill objects

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To remove the fill from your text object, click Undo on the Edit menu.


 Outline a text object

Outline a text object

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Format Text on the Text menu, and then click Outline at the top of the workpane.

    • If the Text workpane is open, click Outline at the top of the workpane.
  3. In the gallery list, click the outline style you want.

    Ways to modify lines or outlines

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To remove the outline from your text, click No Line at the top of the gallery.


 Bend a text object

Bend a text object

  1. On the workspace or in the object list, select the text object.

  2. Do one of the following:
    • If the Text workpane is closed, click Bend Text on the Text menu.

    • If the Text workpane is open, click Bend Text at the top of the workpane.
  3. In the gallery, click the text bend you want.

    To modify the curve of the text, drag the Amount slider.

Tip To remove the bend from your text object, click the X in the upper-left corner of the gallery.


 Apply a 3-D effect to a text object

Apply a 3-D effect to a text object

  1. On the workspace or in the object list, select the text object.

  2. On the Text menu, click 3-D Text.

  3. In the gallery, click the 3-D style you want.

    To customize the 3-D effect, click the option you want at the top of the workpane.

    Ways to modify 3-D effects

Tip To remove the 3-D effect from your text object, click X in the upper-left corner of the gallery.


Troubleshoot working with text objects

What do you need help with?

I want to format or add an effect to a single word or character, but the entire text object changes.

The text in my picture looks blurry on the screen.

How do I apply an underline or strikethrough effect to my text?


Ways to modify lines or outlines

You can enhance the lines and outlines in text, shapes, clip art, and other objects by choosing from the following options:

Soft Edges If you want an outline to look slightly unfocused, you can soften the edges of an object.

Example of a softened edge

Plain line If you want to use dashed lines or other simple line styles, you can apply a plain line style.

Example of a plain line style

Artistic Brush If you want to enhance plain lines with a brush or pen stroke, you can apply an artistic brush style.

Example of an artistic brush style

Photo Brush If you want to enhance plain lines with a photographic image, you can apply a photo brush style.

Example of a photo brush style


 Soften the edges of an object

Soften the edges of an object

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Outline menu, click Soft Edges.

  3. Move the Soft Edges slider to the right or enter a larger value in the Soft Edges box.


 Apply a plain line style

Apply a plain line style

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Outline menu, click Plain.

  3. In the gallery, select a line style.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • To view more options, click Settings (Plain) at the top of the workpane.

  • To remove the line, click Undo on the Edit menu.


 Apply an artistic brush style

Apply an artistic brush style

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Outline menu, click Artistic Brushes.

  3. In the gallery, select an artistic brush.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • To view more options, click Settings (Artistic Brushes) at the top of the workpane.

  • To remove the brush stroke, click Undo on the Edit menu or select Plain in the workpane gallery list.


 Apply a photo brush style

Apply a photo brush style

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Outline menu, click Photo Brushes.

  3. In the gallery, select a photo brush.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • To view more options, click Settings (Photo Brushes) at the top of the workpane.

  • To remove the brush stroke, click Undo on the Edit menu or select Plain in the workpane gallery list.


Ways to fill objects

If you want to fill objects with colors, textures, or pictures, choose one of the following options from the Fill menu:

Solid Color If you want to use plain color, you can fill an object with a solid color.

Example of a solid color fill

Texture If you want an object to look like it’s made of brick, burlap, or some other material, you can fill an object with a texture.

Example of a texture fill

Designer Gradient If you want to work with a predefined blend of colors, you can fill an object with a designer gradient.

Example of a Designer Gradient fill

Two-color Gradient If you want to select your own blend of colors, you can fill an object with a two-color gradient.

Example of a two-color gradient

Picture If you want to work with a photograph or other image, you can fill an object with a picture.

Example of a picture fill

Note You can use options in the 3-D workpane (Effects menu) to fill selected areas in a 3-D object.


 Fill an object with a solid color

Fill an object with a solid color

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Fill menu, click Solid Color.

  3. In the color box, click a color chip.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To remove the color fill, click the arrow next to the color box [image], and then click No Fill.


 Fill an object with a designer gradient

Fill an object with a Designer gradient

  1. On the workspace or in the object list, select the object you want to fill.

  2. On the Fill menu, click Designer Gradient.

  3. In the gallery, select a gradient style.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To remove the gradient fill, click Undo on the Edit menu or X in the upper-left corner of a gallery.


 Fill an object with a texture

Fill an object with a texture

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Fill menu, click Texture.

  3. Do one of the following:
    • To fill with a texture from the gallery, click the texture.

    • To fill with a picture file saved on your computer, click Browse, and then select the file you want in the Visual Open dialog box. You can use any of the file formats that Microsoft PhotoDraw can open.

    • To fill with another open object, click Replace Fill [image], and then click an object on the workspace or in the object list. Microsoft PhotoDraw fills the object you originally selected with the one you just chose.
  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • To reduce the size of the texture fill, enter a smaller value in the Scaling box. For example, if you select the woven-mat texture from the gallery, you can scale each strip in the mat to half its original size by entering 50%.

  • To remove the texture fill, click Undo on the Edit menu or X in the upper-left corner of the gallery.


 Fill an object with a custom gradient

Fill an object with a two-color gradient

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Fill menu, click Two-Color Gradient.

  3. Under Start, click a color chip in the color box to select the first color for your gradient.

  4. Under End, click a color chip to select the second color for your gradient.

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip To remove the gradient fill, click Undo on the Edit menu.


 Fill an object with a picture

Fill an object with a picture

  1. On the workspace or in the object list, select the object you want to modify.

  2. On the Fill menu, click Picture.

  3. Do one of the following:
    • To fill with a picture from the gallery, click the picture.

    • To fill with a file on your computer, click Browse, and then select the file you want in the Visual Open dialog box. You can use any of the file formats that Microsoft PhotoDraw can open.

    • To fill with another open object, click Replace Fill [image] and then click an object on the workspace or in the object list. Microsoft PhotoDraw fills the object you originally selected with the one you just chose.
  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • To reposition the picture fill, click Picture Position, and then move or resize the picture fill.

  • To remove the picture fill, click the X button in the upper-left corner of the gallery.


 Fill areas in a 3-D object

Fill areas in a 3-D object

After you apply a 3-D effect to your object, you can fill the dimensional areas in the object with different colors, gradients, textures, or pictures.

  1. On the workspace or in the object list, select an object.

  2. On the Effects menu, click 3-D.

  3. In the gallery, select a 3-D style.

  4. At the top of the workpane, click Fill.

  5. In the Fill list, click a style, and then click the fill option you want to use.

  6. Under Placement, do one or more of the following:
    • To fill the front of the3-D object, click Face [image].

    • To fill the beveled edges, click Bevel [image].

    • To fill the sides, click Sides [image].


Troubleshoot adding outlines and fills

What do you need help with?

I can't see the outline around an object.

I can't see an object in my picture.

I filled my object with a picture, but it's not cropped the way I want it.


 About using color in PhotoDraw

About using color in PhotoDraw

In Microsoft PhotoDraw, your pictures look best when you create and view them in True Color. As long as your computer supports this display setting, you can choose from the millions of colors available in the true color spectrum. Understanding color and your computer screen

Choose individual colors You can select individual colors with a single click. You can also mix your own colors based on exact amounts of red, blue, and green (RGB) or hue, saturation, and value (HSV). Ways to select color

Work with palettes When you want to work with a predefined set of colors — for example, when you want to display pictures in GIF or PNG formats on a Web page — you can open, create, or save color palettes. About optimizing pictures for the Web. Ways to use color palettes

Modify colors If you want to fix color problems or enhance color in your pictures, you can select options and effects from the Color menu. For example, you can change blue colors to red colors in a piece of clip art, or make a color photo look like a black-and-white print. Ways to adjust and enhance color


 Ways to select color

Ways to select color

In Microsoft PhotoDraw, you can select colors from the following sources:

The Formatting toolbar You can click buttons on the Formatting toolbar to quickly apply the active color for a fill, line, or outline to a selected object. Select a color from a toolbar

Workpanes Many PhotoDraw workpanes contain a color list or color box. You can use either option to specify the color for a brush stroke, outline, fill, or effect. Select a color in a workpane

The workspace You can select an existing color from the PhotoDraw workspace — for example, you can select a particular shade of green in a photo of a leaf. Select a color from the workspace

Another open program You can match a color from the desktop — for example, from an open PowerPoint presentation. Select a color from the desktop

The True Color spectrum You can view and select from the millions of colors in the PhotoDraw color matrix. Select a color from the True Color spectrum

Predefined color palettes You can choose colors from a predefined collection — for example, from one of the browser-safe palettes included with PhotoDraw. Ways to use color palettes. Select a color from the active palette

By entering RGB or HSV values You can define color precisely by assigning numerical values to specific color choices. For example, you might enter an RGB value to replicate the exact shade of blue used in a Web site logo. About RGB and HSV. Select a color by entering RGB or HSV values


 Select a color from a toolbar

Select a color from a toolbar

When you select a color from a toolbar, you choose it in the context of a particular task. For example, if you're working with a text object, you might click Fill Color on the Formatting toolbar to fill the text characters with the active color.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. If the Formatting toolbar is hidden, right-click any toolbar, and then click Formatting on the shortcut menu.

  3. Do one of the following:
    • To quickly apply the active color for a fill, select an object, and then click Fill Color [image].

    • To quickly apply the active color for a line or outline, select an object, and then click Line Color [image].

Tip To view additional color choices, click the arrow next to the Fill Color or Line Color buttons.


 Select a color in a workpane

Select a color in a workpane

When you select a color in a workpane's color box or color list, you choose it in the context of a particular task. For example, after you open the Shadow workpane, you might specify a color for the drop shadow behind a selected text object.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Do one of the following:
    • If the workpane contains a color box, click a color chip to the left of the central square. The new color appears in the square and variations of the color appear to the right.

    • If the workpane contains a color list, click the arrow to the right of the color list, and then click a color chip in the bottom row. The top row contains variations of the color you just chose.

Tip To view additional color choices, click the arrow next to the color box or color list.


 Select a color from the workspace

Select a color from the workspace

When you select a color on the workspace, you choose it in the context of a particular task. For example, you might open the Fill workpane and then select your color from an existing object in the picture area.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down in the workpane.

  3. Click the Eyedropper button to the left of the color box or color list.

  4. In the workspace, click the color you want.

  5. The new color appears in the central square in the color box and variations of the color appear to the right.

Tip If you want to select a color from the desktop — for example, from an open Microsoft PowerPoint presentation — use the Eyedropper located in the More Colors dialog box.


 Select a color from the desktop

Select a color from the desktop

When you select a color on the desktop, you choose it in the context of a particular task. For example, after you open the Fill workpane, you might select your fill by clicking a color in an open Microsoft PowerPoint presentation.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Click More Colors, and then click the True Color tab.

  5. Click the Eyedropper button [image].

  6. On the desktop, click the color you want.

  7. In the More Colors dialog box, click OK.

    The color you selected now appears in the workpane's color box or color list.


 Select a color from the True Color spectrum

Select a color from the True Color spectrum

If your computer supports the True Color display setting, you can choose from the millions of colors available in the True Color spectrum. When you select a True Color, you select it in the context of a particular task. For example, after you open the Fill workpane, you might choose a True Color to fill a selected text object.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Do one of the following:
    • Click True Color, and then click inside the color matrix.

    • Click More Colors, and then click inside the color matrix. The new color appears in the New color to use box.

Tip You can also select True Color by entering RGB or HSV values.


 Select a color from the active palette

Select a color from the active palette

Microsoft PhotoDraw comes with a number of predefined palette (.pal) files. By default, the active color palette is the Web (Dithered) palette. This palette consists of colors that won't dither when they are viewed in a Web browser. When you select a color from the active palette, you select it in the context of a particular task. For example, after you open the Fill workpane, you might fill a selected text object with a palette color.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Click Active Palette.

  5. In the palette, click a color chip.

Note The colors in the active palette are identical to those on the Custom Palette tab in the More Colors dialog box. If you want to change palettes, you can choose options in the More Colors dialog box to select a different color palette.


 About RGB and HSV

About RGB and HSV

In Microsoft PhotoDraw, you can mix your own colors by entering exact values in the More Colors dialog box. These values describe amounts of red, green, and blue (RGB) or hue, saturation, and value (HSV).

RGB and HSV values are useful when you must exactly match or describe a color choice — for example, instead of telling someone to use a “dark green” color, you could provide an exact color description by specifying RGB values such as R=0, G=128, B=0.

The following table shows corresponding RGB and HSV values for common colors.

Color | RGB values | HSV values
Pure white | 255, 255, 255 | 0, 0, 100
Pure black | 0, 0, 0 | 0, 0, 0
Pure red | 255, 0, 0 | 0, 100, 100
Pure green | 0, 255, 0 | 120, 100, 100
Pure blue | 0, 0, 255 | 240, 100, 100
Pure cyan | 0, 255, 255 | 180, 100, 100
Pure magenta | 255, 0, 255 | 300, 100, 100
Pure yellow | 255, 255, 0 | 60, 100, 100

Tip If you want to see the RGB or HSV value for a color you've selected on the Custom Palette tab, click the True Color tab, and then look in the boxes next to the sliders.

More information

Select a color by entering values


 Select a color by entering RGB or HSV values

Select a color by entering RGB or HSV values

If you want to mix your own color, you can specify exact amounts of red, green, or blue (RGB) until you see the color you want. Similarly, you can mix exact amounts of hue, saturation, and value (HSV). When you select a color by entering values, you select it in the context of a particular task. For example, after you open the Fill workpane, you might use RGB values to define each color in a two-color fill.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Click More Colors, and then click the True Color tab.

  5. Do one of the following:
    • If RGB is selected, enter values in the Red, Green, and Blue boxes. The value in each box must be between 0 and 255.

    • If HSV is selected, enter values in the Hue, Saturation, and Value boxes. The value in the Hue box must be between 0 and 359; the values in the Saturation and Value boxes must be between 0 and 100.
  6. To adjust the color, do one or more of the following:
    To | Do this
    Change the amount of black in the color | Move the handle to the left of the color matrix.
    Change the amount of white in the color | Move the handle to the right of the color matrix.
    Change the hue Select HSV and enter a value between 0 and 359 in the Hue box.

    You can also move the handle at the top of the color matrix. If the new color remains white regardless of what you select, move the handle on the right of the color matrix toward the top.

    Change the amount of gray in the color | Select HSV and enter a value between 0 and 100 in the Saturation box.
    Lighten or darken the color | Select HSV and enter a value between 0 and 100 in the Value box.
    Select a pure primary color | Select RGB and change one of the settings to 255. Then change the other two settings to 0.
    Select a pure secondary color | Select RGB and change one of the settings to 0. Then change the other two settings to 255.
    Select a shade of gray | Select RGB and change all three settings to the same value.


 Ways to adjust and enhance color

Ways to adjust and enhance color

When you want to fine-tune or modify the colors in your pictures — for example, tint a photograph or change the colors in a piece of clip art — you can choose from the following options on the Color menu.

Brightness and contrast You can decrease a picture's overall brightness to achieve richer color. Similarly, you can increase brightness to lighten a dark object or to create a watermark or other special effect. You can also adjust the contrast between shades of color or shades of gray in a picture. Adjust an object's brightness and contrast

Example of a picture before brightness correction Example of a picture after brightness correction

Tint You can use the Tint effect to add or remove tinges of color. For example, you can remove the greenish tinge that often appears in indoor photos. Conversely, you can add more of a particular color to your picture. Adjust an object's tint

Example of a picture before tint correction Example of a picture after tint correction

Hue and saturation You can shift each color in a picture along the color spectrum — for example, make areas of yellow and blue in a clip look blue and green — by adjusting the picture's hue. You can also experiment with saturation and brightness values to make colors look more or less vivid. Adjust an object's hue or saturation

Example of a picture before hue and saturation shift Example of a picture after hue and saturation shift

Colorize You can apply variations of the same color to selected objects in a picture. For example, you can make a piece of clip art look as though you dyed it shades of purple. This effect is also useful for adding color to a monochrome object. Colorize an object

Example of a picture before colorizing Example of a picture after colorizing

Color balance Although similar to Tint, the Color Balance tool lets you add and remove color more precisely. For example, you can increase the amount of yellow in a picture while decreasing the amount of blue. This can be useful for removing unwanted color casts in photos, as the figure below illustrates. Balance an object's colors

Example of a picture before color balancing Example of a picture after color balancing

Negative You can change colors in a picture to their complementary colors. For example, you can make the blue areas in a picture turn yellow. If your picture is a black-and-white one, you can turn black areas to white and white areas to black. Apply a Negative effect

Example of a picture before applying Negative effect Example of a picture after applying Negative effect

Grayscale If you want a color picture to look like a black-and-white one, you can convert its colors to shades of gray. Apply a Grayscale effect

Example of a picture before applying Grayscale effect Example of a picture after applying Grayscale effect


 Adjust an object's tint

Adjust an object's tint

To let Microsoft PhotoDraw adjust the tint for you, click Automatic at the bottom of the Color workpane, and then click a color in your object that should be close to white or light gray. If the results aren’t what you expect, you can restore your object to its original color and use the following procedure to adjust the tint manually.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Tint.

  3. To select a tint color, move the Hue slider to the color you want.

  4. Do one of the following:
    • To add more of the tint color, move the Amount slider or enter a value in the Amount box.

    • To remove the tint color, move the Amount slider to the left or enter a smaller value in the Amount box.

      For example, to remove a yellowish tint from a photo, move the Hue slider until yellow is selected, and then gradually move the Amount slider to the left to remove the color.

    For Help on an option, press SHIFT + F1, and then click the option.

Tips

  • The Tint effect works best when used to correct obvious color problems in a picture. For more precise color adjustment, you can balance an object's colors.

  • If you want to adjust the tint for only part of an object — for example, an area of grass in a photo of a park — you can selectively correct the tint.


 Adjust an object's hue and saturation

Adjust an object's hue and saturation

You can quickly change each color in an object by adjusting its hue. This effect can be particularly useful when you want to make adjustments to color photos without affecting areas of pure black or white, or when you want to completely change the colors in a piece of clip art.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Hue and Saturation.

  3. To select the color you want to use, move the Hue slider or enter a value in the Hue box.

  4. To modify the color, do one or both of the following:
    • To make colors more or less vivid, move the Saturation slider or enter a value in the Saturation box.

    • To make colors lighter or darker, move the Brightness slider or enter a value in the Brightness box.

      For Help on an option, press SHIFT + F1, and then click the option.

Tips

  • If you want to adjust the hue, saturation, or brightness for only part of an object — for example, an area of grass in a photo of a park — you can selectively modify the hue and saturation in a picture.

  • Because hues are applied from a virtual wheel of color, values of –180 or 180 produce the same result.

  • PhotoDraw cannot change the hue of a pure black or of a black-and-white object. If you want to add color to a black-and-white object — for example, create a sepia-tone effect in a black-and-white photo — use the Colorize effect instead.


 Colorize an object

Colorize an object

When you colorize an object, you apply variations of the same color to an object, just as if you dyed it.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Colorize.

  3. In the color box, click the color you want to use.

  4. Do one of the following:
    • To make the colors lighter, move the Amount slider to the right or enter a larger value in the Amount box.

    • To make the colors darker, move the Amount slider to the left or enter a smaller value in the Amount box.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip If you want to colorize only part of an object — for example, the grass in a photo of a park — you can selectively change the color in a picture.


 Balance an object's colors

Balance an object's colors

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Color Balance.

  3. Do one or more of the following:
    • To increase the amount of cyan and decrease the amount of red, move the Cyan/Red slider to the left or enter a negative value in the Cyan/Red box.

    • To increase red and decrease cyan, move the Cyan/Red slider to the right or enter a positive value in the Cyan/Red box.

    • To increase magenta and decrease green, move the Magenta/Green slider to the left or enter a negative value in the Magenta/Green box.

    • To increase green and decrease magenta, move the Magenta/Green slider to the right or enter a positive value in the Magenta/Green box.

    • To increase yellow and decrease blue, move the Yellow/Blue slider to the left or enter a negative value in the Yellow/Blue box.

    • To increase blue and decrease yellow, move the Yellow/Blue slider to the right or enter a positive value in the Yellow/Blue box.

      For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • The Color Balance effect works best for making precise color adjustments to photos. To correct more obvious color problems, you can also adjust an object's tint.

  • If you want to balance color in only part of the object — for example, the grass in a photo of a park — you can selectively correct the color balance.


 Apply a Grayscale effect

Apply a Grayscale effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Grayscale.

  3. Click the Grayscale button.

Tips

  • If you want to modify only part of an object — for example, make the sky look gray but leave the sea in color — you must first select the area you want to change. Ways to select an area within an object.

  • To increase the black-and-white contrast, you can adjust brightness and contrast.


 Apply a Negative effect

Apply a Negative effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Color menu, click Negative.

  3. Click the Negative button.

Tip If you want to modify only part of the object — for example, apply a negative effect to the sky but not to the sea in a photo — you must first select the area you want to change. Ways to select an area within an object.


 Restore an object to its original color

Restore an object to its original color

  1. On the workspace or in the object list, select the object you want to restore.

  2. Do one of the following:
    • If the Color workpane is open, click Restore in the Effect gallery list.

    • If the Color workpane is closed, click any command on the Color menu to open the Color workpane, and then click Restore in the Effect list.
  3. Click the Restore button.


 Ways to use color palettes

Ways to use color palettes

A color palette is a predefined set of up to 256 colors. You can pick colors from one of the palettes included with Microsoft PhotoDraw, or you can create your own palette based on colors in a picture, object, or color ramp.

Switch palettes If you want to view or select colors in a different palette, you can select a new palette.

Use browser-safe palettes If you’re creating pictures in GIF or PNG format for display online, you should consider designing your picture using a browser-safe palette.

Create optimized palettes If you want to create your own palette — for example, one that contains 256 different shades of magenta — you can create an optimized palette.

Import palettes If you want to open an existing palette (*.pal) file so that you can use the colors in it, you can import a palette file.

Export palettes If you want to save a palette file so that you can use it with other pictures and programs, you can export a palette file.


 Understanding color and your computer screen

Understanding color and your computer screen

If you plan to design pictures on a computer screen, you should understand the following concepts:

  • True Color vs. color palettes

  • Why pictures look different on different display systems

  • Why pictures look different in different Web browsers

True Color vs. color palettes

As you design your pictures in Microsoft PhotoDraw, you'll choose colors from the True Color spectrum. True Color offers the highest color fidelity for your pictures. However, if others will view your pictures on systems that don't support True Color — for example, on a computer that can display only 256 colors at a time — you can work with color palettes instead. Color palettes are limited to 256 or fewer colors.

Color palettes can help you:

  • Keep your final file size small.

  • Save pictures with transparency by designating one of the 256 palette colors as transparent. This means that each pixel in your picture is either completely transparent or one of the 255 opaque colors in the palette.

  • Predict how your picture will appear on different display systems and in different browsers.

Return to top

Why pictures look different on different display systems

When you use True Color, your pictures look best on display systems that use the True Color display setting. When you view a true color picture on a computer that uses a 16- or 256-color display setting, the colors in the picture will typically dither, and the results may not look as you expected.

Return to top

Why pictures look different in different Web browsers

Web browsers use 256-color palettes to display pictures. However, not all browsers use the same palette. This difference in palettes can cause unwanted colors to appear in your pictures. When you create pictures for use on the Web, you can use a browser-safe palette to optimize color matching. PhotoDraw provides two such palettes:

  • The Web (Dithered) palette contains the 216 colors that are most likely to be used in Web graphics. If your picture uses a color that is not stored in the Web (Dithered) palette, then the nearest matching color in the palette is mixed into the neighboring colors so that they blend smoothly. This dithering technique works well with photographs and art that contain subtle gradations of color.

  • The Web (Solid) palette contains the same 216 colors as the Web (Dithered) palette. If your picture uses a color that is not stored in the Web (Solid) palette, then the nearest matching color is used without blending. This can result in splotches or bands of color in photographs. The Web (Solid) palette typically works best for line art.

The 216 colors in these two palettes are the same colors found in the palettes used by Microsoft Internet Explorer, Mosaic, and Netscape Navigator. Since the Web (Solid) and Web (Dithered) palettes omit the 40 colors that vary between PCs and Macs, they’re generally the best choice for cross-platform Web graphics.

Return to top

More information

About optimizing pictures for the Web

Ways to use color palettes


 Select a palette

Select a palette

Microsoft PhotoDraw comes with a number of predefined palette (.pal) files. By default, the active color palette is the Web (Dithered) palette. If you want to use a different palette, you can select it in the More Colors dialog box.

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Click More Colors, and then click the Custom Palette tab.

  5. In the Color palette list, select the palette you want.

Tip To see the RGB or HSV value for a particular palette color, click the True Color tab and look in the boxes next to the sliders.


 Use a browser-safe palette

Use a browser-safe palette

If you’re designing pictures in GIF or PNG format for use on Web sites, it’s best to select colors from a browser-safe palette as you create your picture. By using the 216 colors common to most Web browsers and computer systems, you can ensure that your pictures look good in more than one display context.

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down in the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Click More Colors, and then click the Custom Palette tab.

  5. In the Color palette list, do one of the following:
    • If you're working with photographs or other types of pictures that contain subtle gradations of colors, click Web (Dithered).

    • If you're working with line art or pictures with large areas of solid color, click Web (Solid). This palette uses the same 216 colors as Web (Dithered) but does not allow the colors in a picture to dither.
  6. In the color palette, click the color you want to use.

Tip If you need assistance optimizing your files for use online, you can use the Save for Use in wizard on the File menu. Save a picture in GIF, JPEG, or PNG format.


 Create and fill an optimized palette

Create and fill an optimized palette

You can create an optimized palette by adding colors from a picture or object to an empty palette. You can also use any of the color ramps that come with Microsoft PhotoDraw to generate colors for optimized palettes. For example, if you generated colors from the Red Ramp palette, you could create a palette consisting of up to 256 shades of red.

  1. Create and name an optimized palette.

    Create an empty palette.

  2. Generate the colors you want to appear in the palette. To reduce the size of your picture files, you can limit the amount of color entries in the palette. Generally speaking, the fewer the entries, the smaller the size of the final file. Generate colors for an optimized palette

  3. If necessary, you can add or modify color entries from optimized palettes. You can also remove the palette altogether.

    Modify a color in an optimized palette

    Remove an optimized palette

  4. When you save your final file, you can save the palette with your picture.

    Save a palette with your picture


 Create an empty palette

Create an empty palette

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing a color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of the color box or color list.

  4. Click More Colors, and then click the Custom Palette tab.

  5. Under Create and edit custom palettes, click New.

  6. In the New Color Palette dialog box, type a name in the Palette name box.

  7. In the Palette size box, select the number of colors you want to add to your new palette.

    Once you specify a number of colors, you can’t change the number. If you think you will want to add colors to the palette after you create the initial set of color entries, select the next largest palette size.

  8. In the Dither by box, click the dithering option you want to use. Error Diffusion generally works best for photographs. Solid tends to work better than error diffusion dithering for clip art pictures that contain large areas of solid color.

  9. Click OK.


 Generate colors for an optimized palette

Generate colors for an optimized palette

After you create an optimized palette, you must add colors to it. You can add colors from selected objects, from an entire picture, or from a color ramp. For example, you can create a new palette with 256 color entries, add 100 colors from one group of objects, and then continue to add an additional 156 colors as you need them.

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing the color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of to the color box or color list.

  4. Click More Colors, and then click the Custom Palette tab.

  5. In the Color Palette list, click the name of the palette that you want to add colors to.

    If the palette name does not appear in the Color Palette list, click Import to locate the palette (*.pal) file and add it to the list. You can also create a new palette.

  6. Under Create and edit custom palettes, click Generate Colors.

  7. In the Generate Colors dialog box, type the number of colors you want to generate from the object. Generally speaking, the fewer the colors you use, the smaller the final file size.

    The number of colors you generate cannot exceed the number of empty color entries in the palette.

  8. In the Generate from box, do one of the following:
    To generate | Click
    Colors from a selection | Selection
    Colors from an entire picture | Picture
    The 20 standard system colors | System Colors
    Up to 216 entries with an equal number of red, green, and blue entries | Balanced Ramp
    Up to 256 red, green, and blue entries | Full Ramp
    Up to 256 entries from pure white to pure black | Gray Ramp
    Up to 256 entries from pure red to pure black | Red Ramp
    Up to 256 entries from pure green to pure black | Green Ramp
    Up to 256 entries from pure blue to pure black | Blue Ramp
    Up to 256 entries from pure cyan to pure black | Cyan Ramp
    Up to 256 entries from pure magenta to pure black | Magenta Ramp
    Up to 256 entries from pure yellow to pure black | Yellow Ramp
    Up to 256 entries with a gradual blend from one pure color to the next pure color (red, yellow, green, cyan, blue, magenta) | Hue Ramp
  9. Click Add.

  10. If you’re finished generating colors, click Close.

    If your palette still has empty entries and you want to add more colors, repeat steps 6 through 9.


 Modify a color in an optimized palette

Modify a color in an optimized palette

After you create an optimized palette and add colors to it, you can change the colors in the palette one at a time. You cannot modify colors in the palettes that Microsoft PhotoDraw provides.

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing the color box or color list.

  3. If you don't see the color box or color list, you may need to scroll down the workpane.

  4. Click the arrow to the right of to the color box or color list.

  5. Click More Colors, and then click the Custom Palette tab.

  6. In the Color palette list, click an optimized palette.

  7. Double-click the color chip you want to modify.

  8. In the Choose Color dialog box, do one of the following:
    • To select a color from the color matrix, click inside of it. To change the amount of black in the color, move the handle on the left of the color matrix; to change the amount of white, move the handle on the right.

    • To select an RGB value, click RGB, and then enter values in the Red, Green, and Blue boxes.

    • To select an HSV value, click HSV, and then enter values in the Hue, Sat, and Value boxes.

    • To select a color from the desktop, click the Eyedropper button, and then click a color anywhere on your desktop.
  9. Click Apply.


 Remove an optimized palette

Remove an optimized palette

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing the color box or color list.

    If you don't see the color box or color list, you may need to scroll down in the workpane.

  3. Click the arrow to the right of to the color box or color list.

  4. Click More Colors, and then click the Custom Palette tab.

  5. In the Color palette list, select the palette you want to delete.

  6. Click Remove.

Note You cannot remove the palettes that come with Microsoft PhotoDraw.


 Save a palette with your picture

Save a palette with your picture

Certain file formats permit you to attach a palette to your picture when you save it. The next time you open your file, it will display using the colors contained in this palette.

  1. On the File menu, click Save As.

  2. In the Save as type box, do one of the following:
    • To save your picture in GIF format, click GIF (*.gif).

    • To save your picture in PNG format, click Portable Network Graphics (*.png).

    • To save your picture in PCX format, click PC Paintbrush (*.pcx).

    • To save your picture in TGA format, click Targa (*.tga).

    • To save your picture in BMP format, click Windows Bitmaps (*.bmp; *.dib).
  3. Click Options.

  4. In the Convert to box, click Palette.

  5. In the Palette box, click the palette you want to save with your picture.

  6. Click OK.

  7. Do one of the following.
    • To save the picture in a different folder, click a different drive in the Save in list, or double-click a different folder in the folder list.

    • To save the picture in a new folder, click Create New Folder.
  8. In the File name box, type a name for your file.

Tips

  • If you need assistance optimizing your files for use online, you can use the Save for Use in wizard on the File menu. Save a picture in GIF, JPEG, and PNG format.

  • If you convert from True Color to a palette, you may notice some deterioration in color quality when you reopen the picture in PhotoDraw. This is because palettes are limited to 256 colors. If you want to retain full color fidelity, you should save a copy of your file in a true color file format such as MIX


 Import (open) a palette

Import (open) a palette

You can use the More Colors dialog box to search for and open existing palette (.pal) files on your computer. After you import the palette, you can select one of its entries to use as a color in Microsoft PhotoDraw. If you save your picture in GIF, PNG, PCX, TGA, or BMP file formats, the palette you imported will appear as one of the options in the Convert to list in the Save As dialog box.

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing the color box or color list.

    If you don't see the color box or color list, you may need to scroll down in the workpane.

  3. Click the arrow to the right of to the color box or color list.

  4. Click More Colors, and then click the Custom Palette tab.

  5. Click Import.

  6. In the folder list, double-click folders until you open the folder that contains the palette file you want.

  7. If you can't find the file in the folder list, you can search for it.

  8. Double-click the file you want to import.


 Export (save) a palette

Export (save) a palette

You can use Microsoft PhotoDraw to export, or save, the palette (.pal) files you create. After you export a palette, you can open and use it in any other software program that supports the PAL file format.

  1. On the workspace or in the picture list, select an object.

  2. Open a workpane containing the color box or color list.

    If you don't see the color box or color list, you may need to scroll down the workpane.

  3. Click the arrow to the right of to the color box or color list.

  4. Click More Fill Colors, and then click the Custom Palette tab.

  5. In the Color palette list, select the palette you want to export.

  6. Click Export.

  7. Do one of the following.
    • To save the palette in a different folder, click a different drive in the Save in list, or double-click a different folder in the folder list.

    • To save the palette in a new folder, click Create New Folder.
  8. In the File name box, type a name for the palette (*pal) file.


 Types of effects

Types of effects

With a single click, you can use the Effects menu in Microsoft PhotoDraw to transform ordinary objects and pictures into compelling images. The many effects you can choose from include:

Shadow effects If you want your object to appear to advance from its background, you can place a shadow behind it. Apply a Shadow effect

Example of a Shadow effect

Transparency effects You can make your object more or less see-through. For example, if you want an object to look as though it's reflected in water, you can make the object partially transparent so that the water underneath shows through. Apply a Transparency effect

Example of a Transparency effect

Fade Out effects You can make your object gradually fade in a particular direction or shape. Apply a Fade Out effect

Example of a Fade Out effect

Blur and Sharpen effects If your object is out-of-focus, or if you just want to sharpen its details, you can sharpen the object. Conversely, you can blur an object to deliberately create a soft, unfocused look. Blur and sharpen an object

Example of a Blur effect

Designer Effects You can use Designer Effects to make your object look like a painting, sketch, drawing, or other artistic media. Apply a Designer effect. Combine Designer effects

Example of a Designer Effect

Distort effects You can change the shape or perspective of an object. Apply a Distort effect. Combine Distort effects

Example of a Distort effect

3-D effects You can make an object look three dimensional and then change the look of its beveled edges or extrusions. Apply a 3-D effect

Example of a 3-D effect

Plug-ins If you own Adobe Photoshop-compatible plug-in filters, you can install and use them in PhotoDraw. Install a plug-in. Apply a plug-in effect


 Apply a Shadow effect

Apply a Shadow effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Shadow.

  3. In the gallery, click the effect you want.

  4. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tips

  • If you want to modify only part of the object, you can use options on the Cut Out workpane to select the areas you want to change. Ways to select an area

  • To reposition the shadow underneath the object, click Shadow Position, move the shadow to a new location, and then click Finish.


 Apply a Transparency effect

Apply a Transparency effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Transparency.

  3. Do one of the following:
    • To make the object more transparent, move the Transparency slider to the right or enter a larger value in the Transparency box.

    • To make the object more opaque, move the Transparency slider to the left or enter a smaller value in the Transparency box.

Tip If you want to modify only part of the object, you can use options on the Cut Out workpane to select the areas you want to change. Ways to select an area


 Apply a Fade Out effect

Apply a Fade Out effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Fade Out.

  3. Do one or both of the following:
    • To make the start of the fade more transparent, move the Start slider to the right or enter a larger value in the Start box.

    • To make the end of the fade more transparent, move the End slider to the right or enter a larger value in the End box.

      If you move both sliders to 100%, your object will be completely transparent.

  4. In the Shape box, select a shape for your fade.

  5. Select any other options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Tip If you want to modify only part of the object, you can use options on the Cut Out workpane to select the areas you want to change. Ways to select an area


 Install a plug-in

Install a plug-in

Because Microsoft PhotoDraw supports the Adobe Photoshop plug-in filter interface, you can install and use many 32-bit plug-in filters from popular third-party programs and vendors. Plug-in filters use an .8BF file extension.

  1. If the Plug-ins workpane is open, close it.

  2. On the Tools menu, click Options, and then click the Plug-ins tab.

  3. In the Additional plug-in directory box, type the path to the folder where you keep your plug-in software.

    You can also click Browse to find the folder on your computer.

  4. Click OK.

    The Plug-ins workpane on the Effects menu now contains the plug-in effects you added. Apply a plug-in effect

Notes

  • You can also use your plug-in filter's installation program to install plug-in files in the \Program Files\Microsoft Office\Office\PhotoDraw\PlugIns folder. If PhotoDraw is open when you install the plug-ins, you must restart it before you can use the plug-ins.

  • Although PhotoDraw supports Photoshop-compatible filter plug-ins, it does not support import or export plug-ins.

  • For more information about plug-ins, see the PhotoDraw Readme file.


 Apply a plug-in effect

Apply a plug-in effect

To see your plug-in filters listed in the Plug-In workpane, you must first install them.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Plug-ins.

  3. In the Plug-in list, click the plug-in effect you want to use.

  4. Select a color for the effect from the Foreground and Background color list.

  5. Click Launch to open the plug-in program software.

  6. In the plug-in program, select the options you want, and then click the appropriate button to apply the effect.

Note Not all plug-ins use the colors in the Foreground or Background color lists.


 Apply a Distort effect

Apply a Distort effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Distort.

  3. In the gallery, click the effect you want.

Tips

  • If you want to modify only part of the object, distort the area you want to change by painting it. Ways to distort by painting

  • To view more options, click Settings at the top of the workpane. Change settings for a Distort effect

  • If you click another effect in the gallery, the new effect replaces the original one. To lock the original effect in place so that you can layer or combine effects, click Lock Distort.


Ways to distort by painting

What do you want to do?

Smear an area of a picture

Bulge an area of a picture

Shrink an area of a picture


Change settings for Distort effects

Change settings for a Distort effect

The settings you choose for a distortion effect can dramatically alter the result of applying the effect. For example, if you apply a Wave effect to your object, you can increase the number of waves generated by increasing the Frequency value on the Settings page.

  1. At the top of the Distort workpane, click Settings.

  2. Change the options that appear on the Settings page.

    For Help on an option, press SHIFT+F1, and then click the option.


 Combine Distort effects

Combine Distort effects

When you click an effect preview in the Distort gallery, the effect is immediatley applied to your selected object. However, if you want to layer or combine effects, you must lock the first one that you apply. Then, when you select another effect from the gallery, it will be applied on top of the first effect.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Distort.

  3. In the gallery, click the effect you want, and then click Lock Distort.

  4. In the gallery, click another effect to combine it with the previous one.

  5. Do one of the following:
    • If you want to combine more effects, repeat steps 3 and 4.

    • If you're finished, close the workpane.


 Ways to apply and modify 3-D objects

Ways to apply and modify 3-D effects

In Microsoft PhotoDraw, you can apply preset 3-D effects to any type of object, including text, drawn or painted objects, clip art, and photographs. Text objects work particularly well with 3-D effects. When you apply a 3-D effect to objects other than text, PhotoDraw applies the effect only to the outline of the object.

After you apply a 3-D effect to an object, you can customize your work by selecting options in the 3-D workpane.

Apply a 3-D effect With a single click, you can apply one of many preset 3-D effects. Apply a 3-D effect

Modify the fill After you apply a 3-D effect, you can replace the preset fill with another color, texture, gradient, or picture. You can also increase or decrease the shininess of the selected fill. Fill areas in a 3-D object. Change the shininess of a 3-D fill.

Modify the bevel or edges You can customize a 3-D object's edges after you apply an effect. Change the edges of a 3-D object

Modify the extrusion or depth You can increase or decrease the three-dimensional depth of a 3-D object. Change the depth of a 3-D object

Modify the lighting You can adjust setting and style to enhance the lighting styles for a 3-D effect. Change the lighting for a 3-D effect

Modify the rotation or tilt You can change the degree of rotation for a 3-D object; you can also adjust the amount an object tilts up or down or side to side. Change the tilt or rotation in a 3-D object


 Apply a 3-D effect

Apply a 3-D effect

  1. On the workspace or in the object list, select the object you want.

  2. Do one of the following:
    • If you are working with a text object, click 3-D Text on the Text menu.

    • If you are working with any other type of object, click 3-D on the Effects menu.
  3. Click a preset effect in the 3-D gallery.


 Change the shininess of a 3-D fill

Change the shininess of a 3-D fill

Increasing the shininess of a 3-D fill will highlight specific areas of your object and make the object look more metallic. Decreasing the shininess highlights a more diffuse area and makes the object look more like plastic. Shininess enhances rounded surfaces more effectively than it does flat surfaces.

  1. On the workspace or in the object list, select the 3-D object you want to modify.

  2. On the Effects menu, click 3-D.

  3. At the top of the workpane, click Fill.

  4. In the Shininess box, do one of the following:
    • To increase the shininess of the fill, enter a higher value.

    • To decrease the shininess of the fill, enter a lower value.
  5. To apply the effect, press ENTER.

    For Help on an option, press SHIFT+F1, and then click the option.


 Change the edges of a 3-D object

Change the edges of a 3-D object

  1. On the workspace or in the object list, select the 3-D object you want to modify.

  2. On the Effects menu, click 3-D.

  3. At the top of the workpane, click Beveling and Extrusion.

  4. Under Bevel style, select an effect from the gallery, and then do the following:
    • To adjust the bevel depth, enter a value in the Depth box.

    • To adjust the bevel width, enter a value in the Width box.
  5. To apply the effect, press ENTER.

    For Help on an option, press SHIFT+F1, and then click the option.


 Change the depth or thickness of a 3-D object

Change the depth or thickness of a 3-D object

  1. On the workspace or in the object list, select the 3-D object you want to modify.

  2. On the Effects menu, click 3-D.

  3. At the top of the workpane, click Beveling and Extrusion.

  4. Under Extrusion, enter a value in the Depth box.

  5. To apply the effect, press ENTER.

    For Help on an option, press SHIFT+F1, and then click the option.


 Change the lighting for a 3-D effect

Change the lighting for a 3-D effect

  1. On the workspace or in the object list, select the 3-D object you want to modify.

  2. On the Effects menu, click 3-D.

  3. At the top of the workpane, click Lighting.

  4. Do one of the following:
    • In the gallery, click a preset lighting effect.

    • At the top of the workpane, click Settings, and then select the lighting options you want.

      For Help on an option, press SHIFT+F1, and then click the option.


 Change the rotation or tilt of a 3-D object

Change the rotation or tilt of a 3-D object

  1. On the workspace or in the object list, select the 3-D object you want to modify.

  2. On the Effects menu, click 3-D.

  3. At the top of the workpane, click Rotate and Tilt.

  4. Under Rotation, do one or more of the following:
    • To adjust the angle of rotation, enter a value in the Rotation box.

    • To adjust the tilt from side to side, enter a value in the Tilt left and right box.

    • To adjust the tilt front to back, enter a value in the Tilt up and down box.
  5. To apply the effect, press ENTER.

    For Help on an option, press SHIFT+F1, and then click the option.


 Change the size or position of a 3-D object

Change the size or position of a 3-D object

  1. On the workspace or in the object list, select the 3-D object you want to modify.

  2. On the Effects menu, click 3-D.

  3. At the top of the workpane, click Size and Position.

  4. Do one or both of the following:
    • To adjust the size of the object, enter values in the Height and Width boxes.

    • To adjust the width of the object, enter a value in the Position box.

    For Help on an option, press SHIFT+F1, and then click the option.

  5. To apply the effect, press ENTER.

Note You can also resize any 3-D object by dragging the object's resize handles.


 Apply a Designer Effect

Apply a Designer effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. To apply an effect, click its preview in the gallery.

Tips

  • If you want to modify only part of the object, you can use options on the Cut Out workpane to select the areas you want to change. Ways to select an area

  • To view more options, click Settings at the top of the workpane. Change settings for a Designer Effect

  • If you click another effect in the gallery, the new effect replaces the original one. To lock the original effect so that you can combine it with another effect, click Lock Effect. Combine Designer Effects


Change settings for a Designer effect

The settings you choose for a Designer effect can dramatically alter your results. For example, the default settings for the Watercolor effect can make an object look like an abstract painting. But if you modify the brush detail for this effect, you'll retain more of the object's original detail.

  1. Select one or more objects in the workspace.

  2. On the Effects menu, click Designer Effects.

  3. At the top of the Designer Effects workpane, click Settings.

  4. Select the options you want.

For Help on an option, press SHIFT+F1, and then click the option.


Use default settings for a Designer effect

After you change the settings for a Designer effect, you can restore the original settings.

  • At the top of the Designer Effects workpane, click Settings, and then click Reset.


 Combine Designer Effects

Combine Designer effects

An effect is applied to a selection as soon as you click its preview in the Designer Effects workpane. This means that you can immediately see how the effect changes your selection. If you want to layer one effect on top of another effect, however, you must lock the first effect. Then, when you select another effect from the gallery, it will be applied on top of the previous effect.

If you want to experiment with different combinations of effects, you can layer specific effects to create unique pictures.

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. Do one of the following:
    • To apply an effect, click its preview in the gallery.

    • To narrow your search, click an item in the gallery list, and then select the effect you want from the gallery.
  4. Click Lock Effect.

  5. In the gallery, click another effect to apply it to your object.

  6. Do one of the following:
    • If you want to combine more effects, repeat steps 4 through 6.

    • If you're finished, close the workpane.

Tip If you want to modify only part of the object, you can use options on the Cut Out workpane to select the areas you want to change. Ways to select an area


Combine specific effects to create unique pictures

You can layer effects to make an object or picture look as though it were created with natural media, such an oil paint on canvas, colored pencils on sketch paper, or fresco paint on plaster.

What do you want to do?

Create a pencil-sketch effect

Create a rough-surface chalk effect

Create an artistic paint effect

Create a hand-rendered effect

Use the Emboss effect to enhance the Dry Brush effect

Create an oil painting effect

Use the Texturizer effect to enhance the Paint Daubs effect

Use the Sprayed Strokes effect to enhance the Watercolor effect

Create an antique photograph effect

Use the Emboss effect to enhance the Mosaic effect

Use the Watercolor effect to enhance the Emboss effect

Use the Texturizer effect to enhance the Sponge effect

Create a cartoon-like pencil sketch


 Create a pencil-sketch effect

Create a pencil-sketch effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Convert the object to grayscale.

  3. On the Effects menu, click Designer Effects.

  4. In the gallery, click Colored Pencil.

  5. At the top of the workpane, click Settings (Colored Pencil), and then enter these values:
    • Transparency: 0%

    • Pencil width: 4

    • Stroke pressure: 8

    • Paper brightness: 50

    • Paper color: White
  6. On the Color menu, click Brightness and Contrast.

  7. In the Color workpane, click Automatic.

Tip You can vary your results by adjusting the settings for the Colored Pencil effect.


 Create a rough-surface chalk effect

Create a rough-surface chalk effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Colored Pencil.

  4. At the top of the workpane, click Settings (Colored Pencil), and then enter these values:
    • Transparency: 0%

    • Pencil width: 2

    • Stroke pressure: 14

    • Paper brightness: 50
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. In the gallery, click Texturizer, and then do the following:
    • At the top of the workpane, click Texture (Texturizer).

    • In the Texture gallery, click Sandstone.

Tip You can vary your results by adjusting the settings for the Colored Pencil and Texturizer effects.


 Create an artistic paint effect

Create an artistic paint effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Accented Edges, and then click Lock Effect.

  4. In the gallery, click Dry Brush.

Tip You can vary your results by adjusting the settings for the Accented Edges and Dry Brush effects.


 Create a hand-rendered effect

Create a hand-rendered effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery , click Accented Edges.

  4. At the top of the workpane, click Settings (Accented Edges), and then enter these values:
    • Transparency: 0%

    • Edge width: 2

    • Edge brightness: 18

    • Smoothness: 5
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. In the gallery, click Texturizer.

  7. At the top of the workpane, click Texture (Texturizer), and then enter these values:
    • Texture: Canvas

    • Light position: Top Right

    • Scaling: 62%

    • Relief: 4

Tip You can vary your results by adjusting the settings for the Accented Edges and Texturizer effects.


 Use the Emboss effect to enhance the Dry Brush effect

Use the Emboss effect to enhance the Dry Brush effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Dry Brush, and then click Lock Effect.

  4. In the gallery, click Emboss.

Tip You can vary your results by adjusting the settings for the Dry Brush and Emboss effects.


 Create an oil painting effect

Create an oil painting effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Emboss, and then click Lock Effect.

  4. In the gallery, click Fresco.

  5. At the top of the workpane, click Settings (Fresco), and then enter these values:
    • Transparency: 0%

    • Brush size: 1

    • Brush detail: 10

    • Texture: 3

Tip You can vary your results by adjusting the settings for the Emboss and Fresco effects.


 Use the Texturizer effect to enhance the Paint Daubs effect

Use the Texturizer effect to enhance the Paint Daubs effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Paint Daubs.

  4. At the top of the workpane, click Settings (Paint Daubs), and then enter these values:
    • Transparency: 0%

    • Brush size: 9

    • Brush type: Simple

    • Sharpness: 23
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. In the gallery, click Texturizer.

  7. At the top of the workpane, click Texture (Texturizer), and then enter these values:
    • Type: Canvas

    • Light position: Top Right

    • Scaling: 50

    • Relief: 3

Tip You can vary your results by adjusting the settings for the Paint Daubs and Texturizer effects.


 Use the Sprayed Strokes effect to enhance the Watercolor effect

Use the Sprayed Strokes effect to enhance the Watercolor effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Sprayed Strokes.

  4. At the top of the workpane, click Settings (Sprayed Strokes), and then enter these values:
    • Transparency: 0%

    • Stroke length: 8

    • Stroke direction: Right Diagonal

    • Spray radius: 20
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. In the gallery, click Watercolor.

Tip You can vary your results by adjusting the settings for the Sprayed Strokes and Watercolor effects.


 Create an antique photograph effect

Create an antique photograph effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. Convert the object to grayscale.

  3. On the Color menu, click Colorize.

  4. In the Color workpane, click the arrow button next to the color box, and then click More Colors.

  5. On the True Color tab, choose brown sepia (Red 90, Green 35, Blue 1), and then click OK.

  6. In the Color workpane, set Amount at 40.

  7. In the Effect list, click Hue and Saturation.

  8. Set Saturation at 40 and Brightness at 0.

  9. On the Effects menu, click Designer Effects.

  10. In the gallery, click Film Grain.

  11. At the top of the workpane, click Settings (Film Grain), and then enter these values:
    • Transparency: 0%

    • Grain: 4

    • Highlight area: 0

    • Highlight intensity: 3

Tip After you complete your picture, you can create a cutout from the finished version to enhance its antique appearance.


 Use the Emboss effect to enhance the Mosaic effect

Use the Emboss effect to enhance the Mosaic effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Mosaic.

  4. At the top of the workpane, click Settings (Mosaic), and then enter these values:
    • Transparency: 0%

    • Tile size: 12

    • Grout width: 3

    • Lighten grout: 8
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. In the gallery, click Emboss.

  7. At the top of the workpane, click Settings (Emboss), and then enter these values:
    • Transparency: 0%

    • Relief: 6

    • Light position: Top Right

Tip To vary your results, you can adjust the settings for the Mosaic and Emboss effects.


 Use the Watercolor effect to enhance the Emboss effect

Use the Watercolor effect to enhance the Emboss effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Watercolor, and then click Lock Effect.

  4. In the gallery, click Emboss.

Tip To vary your results, you can adjust the settings for the Watercolor and Emboss effects.


 Use the Texturizer effect to enhance the Sponge effect

Use the Texturizer effect to enhance the Sponge effect

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Sponge.

  4. At the top of the workpane, click Settings (Sponge), and then enter these values:
    • Transparency: 0%

    • Brush size: 2

    • Definition: 12

    • Smoothness: 5
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. In the gallery, click Texturizer.

  7. At the top of the workpane, click Texture (Texturizer), and then enter these values:
    • Type: Medium Dented

    • Light position: Top Right

    • Scaling: 100

    • Relief: 10

Tip To vary your results, you can adjust the settings for the Sponge and Texturizer effects.


 Create a cartoon-like pencil sketch

Create a cartoon-like pencil sketch

  1. On the workspace or in the picture list, select the objects or grouped objects you want to modify.

  2. On the Effects menu, click Designer Effects.

  3. In the gallery, click Photocopy.

  4. At the top of the workpane, click Settings (Photocopy), and then enter these values:
    • Transparency: 0%

    • Detail: 5

    • Darkness: 50

    • Foreground color: Black

    • Background color: White
  5. At the top of the workpane, click Effect, and then click Lock Effect.

  6. Repeat steps 3 and 4 to intensify the Photocopy effect.

  7. On the Color menu, click Brightness and Contrast.

  8. Change the Contrast setting to 100.

Tip To vary your results, you can adjust the color settings for the Photocopy effect.


 About optimizing pictures for the Web

About optimizing pictures for the Web

Before you display a picture on the Web, you’ll need to consider ways to:

  • Keep the file size small

  • Preserve the colors in your original picture

  • Set the image resolution for online display

Keep the file size small

The smaller the file size, the more quickly a picture downloads. To reduce download time, you need to reduce the size of your picture file, not its dimensions on your Web page.

An easy way to reduce the size of a picture file is to compress it. There are two methods for compressing a file:

  • Data compression, also called “lossless” compression, reduces the file size without reducing the picture quality. Lossless compression usually reduces a file by 50 percent or more. GIF and PNG files use lossless compression.

    Original picture, 99 KB

    GIF version with lossless compression, 14 KB

  • Image compression, also called “lossy” compression, deletes unnecessary information from the picture file. As the file compresses, the picture quality degrades. Lossy compression can reduce a file by 95 percent or more. For example, a 100 KB file could compress to about 2 KB. JPEG file format uses lossy compression.

    Original picture, 99 KB

    JPEG version with lossy compression, 7 KB

For more information, see Save a picture in GIF, JPEG, or PNG format

Return to top

Preserve the colors in your original picture

Bit depth, also called “color depth” or “image depth,” refers to the number of colors that a pixel can display. For example, a black-and-white image has a bit depth of 1 because each pixel can have only one color variation: black or white.

Reducing the bit depth of a picture reduces the amount of color data in it, which therefore reduces its file size. Reducing a True Color picture to 8-bit color, also called “palettizing” art, can reduce its file size by more than 90 percent: for example, a 100 KB file can decrease to 10 KB or less. In this example, the picture quality would deteriorate noticeably if the original picture contained thousands or millions of colors.

Whether you create your picture for print or online display, it’s a good idea to begin designing your picture in True Color and then to save a copy in 8-bit color. That way, your original picture retains the highest fidelity when you edit or print it.

Other bit depths are shown below:

Bit depth | Number of colors each pixel can display
1 | black and white
4 | 16 colors or grays
8 | 256 colors or grays (also called “Indexed Color”)
16 | 16,536 colors (also called “High Color”)
24 | 16.7 million colors (also called “True Color”)
32 | 16.7 million colors plus 8 bits of transparency information

Learn how to reduce the color depth of your pictures

Return to top

Set the image resolution for online display

The image resolution of your picture determines how many pixels it contains and is measured in dpi (dots per inch). Standard computer monitors have a screen resolution of 96 dpi. If you create a picture that you intend to display on the Web, you should set your image resolution to 96 dpi. Setting the resolution higher than 96 dpi will not produce a higher quality Web graphic; instead, it will produce a much larger picture file that will take a long time to download and won't fit on your screen.

Changing the image resolution alters the number of pixels that your picture contains. For example, you can upsample an image that measures 640 by 480 pixels to half its original size, or 320 by 240 pixels. Downsampling decreases a picture’s size by deleting pixels from the image; upsampling increases its size by creating new pixels based on the color values of existing pixels. Downsampling a picture and then upsampling it to its original resolution will cause the quality of the picture to deteriorate.

Learn how to change the quality settings for your pictures

Return to top


 Save a picture in GIF, JPEG, or PNG format

Save a picture in GIF, JPEG, or PNG format

Three common formats for saving pictures for use on Web pages are GIF, JPEG, and PNG:

  • GIF format works best for line drawings, such as clip art, that contain up to 256 colors, and for pictures that use large blocks of solid color. GIF format uses lossless compression to reduce your picture's file size. When you save a picture as a .gif file, you can decide whether to keep the transparent areas of your picture or convert those areas to a solid color. Learn how to save a picture in GIF format

  • JPEG format works best on photographs and scanned pictures that use True Color or smooth gradations of color. JPEG format uses lossy compression to reduce your picture’s file size, so you’ll notice that the picture quality decreases as the file size becomes smaller. When you save a picture as a .jpg file, the transparent areas in your picture are converted to a solid color. Learn how to save a picture in JPEG format

  • PNG works well on any type of picture with any color depth. You can also save a picture with a palette in PNG format. It uses lossless compression to reduce your picture’s file size and retains the transparent areas in your picture. While this format is suitable for all pictures, some Web browsers do not support it. Save a picture in PNG format


 Save a picture in GIF format

Save a picture in GIF format

You can save pictures in GIF format with or without transparency. If you save a picture that contains transparent areas as a transparent .gif file, the background of your document or Web page shows through the transparent areas of your picture. If you choose not to retain the transparency of your picture, the areas surrounding the objects in your picture are filled with a solid color.

What do you want to do?

Save a picture as a .gif file without transparency

Save a picture as a transparent .gif file


Save a picture as a .gif file without transparency

  1. On the File menu, click Save for Use In.

  2. Do one of the following:
    • Click On the Web to save the picture in its actual size, and then click Next.

      OR

    • Click On the Web as a thumbnail to save a 96 by 96 pixel version, and then click Next.
  3. If your picture has transparent areas:
    • Click Fill them with the background color, and then click Next.

    • Choose a color to fill the transparent areas, and then click Next.
  4. Click the first preview in the list, and then click Next.

  5. Click Save. The Save for Use In dialog box appears so that you can specify a name and location for this file.


Save a picture as a transparent .gif file

  1. On the File menu, click Save for Use In.

  2. Do one of the following:
    • Click On the Web to save the picture in its actual size, and then click Next.

      OR

    • Click On the Web as a thumbnail to save a 96 by 96 pixel version, and then click Next.
  3. Click Let the Web page background show through, and then click Next.

  4. Select the type of background on the Web page or document you’ll add this picture to:
    • For solid backgrounds, click My Web page’s background is the following solid color. Then choose the background color. Learn how to select a different color.

    • For tiled or patterned backgrounds, click My Web page’s background is a tiled image.

      Then click Next.

  5. Click Save. The Save for Use In dialog box appears so that you can specify a name and location for this file.


 Save a picture in JPEG format

Save a picture in JPEG format

  1. On the File menu, click Save for Use In.

  2. Do one of the following:
    • Click On the Web to save the picture in its actual size, and then click Next.

      OR

    • Click On the Web as a thumbnail to save a 96 by 96 pixel version, and then click Next.
  3. Click Fill them with the background color, and then click Next.

  4. If your picture has transparent areas:
    • Click Fill them with the background color, and then click Next.

    • Choose a color to fill the transparent areas, and then click Next. Learn how to select a different color.
  5. Review the previews of the picture at different compression levels, and click the preview of the smallest sized file that looks acceptable to you. Then click Next.

  6. Click Save. The Save for Use In dialog box appears so that you can specify a name and location for this file.


Save a picture in PNG format

  1. On the File menu, click Save for Use In.

  2. In the Save for Use In wizard, click In a Microsoft Office document and then click Next.

  3. Click Save. The Save for Use In dialog box appears so that you can specify a name and location for this file.


 Create a thumbnail for a Web page

Create a thumbnail for a Web page

Create a miniature picture for a Web page When you want to place a miniature version of a picture for a Web page, you can save a picture in GIF or JPEG format in thumbnail size. Thumbnails are 96 by 96 pixel versions of a picture that appear about one inch square online. They are commonly used on Web pages as hotspots that you can click to jump to full-sized versions of the same picture. Save a picture in GIF format. Save a picture in JPEG format


 Create a Web graphic with transparent areas

Create a Web graphic with transparent areas

Save a picture with transparency for the Web If you plan to use a picture with transparent areas on a Web page, you can save it in either GIF or PNG format. When you add the picture to your Web page, the page’s background will show through the transparent areas. Save a picture in GIF format. Save a picture in PNG format. Read more about different file formats


 Reduce the color depth of a picture

Reduce the color depth of a picture

The color depth of a picture defines the number of colors that each pixel can display. For example, each pixel in a picture with a color depth of 8 can display one of 28, or 256, different colors. To reduce the size of a picture file that you plan to save in GIF or PNG format for use on the Web, it’s a good idea to reduce its color depth so that the picture downloads faster.

  1. Attach a predefined palette to your picture. Or, you can create an optimized palette that contains up to 256 of the colors in your picture.

  2. Save the palette with your picture.


Ways to set up a print job

If you need to customize your print job, you can change the following options:

Picture quality In many cases, you can adjust the visual quality of a printed picture. For example, you might decrease print quality from Best to Good to make a large picture file print faster. Higher quality settings can produce better results but generally take longer to print. Change the print quality

Picture size You can increase or decrease the size at which the picture prints on the page. Select another print size

Picture position You can center or offset the picture on the page. Reposition a picture

Page orientation You can print the picture on paper that is taller than it is wide or wider than it is tall. Change the page orientation

Color matching You can more closely match the colors you see on screen to those that actually print. Turn color matching on or off

Printer settings You can print to another printer. Select a different printer


 Change the print quality

Change the print quality

  1. On the File menu, click Print, and then click the General tab.

  2. In the Print quality list, select a print quality for your picture.

Note The options available in the Print quality list depend on the resolution of your picture and the size of your picture on the page. The larger the print size, the higher the resolution must be to support the Better and Best print qualities.


 Select a print size

Select a print size

  1. On the File menu, click Print, and then click the Size tab.

  2. Do one of the following:
    • To print a picture at the size defined by the picture area, click Exact size.

    • To print a picture as large as possible on the page, click Fit to page.

    • To print a picture in a standard photographic size, click an item in the Photographic size list.

    • To print a picture with the dimensions you want, click Custom size and enter a number in either the Width or Height box. Microsoft PhotoDraw automatically calculates a value for the other box based on the number you just entered.

Note When specifying a custom size for your picture, select the Maintain proportions check box to retain the same relative shape for your object. To crop your picture to a specific dimension, clear the check box and enter the size you want in one or both boxes.


Position a picture on the page

  1. On the File menu, click Print, and then click the Position tab.

  2. To position the picture horizontally or vertically on the printed page, enter numbers in the Offset boxes.

    For example, to reposition the picture toward the bottom of the page, enter smaller values in the Bottom box.

    To center the picture again, select the Horizontal and Vertical check boxes.

Note If you select the Fit to page option on the Size tab, the options on the Position page are unavailable.


Change the page orientation

  1. On the File menu, click Print, and then click the General tab.

  2. Under Orientation, click Portrait or Landscape.


Turn color matching on or off

You can use the Match screen colors option to more closely match screen to print colors. If this option appears dimmed, your printer or your monitor does not support color matching.

  1. On the File menu, click Print, and then click the General tab.

  2. Do one of the following
    • To turn color matching on, select the Match screen colors check box.

    • To turn color matching off, clear the Match screen colors check box.


Select a different printer

  1. On the File menu, click Print, and then click the General tab.

  2. In the Name box, select the printer you want.

    The printer you click becomes the default printer for the rest of the current Microsoft PhotoDraw session, or until you change it.

  3. Click Properties to change printer options for the selected printer.


 Ways to print one or more pictures

Ways to print one or more pictures

To print the picture you're working on, you can click Print [image] on the toolbar. If you want to see how your picture will look on the printed page, click Print Preview [image].

In addition, you can use Microsoft PhotoDraw print options in the following ways:

Print picture reprints If you want to arrange and print smaller versions of your picture on the same page — for example, print eight wallet sized photos on a single sheet of paper — choose the Print Reprints command. You can also use Print Reprints to arrange pictures on sticker sheets, labels, and other types of paper stock. Print reprints

Print to a file If you want to create a print file — for example, to print your picture from a printer that uses a higher resolution than those available on your desktop printer — you can select a different printer in the Print dialog box and print your picture to a print file. Any printer that uses the same printer language (for example, PostScript) can print this file and match the output from your computer. Print a picture to a file

Print crop marks If you want visible guidelines for trimming a picture, you can add them to your print. Print crop marks

Print copies If you want to make copies of a picture (one per page), you can change print options. Print more than one copy of a picture


Preview a picture before printing

  • To display each picture as it will look when printed, click Print Preview [image].


Print a picture

  1. On the File menu, click Print.

  2. Select the options you want.

    For Help on an option, press SHIFT+F1, and then click the option.

Note If you don't need to change any of the printer settings, you can click Print [image] on the Standard toolbar.


Print reprints

  1. On the File menu, click Print Reprints.

  2. Follow the steps in the Reprints workpane.

    For Help on an option, press SHIFT+F1 and then click the option.


Print a picture to a file

Before printing to a file, you must first select the printer that will actually print the file. The printer that you select can be connected to any kind of computer, even if Microsoft PhotoDraw is not installed.

  1. On the File menu, click Print, and then click the General tab.

  2. In the Name box, select the printer you want.

  3. Select the Print to file check box.

  4. Click OK.

  5. In the Print To File dialog box, double-click the folder you want in the Save in box.

  6. In the File name box, type a name for the print file.

  7. Click Save.

Note Because print (.prn) files are used only for printing, you cannot open, view, or change the contents of a PRN file in PhotoDraw.


 Print crop marks around a picture

Print crop marks around a picture

Crop marks are useful when you want to print visual guidelines for trimming pictures. For crop marks to appear, your picture must be smaller than your printer's maximum printable area.

  1. On the File menu, click Print, and then click the General tab.

  2. Under Options, select the Print crop marks check box.


Print more than one copy of a picture

  1. On the File menu, click Print, and then click the General tab.

  2. In the Number of copies box, enter the number of copies you want to print.


Troubleshoot printing pictures

What do you need help with?

Part of my picture is cut off or missing.

Crop marks don't appear when I print my picture.

The Match screen color check box is dimmed.

My picture doesn't look right when I print it.

I see only one setting in the Print quality list.

I want to print a single object instead of the whole picture.

When I try to print, nothing happens.

My picture printed on the wrong size of paper.

When I try to print, my computer displays an error message or crashes.


Order objects

What do you want to do?

Bring an object forward

Send an object backward

Reorder objects by using the picture list


Ways to resize and reposition objects

What do you want to do?

Resize an object by dragging its resize handles

Resize an object by entering exact measurements

Reposition an object by dragging it

Reposition an object by entering exact measurements


Ways to rotate, flip, or skew an object

What do you want to do?

Rotate an object by dragging its rotate handle

Rotate an object by entering exact measurements

Rotate an object 90 degrees to the left or right

Flip an object horizontally or vertically

Skew an object by dragging its skew handles


 Rotate an object by entering exact measurements

Rotate an object by entering exact measurements

  1. On the workspace or in the object list, select the object you want to rotate.

  2. On the Arrange menu, point to Rotate, and then click Custom Rotate.

  3. In the Custom box, enter the number of degrees that you want to rotate the object. This number must be between –360 and 360.

    For example, if you want to rotate the object halfway between its current position and a 90-degree angle (a quarter turn), enter 45 in the Custom box.


I aligned my objects and they overlap.

Depending on the alignment option you select, objects might cover another object already on the workspace. You can undo the alignment and move the objects to new positions before you align them again.


Items on the Align menu are dimmed and I can't select them.

Unless the Relative to Picture Area option on the Arrange menu (Align submenu) is checked, you must select at least two objects to make the alignment options available.


Items on the Order menu are dimmed and I can't select them.

If the Order commands appear dimmed, it may be for the following reasons:

  • Your picture contains only one object.

  • The object you selected is already in front of or in back of another object.


The Group option is dimmed and I can't select it.

If the Group menu command or toolbar button appears dimmed, make sure you've selected at least two objects. To select multiple objects on the workspace, hold down SHIFT as you click each object.


When I use the Align command, my objects don't move where I want them.

Make sure the Relative to Picture Area option on the Align submenu (Arrange menu) isn't turned on. When this option is selected, objects will move in relation to the picture area.


 I can't decide between Automatic Scan and Your scanner software.

I can't decide between Automatic Scan and Your scanner software.

Select Automatic scan if you want PhotoDraw to:

  • Locate the edges of your picture

  • Level the picture

  • Determine the best brightness

  • Determine the best contrast

  • Determine the best resolution

Select Your scanner software if you want to:

  • Use the scanner software for manual control over color, contrast, cropping, and resolution during the scan process. Features may vary between manufacturers.

Note For more information on using the scanner software, check your scanner documentation.


 I can't find an object in my picture.

I can't find an object in my picture.

The object may be located on a part of the workspace that is hidden from view. To adjust the view of the workspace, you can do one of the following:

  • To view all objects in the active picture, including those in the scratch area, click Fit to All on the View menu.

  • To view objects on the picture area only, click Fit to Picture Area.

  • To quickly pan the workspace, turn on and use the Pan and Zoom window.


Open and insert clip art

What do you want to do?

Insert a clip from the Clip Gallery

Open a Designer Clip Art template

Insert Photodraw Content


Open a picture

What do you want to do?

Open a picture on your hard disk or a network

Open a picture on a network by using a UNC address

Open a picture as a copy

Open a picture as read-only

Open a picture created in another file format

Open a picture on an intranet

Open a picture at an FTP site

Open a picture at an HTTP site on the World Wide Web

Not sure which choice you want?


 Add or remove keywords for a categorized picture

Add or remove keywords for a categorized picture

  1. On the Insert menu, click Clip Art.

  2. Locate the preview of the picture by browsing categories or typing keywords.

  3. Right-click the preview, and then click Clip Properties.

  4. Click the Keywords tab and then add or remove keywords.


Create custom file properties for an existing file

  1. On the toolbar, click Open [image].

  2. In the Look in list, click the drive that contains the file you want.

  3. In the folder list, double-click folders until you open the folder that contains the file you want.

    If you can't find the file in the folder list, you can search for it. Search for files by name

  4. Click the file you want to create file properties for.

  5. Click Commands and Settings [image], and then click Properties.

  6. Click the Custom tab.

  7. In the Name box, type a name for the custom property, or select a name from the list.

  8. In the Type box, click the type of property you want.

  9. In the Value box, type a value for the property.

    The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.

  10. Click Add.


I don't see the Active Picture tab in the Picture Setup dialog box.

I don’t see the Active Picture tab in the Picture Setup dialog box.

To see the Active Picture tab, you must have at least one picture open in the Microsoft PhotoDraw workspace.


 Move or resize a picture fill

Move or resize a picture fill

  1. On the workspace or in the object list, select the object containing the picture fill.

  2. On the Fill menu, click Picture.

  3. Click Picture Position, and then do one of the following:
    • To move the picture fill, click inside the selection box and drag it to a new position.

    • To resize the fill while maintaining its proportions, drag any corner handle inward to reduce the size, or outward to enlarge it.

    • To stretch the picture fill, drag any side handle inward to reduce the height or width, or outward to enlarge it.
  4. Click Finish.


 Objects in the workspace disappear when I save my picture.

Objects in the workspace disappear when I save my picture.

You may have saved your picture in a flat file format such as GIF or BMP. When you save your picture as a flat file, PhotoDraw discards any objects that lie outside the picture area and saves all objects within the picture area as a single combined object.

If you want to save all objects in the scratch and picture areas, you should save a copy of your picture in PhotoDraw MIX file format. The MIX format also retains individual objects in the workspace so that you can modify them after you reopen your file.


Set file properties for a saved file

  1. On the toolbar, click Open [image].

  2. In the Look in box, click the drive that contains the Microsoft PhotoDraw (MIX) file you want.

  3. In the folder list, double-click folders until you open the folder that contains the file you want.

    If you can't find the file in the folder list, you can search for it. Search for files by name.

  4. Click the file you want to set file properties for.

  5. Click Commands and Settings [image], and then click Properties.

  6. Click the Summary tab.

  7. Type any information you want in the file properties boxes.

    For Help on an option, press SHIFT+F1, and then click the option.


Use file properties to locate files

File properties are details about a file such as a descriptive title, the author name, the subject, and keywords that identify topics or other important information. You can also create custom file properties. You can set file properties for the active file you're working on and for any Microsoft PhotoDraw (MIX) file.

The following are the types of file properties:

Preset file properties These are properties such as author, title, and subject that you assign to your files. Then, when you search for files, you just have to enter the value you assigned previously. For example, in Microsoft PhotoDraw, you can add the subject keyword "houses" to all your real-estate brochure files, and then search for those by typing that keyword.

Custom file properties You can create custom file properties that include any value you assign. For example, you can create a custom file property to use in all real estate files created for a particular region.

Automatically updated file properties Statistics such as file size and the dates files were created and last modified are file properties that are automatically maintained for you. These file properties help you search for all files created after, say, March 3, 1997 or files that you modified yesterday.


View all file types and file name extensions

  1. In My Computer or Windows Explorer, open the folder you want to view files in.

  2. On the View menu, click Options or Folder Options, and then click the View tab.

  3. Do one or more of the following:
    • To see all file types, click Show all files.

    • To see all file name extensions in Microsoft Windows 95, clear the Hide MS-DOS file extensions for file types that are registered check box.

    • To see all file name extensions in Microsoft Windows 98 or Microsoft Windows NT Workstation 4.0, clear the Hide file extensions for known file types check box.


Function keys

Press | To
F1 | Display Help
SHIFT+F1 | Display What's This?
F2 | Show or hide the workspace
SHIFT+F2 | Show or hide the workspace
F3 | Show or hide the picture list
CTRL+F4 | Close the active window
ALT+F4 | Quit PhotoDraw
ALT+SHIFT+F4 | Quit PhotoDraw
F6 | Move clockwise to the next pane
SHIFT+F6 | Move counterclockwise to the previous pane
F9 | Activate the picture list
F10 | Activate the menu bar
F11 | Carry out Fit to Picture Area command (View menu)
CTRL+F12 | Carry out Open command (File menu)
SHIFT+CTRL+F12 | Carry out Print command (File menu)
F12 or SHIFT F12 | Carry out Save As command (File menu)
SHIFT+F10 | Activate the shortcut menu
CTRL+SHIFT+F10 | Activate the shortcut menu


 Keyboard-mouse combinations

Keyboard-mouse combinations

For drawing an AutoShape

To | Hold down
Draw a perfect square, circle, or other shape that can be inscribed within a square | SHIFT and drag
Draw an AutoShape from its center outward | CTRL and drag
Temporarily turn the snap-to-grid feature on or off as you draw | ALT and drag

For drawing a line

To | Hold down
Draw a line at an angle that's a multiple of 15 degrees | SHIFT and drag
Draw a line from its center outward | CTRL and drag

For moving an object

To | Hold down
Move an object horizontally or vertically | SHIFT and drag
Copy an object | CTRL and drag

For moving a line

To | Hold down
Lengthen or shorten a line while maintaining its orientation | SHIFT and drag the end point
Reposition a line about its center | CTRL and drag the end point

For resizing an object or picture

To | Hold down
Skew an object | CTRL+ALT and drag the resize handle
Resize the object or picture from its center outward | CTRL and drag any resize handle

For cropping a picture

On the Cut & Crop menu, click Crop, and then click a crop shape in the workpane.

To | Hold down
Move the crop shape horizontally or vertically | SHIFT and drag
Define the crop shape area from the center outward | CTRL and drag any cropping handle

For rotating an object

Drag the rotate handle on an object.

To rotate an object | Hold down
In 15-degree increments | SHIFT and drag the rotate handle


Keys for deleting and copying objects

Press | To
DELETE | Delete the selected object
CTRL+X | Cut the selected object
CTRL+C | Copy the selected object
CTRL+V | Paste the cut or copied object
CTRL+Z | Undo the last action


Keys for modifying selected text objects

Press | To
CTRL+B | Apply or remove bold formatting
CTRL+I | Apply italic formatting
CTRL+E | Center lines of text within a text object
CTRL+L | Left-align text within a text object
CTRL+R | Right-align text within a text object


Keys for selecting objects

Press | To select
F6 to activate the workspace, then TAB (to move right in the workpace) or SHIFT+TAB (to move left) until the object you want is selected | An object in the workspace other than the one selected
CTRL+A | All objects
CTRL+TAB | Next toolbar
CTRL+SHIFT+TAB | Previous toolbar
CTRL+A | Select all the objects in the picture
CTRL+DOWN ARROW | Move selected object backward in the picture
CTRL+UP ARROW | Move selected object forward in the picture
CTRL+G | Group the selected objects


 Keys for working in the Open and Save dialog boxes

Keys for working in the Open and Save dialog boxes

Press | To
ALT+0 | Select the folder list in the Open or Save As dialog box (File menu)
ALT+1 | Go to the previous folder (Back button
ALT+2 | Open your World Wide Web search page (Search the Web button)


Keys for working in the text window

Press | To
LEFT ARROW | Move one character to the left
RIGHT ARROW | Move one character to the right
UP ARROW | Move one line up
DOWN ARROW | Move one line down
CTRL+LEFT ARROW | Move one word to the left
CTRL+RIGHT ARROW | Move one word to the right
END | Move to the end of a line
HOME | Move to the beginning of a line
CTRL+END | Move to the end of a text box
CTRL+HOME | Move to the beginning of a text box
BACKSPACE | Delete one character to the left in the text window
DELETE | Delete one character to the right in the text window
SHIFT+RIGHT ARROW | Select one character to the right
SHIFT+LEFT ARROW | Select one character to the left
CTRL+SHIFT+RIGHT ARROW | To the end of a word
CTRL+SHIFT+LEFT ARROW | To the beginning of a word
SHIFT+UP ARROW | One line up
SHIFT+DOWN ARROW | One line down


Keys for working in windows and dialog boxes

Press | In a window to
ALT+TAB | Switch to the next program
ALT+SHIFT+TAB | Switch to the previous program
CTRL+ESC | Display the Windows Start menu
CTRL+W | Close the active picture window
CTRL+F5 | Restore the active picture window
CTRL+F6 | Switch to the next picture window
CTRL+SHIFT+F6 | Switch to the previous picture window
F6 | Switch to the next window pane in the clockwise direction
SHIFT+F6 | Switch to the next window pane in the counterclockwise direction
ALT+0 | Select the folder list in the Open or Save As dialog box (File menu)
The arrow keys | Select a folder in the Open or Save As dialog box (File menu)
ALT+number (1 for the leftmost button, 2 for the next, and so on) | Select a toolbar button in the Open or Save As dialog box (File menu)
SHIFT +CTRL+F12 | Carry out the Print command (File menu)
CTRL+F12 | Carry out the Open command (File menu)
F12 | Carry out the Save As command (File menu)
CTRL+TAB | Switch to the next toolbar (including the Visual menu)
CTRL+SHIFT+TAB | Switch to the previous toolbar (including the Visual menu)
F5 | Update the files visible in the Open or Save As dialog box (File menu)

Press | In a dialog box to
CTRL+TAB | Switch to the next tab in a dialog box
CTRL+SHIFT+TAB | Switch to the previous tab in a dialog box
The TAB key | Move to the next option or option group
SHIFT+TAB | Move to the previous option or option group
The arrow keys | Move between options in a selected drop-down list box or between some options in a group of options
The SPACEBAR | Perform the action assigned to the selected button; select or clear the check box
The first letter of the option name | Move to an option in a selected drop-down list box
ALT+the letter underlined in the option name | Select an option; select or clear a check box
ALT+DOWN ARROW | Open a selected drop-down list box
ENTER | Perform the action assigned to a default button in a dialog box

Press | In a text box to
HOME | Move to the beginning of the entry
END | Move to the end of the entry
LEFT ARROW | Move one character to the left
RIGHT ARROW | Move one character to the right
CTRL+LEFT ARROW | Move one word to the left
CTRL+RIGHT ARROW | Move one word to the right
SHIFT+HOME | Select from the insertion point to the beginning of the entry
SHIFT+END | Select from the insertion point to the end of the entry
SHIFT+LEFT ARROW | Select or cancel the selection one character to the left
SHIFT+RIGHT ARROW | Select or cancel the selection one character to the right
CTRL+SHIFT+LEFT ARROW | Select or cancel the selection one word to the left
CTRL+SHIFT+RIGHT ARROW | Select or cancel the selection one word to the right

Press | In a workpane to
TAB | Move to next control option
SHIFT+TAB | Move to previous control option
F6 or SHIFT+F6 | Send focus to the workpane


Keys for working with Help

Press | To
ALT+SPACEBAR | Display the program Control menu
F5 | Refresh the Help topic

In the navigation pane

CTRL+TAB | Switch to the next tab
ALT+C | Switch to the Contents tab
ALT+A | Switch to the Answer Wizard tab
ALT+I | Switch to the Index tab
ENTER | Open a selected book or Help
DOWN ARROW | Select the next book or Help topic
UP ARROW | Select the previous book or Help topic

In the topic pane

ALT+RIGHT ARROW | Go to the next Help topic
ALT+LEFT ARROW | Go to the previous Help topic
END | Move to the end of a Help topic
CTRL+P | Print the active Help topic
CTRL+A | Select the entire Help topic
CTRL+C | Copy the selected items to the Clipboard


Keys for working with menus

You can choose any menu command by using the keyboard. Just press ALT followed by the letter underlined in the menu name, and then press the letter underlined in the command name. For example, to duplicate a selected object, press ALT+E, and then press D.

Press | To
SHIFT+F10 | Display a shortcut menu that shows a list of commands relevant to the selected object
ALT+SPACEBAR | Display the program Control menu
DOWN ARROW or UP ARROW | Select the next or previous menu command
LEFT ARROW or RIGHT ARROW | Select the menu to the left or right, or switch between a submenu and its main menu
SHIFT+F10 | Display pop-up menu


Keys for working with the picture list and object list

Press | To
F9 | Activate the picture list
F6 | Move clockwise to the next pane
SHIFT F6 | Move counterclockwise to the previous pane
F3 | Show or hide picture list
UP ARROW | Send the focus to the next picture up in the picture list, or send the focus to the next object up in the object list
DOWN ARROW | Send the focus to the next picture down in the picture list, or send the focus to the next object down in the object list
SPACE BAR | Select an object or picture
LEFT ARROW | Move between picture list and object list
LEFT ARROW ( twice) | Close the object list
RIGHT ARROW | Open the object list for the picture that has the focus the picture list


Keys for working with pictures

Press | To
CTRL+N | Create a new picture
CTRL+D | Make a copy of the selected object
CTRL+O | Open a picture
CTRL+W | Close a picture
CTRL+P | Print a picture
CTRL+S | Save a picture
ALT+F4 | Quit PhotoDraw
CTRL+Z | Undo a completed action or cancel an action in progress
CTRL+Y | Redo or repeat an action
F6 | Switch to the next pane (clockwise)
SHIFT+F6 | Switch to the previous pane (counterclockwise)
ALT+ENTER | Display the properties of the selected picture
SPACEBAR | Hide focus outline, resize handles, and picture guides
RIGHT ARROW or LEFT ARROW | Nudge the picture or object that is selected in the workspace one unit to the right or left
UP ARROW or DOWN ARROW | Nudge the picture or object that is selected in the workspace one unit up or down
SHIFT+RIGHT ARROW or LEFT ARROW | Nudge the picture or object that is selected in the workspace one grid to the right or left
SHIFT+UP ARROW or DOWN ARROW | Nudge the picture or object that is selected in the workspace one grid up or down
PLUS SIGN (+ on numeric keypad) | Zoom in one level
MINUS SIGN (- on numeric keypad) | Zoom out one level


Keys for working with selected objects

CTRL+DOWN ARROW | Move selected object backward in the picture
CTRL+UP ARROW | Move selected object forward in the picture
CTRL+G | Group the selected objects


Keys for working with toolbars

Press | To
F10 | Activate the menu bar
CTRL+TAB | Select the next toolbar
CTRL+SHIFT+TAB | Select the previous toolbar
TAB or SHIFT+TAB | Select the next or previous button or menu on the active toolbar
ENTER | Open the selected menu; perform the action assigned to the selected button; enter text in the selected text box; select an option in a list box or on a menu
ENTER | Enter text in the selected text box
ENTER | Enter numbers in the selected box
Arrow keys | Move through options in a list box or on a menu
ALT | Activate visible floater menus
ALT+F or ALT+F+F | Carry out Finish command on floater menus


Microsoft IntelliMouse support

Action | To
Rotate the wheel forward | Zoom in in the picture pane
Rotate the wheel backward | Zoom out in the picture pane
Hold down the wheel while moving the mouse forward | Scroll up in the picture pane
Hold down the wheel while moving the mouse backward | Scroll down in the picture pane


About Find Fast

Find Fast builds indexes to speed the process of finding documents from the Open dialog box in any Microsoft Office program and from Microsoft Outlook. Find Fast indexes that are located on Microsoft Windows NT Server can also be used by Office WebSearch. When Find Fast is installed with Office, it automatically creates an index on each local drive of your computer to cover all of your Office documents. Find Fast indexes are not created on removable drives or read-only media, such as CD-ROM drives. Once created, an index is automatically updated, so you don't need to do anything to take advantage of faster searching.

If you want to create an index for a network folder or change an existing index, you can double-click Find Fast [image] in the Microsoft Windows Control Panel. Information for each indexing task is displayed, including the drive, share, and folder location of the indexed documents, and the date the index was last updated. You can view additional details about a Find Fast index, such as the number of documents indexed and the size of the index, by clicking Information in the Update Index dialog box (Index menu).

For more information about creating, deleting, and updating indexes using Find Fast, click Help in the Find Fast dialog box.


 File formats PhotoDraw can open

File formats PhotoDraw can open

Format | Description | File type | What happens to the file that you import
BMP | Windows Bitmap | Bitmap | PhotoDraw supports all Windows and OS/2 bitmaps, including RLE (Run Length Encoded) bitmaps and DIB (device-independent bitmaps).
CDR CorelDRAW Vector PhotoDraw supports file formats in CDR, CMT, CMX, and PAT file formats from CorelDRAW 3.0, 4.0, 5.0, and 6.0, with these limitations:
  • Object and PostScript texture fills are replaced with solid gray fills.

  • Gradient fills are split into mono-colored stripes.

  • PhotoDraw provides no support for:

  • CorelDRAW preferences, such as page size and orientation, units, grid, and guidelines

  • Lenses and powerclips

  • Pages, layers, and groups

  • OLE objects

  • Rotated bitmaps

  • Vector fills

  • Multi-area paragraph text
CGM | Computer Graphics Metafile | Vector | PhotoDraw supports all three encodings of Version 1 of CGM 1992, and all valid .cgm graphics files, but not CGM 1992 Versions 2, 3, and 4.
DRW Micrografx Designer/Draw Vector PhotoDraw supports all Micrografx Designer 3.x, Charisma 2.1, and Draw files. Because these files don't contain information about the size of the image, PhotoDraw imports the entire first page of the file just as it would appear in Micrografx Designer. After the image is imported, you can crop it to the exact size you need.

The following elements are not supported:

  • Text arrays

  • Some Micrografx Designer 3.x fonts

  • Clip paths and tiled paths

  • Gradient fills

Note The filter that allows you to import .drw files is not installed by default. If you want to install .drw files, reinstall PhotoDraw, and check the DRW filter.

DXF AutoCAD Format 2-D Vector PhotoDraw imports multiple viewport.dxf files by using the current viewport. There is no support for:
  • Extrusions that are part of 3-D drawings

  • Control codes and special characters embedded in text shapes that require special characters

  • The .dxf files that require separate shape definition files

Note The filter that allows you to import .dxf files is not installed by default. If you want to install DXF file format, reinstall PhotoDraw, and check the DXF filter.

EMF | Enhanced Metafile | Vector | PhotoDraw fully supports enhanced Metafiles , with one limitation: imported vector objects cannot be broken apart, and their points cannot be edited in PhotoDraw.
EPS Encapsulated PostScript Vector PhotoDraw supports Adobe Systems Encapsulated PostScript Specification Versions 3.0 and earlier, including EPS formats from TIFF (tagged image file format) and WMF (Windows Metafile) embedded previews.

If an .eps file contains an embedded TIF format or Windows Metafile preview, a representation of the image appears on the screen. The quality of the preview depends on the resolution of the TIF format or Windows Metafile format embedded in the .eps file when it's created. Low, medium, and high resolutions are generally available for creating an .eps file. The higher the resolution of the preview image, the larger the .eps file size will be. Because such previews are primarily used to position images on the page, resolution is often low. A high-resolution preview isn't necessary because it is discarded when the .eps file is printed to a Postscript printer.

If an embedded TIFF or Windows Metafile preview isn't included in the .eps file you import, the graphic displays a message instead of a preview of the graphic in your presentation. However, the graphic prints correctly to a PostScript printer. If you print an .eps file to a non-Postscript printer, the preview image is printed as it appears on the screen.

All .eps files are designed for printing to a PostScript printer.

FPX | Flashpix | Bitmap | PhotoDraw fully supports FPX format.
GIF | Graphics Interchange Format | Bitmap | PhotoDraw supports versions GIF87a (including interlacing) and GIF89a (including interlacing and transparency), with one limitation: only the first image of a multi-image GIF is imported.
JPG | Joint Photographic Experts Group | Bitmap | PhotoDraw supports version 6.0 of the JFIF (JPEG File Interchange Format), but not JTIF (JPEG Tagged Interchange Format) files (JTIF and CMYK (cyan-magenta-yellow-black) JPEG file formats.
MIC | Microsoft Image Composer | Bitmap | PhotoDraw fully supports MIC file format.
MIX | Microsoft PictureIt! | Bitmap | PhotoDraw fully supports all files created in Microsoft Picture It! And saved in MIX file format.
PCD | Kodak Photo CD | Bitmap | PhotoDraw supports Kodak Photo CD Version 3.0. Because the Photo CD graphics file format stores multiple images with different resolutions, orientations, and color depths, you need to specify the resolution, orientation, and color depth of the image in the Options dialog box that appears when you import a Kodak Photo CD file. By default, the filter imports an image with 768 x 512 pixels and 24-bit color depth.
PCX PC Paintbrush Bitmap PhotoDraw supports all versions of the .pcx file through ZSoft Version 3.0, with support for 256-color images. This is the common interchange format used by Microsoft Windows Paintbrush.

Note The filter that allows you to import .pcx files is not installed by default. If you want to install .pcx files, reinstall PhotoDraw and check the PCX filter.

PCT Macintosh PICT Vector When you copy your Macintosh PICT file formats to a computer that uses Windows, rename them with the .pct file extension so that PhotoDraw can recognize the files as PICT formats. For example, if you have a graphics file named "Bear" on the Macintosh, you should rename the file to "Bear.pct" before you attempt to open the file in PhotoDraw.

Note The filter that allows you to import .pct files is not installed by default. If you want to install .pct files, reinstall PhotoDraw and check the PCT filter.

PNG | Portable Network Graphics | Bitmap | PhotoDraw imports all files conforming to the Portable Network Graphics Tenth Specification (Version 1.0).
PSD | Adobe Photoshop | Bitmap | PhotoDraw fully supports all .psd files. Each layer becomes a separate object in PhotoDraw.
TGA Truevision Targa Bitmap PhotoDraw supports all TGA (Truevision Targa) file formats with up to 32 bits per pixel.

Note The filter that allows you to import .tga files is not installed by default. If you want to install .tga files, reinstall PhotoDraw and check the TGA filter.

TIF Tagged Image File Format Bitmap PhotoDraw supports all TIF formats that conform to TIFF Specification Revision 5.0 and 6.0, Part 1: Baseline TIFF, including monochrome, grayscale, palette color, and RGB True Color images. Single 8-bit alpha channel stored with an RGB True Color image is correctly handled, as are CMYK (cyan-magenta-yellow-black) images saved with the TIF format extension.

Note the following limitations:

  • Only the first image of a .tif with multiple images (subfiles) is imported.

  • The filter does not support multiple alpha channels (stored as subfiles) or alpha channels that don't have 8 bits per pixel.
WMF | Windows Metafile | Vector | PhotoDraw supports the Windows Metafile format, with one limitation: imported vector objects cannot be broken apart, and their points cannot be edited in PhotoDraw.
WPG WordPerfect Graphics Bitmap PhotoDraw supports WordPerfect Graphics versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect Version 6.x and earlier. For .wpg files created in DrawPerfect, the picture frame size is the size of the screen.

Note the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.

  • WordPerfect Graphics files with large, embedded bitmaps might not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try changing your video driver to the 8514/a drivers.

Note The filter that allows you to import files is not installed by default. If you want to install files, reinstall PhotoDraw and check the WPG filter.


The file format I want does not appear in the Save as type list.

  • Make sure the file format you want is included with Microsoft PhotoDraw. File formats PhotoDraw can save

  • If the file format is included with PhotoDraw, you can install the converter you need. Install or remove individual components


I know a file is on a drive or in a folder displayed in the Open dialog box, but I don't see it.

The current search criteria may include the correct location of the file, but other criteria may exclude the file you're looking for. Try the following:

Check the criteria specified at the bottom of the Open dialog box.

In the Open dialog box, click New Search to clear all current criteria except the location and the default file type. Try specifying different criteria before clicking Find Now.

In the Files of type box (Open dialog box), click All Supported Formats.

To search all subfolders, click Commands and Settings [image] in the Open dialog box, and then click Search Subfolders.

If you see the message Find files match these criteria (plus criteria in the Advanced Find) at the bottom of the Open dialog box, click Advanced, and then check the criteria in the Advanced Find dialog box.

The file may be hidden. To display all files, including file types such as *.dll and *.sys, click the Microsoft Windows Start button, point to Programs, and then click Windows Explorer. On the View menu, Click Options or Folder Options. On the View tab, click Show all files.


 Freehand drawing is hard to control.

Freehand drawing is hard to control.

  • Try increasing the magnification by zooming in. It's easier to draw details at 200 percent.

  • Choose Freeform [image] instead of Scribble [image] to draw the line or shape.

  • Try setting your mouse to the slowest tracking speed available in the Windows Control Panel. You have greater control when you draw at a slow speed.

  • You can adjust the shape of freeforms to make them look smoother. Change the shape of a line, freeform, or curve


I get a message that no digital cameras were found

After you install your digital camera hardware and software, you need to identify the camera within Microsoft PhotoDraw. Install a scanner, a digital camera, or other image capture devices


I get a message that says the picture is too large.

The selected resolution is too high. About choosing the right resolution


How do I apply an underline or strikethrough effect to my text?

You can underline or cross out your text by drawing a line and then positioning it underneath or on top of your text object. You can then group the text and the line objects so that they behave as a single object.


How do I set a default size for all my pictures?

In the Picture Setup dialog box (File menu), click the New Picture Defaults tab, and then select an option from the Picture size list or specify values in the Width and Height boxes. All pictures you create from this point on will use the new picture area size. To apply the default size to your active picture, click the Active Picture tab, click Use Defaults, and then click OK.


I can't add arrowheads to my line or shape

You won't be able to see arrowheads added to artistic or photo strokes, although the arrowheads will appear if you change the line stroke to a plain style. In addition, closed shapes like boxes or circles won’t display arrowheads.


I can't change the shape of a line by editing its points

You can't change the shape of a painted line. You can change the shape of a drawn line, a drawn curve, or a drawn freeform shape. About lines, freeforms and curves. Comparing painting and drawing


 I can't see the objects in my picture.

I can't see the objects in my picture.

  • You may have removed both the fill and the outline from the object. To make your object visible again, start by adding an outline to it. To add an outline to the object, select it. (You can easily select an invisible object by clicking its empty thumbnail in the object list.) On the Outline menu, click Plain, and then click an outline color in the color box. You can then use the choices on the Fill menu to fill the object with colors, pictures, or textures.

  • The fill color may be the same color as the picture area. To change the color of the fill, select the object. On the Fill menu, click Solid Color, and then click a color in the color box. You can also change the color of the picture area.


 I can't see the outline around an object.

I can't see the outline around an object.

  • The outline may be turned off or the same color as the picture area. To add an outline to the object, select it. On the Outline menu, click Plain, and then click an outline color in the color box.

  • Adding a 3-D effect to an object turns off its outline. If you remove the 3-D effect, the outline returns.


I can't see picture file extensions in the Open dialog box.

Extensions may be hidden in Windows Explorer If extensions are hidden in the Microsoft Windows Explorer, you can't see them in the Open dialog box either. How to view file extensions

You may be viewing only PhotoDraw pictures with standard extensions in a folder If PhotoDraw (*.mix) is selected in the Files of type list in the Open dialog box, other types of formats, such as Tagged Image File Format (.tif), do not appear in the file list. To view all the pictures in a folder, click All Supported Formats in the Files of type list.


I filled my object with a picture, but it's not cropped the way I want.

If the picture you used as a fill is too large or small for the object, you can move or resize the fill picture to change what part of it shows.


When I try to save changes to a picture, I get a message saying the picture is read-only.

To save changes to a read-only picture, you need to save the picture with a new file name. You can use the same name if you save the picture in a new or different folder.


 When I try to save a picture, I get a message that my file size is too large.

When I try to save a picture, I get a message that my file size is too large.

  • If you are saving the picture to use in another program, try using a file format that supports compression. About reducing file size

  • If you are saving the picture in Microsoft PhotoDraw format (MIX), you can change the level of compression. Change default compression level

Note If you want to move, edit or format individual objects in your picture, you need to save the picture in PhotoDraw format (MIX). If you save a picture in another file format, it's a good idea to keep an editable master version in PhotoDraw format.


I get a message that no scanners were found

After you install your scanner hardware and software, you need to identify the type of scanner installed. Install a scanner, a digital camera, or other image capture devices


 It takes a long time to search for files.

It takes a long time to search for files.

General guidelines for speeding up searches

Make the search as specific as you can A search that specifies wildcard characters (* or ?) or one that searches for all files takes longer. It‘s faster to search for a more specific file type such as PhotoDraw (*.mix).

Don't make the search case-sensitive A search with the Match case check box selected in the Find dialog box takes longer.

Ways to use Find Fast to improve search speed

Note Find Fast is only available if Microsoft Office97 or later is installed.

If one of the suggestions below requires you to make a change in Find Fast, open Find Fast by double-clicking Find Fast in the Microsoft Windows Control Panel. Learn about Find Fast

Use the option to speed up phrase searching A search that specifies a word or a phrase in quotation marks (" “) in the Value box in the Advanced Find dialog box, or one that includes text properties with conditions, such as "includes phrase" or "includes near," takes longer in the Advanced Find dialog box . If, when you create an index in Find Fast, you frequently use one of these searches, you may want to select the Speed up phrase searching check box. Note that when this option is selected, the index takes extra disk space. The size of a typical Find Fast index is 5 percent (or less) of the size of the documents included in the index. With the Speed up phrase searching check box selected, an index is approximately 30 percent of the size of the documents included in the index.

Limit the search to Office and Web documents By default, Find Fast indexes only Office and Web documents.

Make sure the search is covered by a Find Fast index For best results, a Find Fast index should be available in or above the folder that you’re searching. This index should cover all the file types that you’re searching for. In Find Fast, click Update Index on the Index menu, and then click an index by its folder location. Often, if an index exists, it’s in the root directory of a drive or a network share. If you’re not sure whether an index exists or where it is, try creating an index at the root directory of the drive or share that you want to search. If an index already exists in or below this root directory, Find Fast prompts you to update the index at that location. If no index exists, you may want to create one by using the Create Index command on the Index menu.

Search for files by file contents or properties Find Fast only speeds up searching for file contents or properties. Find Fast does not make it faster to search for files by using a file name only.

Make sure the Find Fast index covers the file types you typically search for If not, you may want to delete the index and create it again. It’s usually best to create an index for MS Office and Web Documents that covers all documents created by Microsoft Office programs, and text, .rtf, and HTML files. Click All Files only if you often search for other files not covered in this list. Indexes covering All Files are usually much larger. Be sure that the Continue to update automatically check box is selected.


I want to format or add an effect to a single word or character, but the entire text object changes.

When you apply effects or formatting changes to a text object, you change the entire object. To modify words or characters within the text object — for example, to create a fancy first letter at the beginning of a paragraph — you must create separate text objects for each distinct word or character.


 I want to see more of my picture.

I want to see more of my picture.

To see more of your picture, you can do one or all of the following:

  • Use the options on the bottom portion of the View menu to temporarily turn off toolbars, menus, rulers, and other elements of the workspace.

  • Click the Hide buttons on the status bar to quickly hide a workpane or the picture list.

  • Maximize the Microsoft PhotoDraw window.


I get a message that no other TWAIN devices were found

After you install your device hardware and software, you need to identify the device within Microsoft PhotoDraw. Install a scanner, a digital camera, or other image capture devices


I get a message that no scanners were installed

Just plugging in your scanner isn't enough. Be sure to follow the scanner manufacturer's directions and install all the software that accompanied your scanner.


 My computer froze or crashed

My computer froze or crashed

If you selected Automatic scan, try selecting Your scanner software instead. Since some scanners do not support the TWAIN functionality PhotoDraw needs for Automatic Scan, you still may be able to scan successfully with Your scanner software.

Try changing the scanner performance from Enhanced to Normal:

  1. On the Tools menu, click Options, and then click the Scanner/Camera tab.

  2. Select your scanner, camera, or other device, and then click Modify.

  3. Under Performance, select Normal.

If you still experience problems with your scanner, call your scanner manufacturer (or visit their Web page) and check for an updated version of their scanning software.


 My text isn't attached to my drawn object

My text isn't attached to my drawn object

To attach text to a drawn object, you need to group the objects together.

  1. Press SHIFT, and then click the objects you want to group.

  2. On the Arrange menu, click Group.

Tip To edit the text, click Ungroup on the Arrange menu, and then double-click the text.


My text in my picture looks blurry on the screen.

The text in my picture looks blurry on the screen.

Small text in a picture can sometimes look blurry and indistinct when viewed on a computer screen. If your online pictures will contain text that is smaller than 10 points, click Text Flow at the top of the Text workpane, and then clear the Smoothing check box. This may make the text in the picture easier to read on the screen.


Nothing happened when I downloaded

The camera or capture device hardware or software may not be fully compatible with Microsoft PhotoDraw download capabilities. You can choose from several options to correct the problem:

  • Contact your camera or device manufacturer and check for an updated version of their download software.

  • If you selected Easy download, try switching to Your camera software.

If the first two options don't work, change the device performance from Enhanced to Normal:

  1. On the Tools menu, click Options, and then click the Scanner/Camera tab.

  2. Select your scanner, camera, or other device, and then click Modify.

  3. Under Performance, select Normal.


Nothing happened when I scanned

The scanner hardware or software may not be fully compatible with automatic scanning capabilities.

  • Make sure that your scanner is turned on and properly connected.

  • Contact your scanner manufacturer and check for an updated version of their scanning software.

  • If you're using Automatic scan, switch to Your scanner software.

If the first three options don't work, change the scanner performance from Enhanced to Normal:

  1. On the Tools menu, click Options, and then click the Scanner/Camera tab.

  2. Select your scanner, camera, or other device, and then click Modify.

  3. Under Performance, select Normal.


 Some objects in the workspace don't print.

Some objects on the workspace don't print.

For an object to print, it must rest on the Microsoft PhotoDraw picture area. If an object overlaps the picture and scratch areas, PhotoDraw will crop the part of the object that is touching the scratch area when you print your picture.

Before you print, you can unlock and display the picture guides that hold the picture area in place, and then resize the picture area to include the objects you want to print. Resize the picture area by dragging picture guides.


 The Open dialog box doesn't list the file I'm looking for.

The Open dialog box doesn't list the file I'm looking for.

In the Open dialog box, type the name of the file in the File name box, and then click Find Now.

Check for the correct file type Make sure that you have the correct file type selected in the Files of type list.

Check search criteria Make sure that the entries in the Text or property box under Last modified box are appropriate for the files you're searching for. To clear all current search criteria except the file location and to reset to the default file type, click New Search.

Check the search location Make sure that you're looking on the correct drive and in the correct folder. If you don't know the folder name, you can search all the folders and subfolders on the specified drive. Click Commands and Settings [image], and then click Search subfolders.

Search multiple paths You can search multiple paths by typing the paths in the File name box. Separate each path with a semicolon; for example, type c:\House pictures;c:\My work pictures

Check the network connection If you're looking for a file on the network and the network drive doesn't appear in the Look in box, click Commands and Settings [image], and then click Map Network Drive. In the Drive list, click the drive letter you want to use to connect to the network. In the Path box, enter the path to the file's network location, and then click OK. You can also look for files on a network drive if your network supports the UNC. Type the UNC path in the File name box (Open dialog box); for example, type \\plans\pictures


The scanned image doesn't look the way it should

Check the Readme file for information specific to your scanner.

You can also call your scanner manufacturer (or visit their World Wide Web page) and check for an updated version of their scanning software.

If you used Automatic scan, try one the following:

  • Clear the Auto brightness/contrast correction check box.

  • Switch to the Your scanner software method.


 The lines in my drawing are jagged.

The lines in my drawing are jagged.

  • Curved lines — and straight lines that are not perfectly vertical or horizontal — will show some degree of jaggedness on the screen. When printed, the curves appear smooth.

  • You can choose Curve [image] to draw precise curves.

  • You can choose Freeform [image] to give your drawing a smoother look than choosing Scribble [image].

  • Try increasing the magnification by zooming in. It's easier to draw details at 200 percent.

  • Try setting your mouse to the slowest tracking speed available. You have greater control when you draw at a slow speed.

  • You can adjust the shape of freeforms to make them look smoother. Select and right-click the freeform, click Edit Points to make its points or vertices appear, and then drag any point. Be sure to increase the magnification in the Zoom box to 200 percent.

  • You can smooth freeforms by removing individual points. Select and right-click the freeform, and then click Edit Points to make its points appear. Position the pointer over the point you want to delete, and then press CTRL as you click the point.


The scanned image is really washed out

If the Auto brightness/contrast correction check box was selected, try clearing the check box and scanning again.


 The scan took a very long time

The scan took a very long time

If you are using an older, three-pass flatbed scanner to scan a color picture, use Your scanner software instead of Automatic scan. If you're not sure whether your scanner is a three-pass model, listen and see if the scanning bar makes three complete passes over your picture.

Any scanner can take a long time scanning a large picture at a high resolution.


The visual menu is missing.

If the visual menu is not showing, click Visual Menu on the View menu.


 Too much or too little of my picture got scanned

Too much or too little of my picture got scanned

If you are using a flatbed scanner and the color of your scanner lid and your picture edges are the same, Automatic scan was not able to identify the edges of your picture.

Put your picture in the middle of the scanner bed and cover the entire scanner bed (not just your picture) with fabric or paper of a non-white solid color.

If you are still having problems, check the Readme file for information specific to your scanner.


When I use one of my saved searches, many of the files I previously found are no longer found.

Check to see whether the search criteria include a network drive. If the criteria include a network drive, make sure that the drive is still available. The missing files may have been deleted or renamed since the last time you performed this search.


 Why can't I customize the lines inside my clip?

Why can't I customize the lines inside my clip?

  • Your clip may be a photograph or other bitmap image. If that's the case, you'll only be able to apply brush or line styles to the clip's outline. To customize the lines within a clip, you need to use a designer clip or other line art drawing.

  • You may have applied an effect to the clip before you customized its lines. When you apply effects to drawings or to other objects, they become bitmap images, and the interior lines in a bitmap image cannot be customized. To remove the effect from the clip, click Undo from the Edit menu. You can also reopen or reinsert the original clip and customize its lines before applying other Microsoft PhotoDraw effects.


 The wrong files appear after I complete a search.

The wrong files appear after I complete a search.

Note Find Fast is only available if Microsoft Office97 or later is installed.

If Find Fast is running, you may be able to improve file search results by trying solutions for the problems listed below. If a solution requires you to make a change in Find Fast, open Find Fast by double-clicking Find Fast in the Microsoft Windows Control Panel. Learn about Find Fast.

The search may not be complete If the Find Fast index that you use to search for your file is not current, you may notice that incorrect or deleted files appear at first. However, if you wait until the search is complete, the correct files will appear.

The Find Fast index may not be current Make sure the index is updated automatically. On the Index menu in Find Fast, click Update Index. Select the index you want to update, and then select the Continue to update automatically check box. Often, if an index exists, it is in the root directory of a drive or a network share. If you’re not sure whether an index exists or where it is, try creating an index at the root directory of the drive or share you want to search. If an index already exists in or below this root directory, Find Fast prompts you to update the index at that location instead.

There may be errors in the Find Fast index Open the Find Fast Indexer log by clicking Show Indexer Log on the Index menu. This log displays ongoing and completed Find Fast indexing tasks, including any errors encountered. Look for an index in the folder or on the drive that contains the files you want to find. For example, if you're looking for files on your drive C, look for an index for "C:\". Check the error log for problems encountered during an index update. You can update the index by using the Update Index command on the Index menu.

Find Fast indexes need more frequent updates Make sure that you update your index as often as you update your indexed files. The default update interval for an index is every 2 hours. If you change, create, or delete files that are included in the index more frequently than every 2 hours, then you can set a shorter update interval for the index. To change the update interval in Find Fast, use the Update Interval command on the Index menu.

Find Fast indexing may be paused Make sure the Pause Indexing command on the Index menu in Find Fast isn't checked. If it is, you can restart Find Fast indexing by clicking Pause Indexing again. Find Fast indexing automatically restarts when you restart your computer. On a portable computer running on battery power, Find Fast automatically pauses to preserve your battery power.

Tip If there isn't a shortcut to Find Fast in the Windows StartUp folder, you can create one. The Find Fast file, Findfast.exe, is located in the Office folder in the Program Files\Microsoft Office\Office folder. For information about creating shortcuts or starting a program each time Windows starts, refer to your Windows documentation.


 Crop marks don't appear when I print my picture.

Crop marks don't appear when I print my picture.

If your picture size is almost as large as your paper size, the crop marks may fall within the printer's nonprinting region. To print crop marks, you must specify either a smaller size for your picture or a larger paper size for your printer.


Freehand painting is hard to control

If you are creating a line or shape, you can use the Draw tools for greater control and accuracy. You can also reshape specific areas in drawn objects that you can't reshape in painted objects.

In addition, Microsoft PhotoDraw includes AutoShapes that include lines, basic shapes, flowchart elements, stars and banners, and callouts. Ways to draw

If you are using paintbrushes to modify or correct an area of a picture, try cutting out the selection area and leaving the cutout in the original picture. After you cut out the area, you can apply the modification or correction. Ways to select an area


Troubleshoot arranging objects

What do you need help with?

The Group option is dimmed and I can't select it.

Items on the Order menu are dimmed and I can't select them.

Items on the Align menu are dimmed and I can't select them.

I aligned my objects and they overlap.

When I use the Align command, my objects don't move where I want them.


Troubleshoot painting objects

I can't add arrowheads to my line or shape

I can't change the shape of a line by editing its points

Freehand painting is hard to control


 Part of my picture is cut off or missing.

Part of my picture is cut off or missing.

  • The picture may extend into your printer's nonprinting region. Most printers can't print to the edge of a page. The minimum printer margin depends on your printer, printer driver, and paper size. To print the entire picture, you can click Print on the File menu, and then select options either to reduce the size of your picture or increase the paper size for your printer.

  • Microsoft PhotoDraw prints only the portion of a picture that is contained within the picture area. If part of your picture is in the scratch area, that part will not print.

  • When you enter a custom size for your picture but clear the Maintain Proportions check box, PhotoDraw attempts to accommodate the new size without distorting your picture, which may crop the picture. To solve this problem, turn on Maintain Proportions and then specify a new custom size.


The Match screen color check box appears dimmed.

Color matching is a Windows technology that helps your printer match the colors that appear on your screen. If the Match screen colors check box appears dimmed, your printer or monitor may not support color matching.


 I don't see all the settings in the Print quality list.

I don't see all the settings in the Print quality list.

Microsoft PhotoDraw offers three print qualities: Good, Better, and Best. The quality options available in the Print quality list (Print dialog, General tab) depend on the physical print size of your picture and the resolution of the original picture. The larger the print size, the higher the picture's resolution must be to support “better” and “best” print qualities.

To view quality options for the print size you selected, click the arrow next to the Print quality list. To change the print size so that more print quality options are available, click the Size tab, and then select a smaller print size for your picture. If you still don't see additional options, the resolution of your picture is probably too low to support higher print qualities.


 I want to print a single object instead of the whole picture.

I want to print a single object instead of the whole picture.

Microsoft PhotoDraw prints all objects in the picture area. However, you can print a single object on the workspace by resizing the picture area to fit only the object you want to print. To do this, make sure the object isn't overlapping other objects in the workspace. Select the object, click Fit Picture Area to Selection on the View menu, and then click Print.

If you prefer, you can simply paste a single object into a new picture and then print from there.


 My picture doesn't look right when I print it.

My picture doesn't look right when I print it.

  • Enter a higher print quality setting in the Print quality box (Print dialog, General tab). Keep in mind that selecting a higher setting may slow down your print job. Conversely, selecting a lower setting usually speeds up a print job.

  • If the colors that print don't match the ones on the screen, make sure the Match Screen Colors check box is selected in the Print dialog box. If this check box is dimmed, your printer or monitor may not support Image Color Matching.

  • The underlying resolution of your picture may be too low to produce a good print. If you scanned the original picture, try rescanning the picture at a higher resolution and then reprinting it. For more information, see about choosing the right scanning resolution.

  • Using premium grade paper will significantly enhance the quality of your prints. If you have trouble locating high quality paper, contact your printer manufacturer for suggested sources.

  • Check your printer to see if it needs a new toner or ink cartridge.


My picture printed on the wrong size of paper.

  • You may need to change your printer's default paper size. In the Print dialog box (File menu), click Properties, and then select the paper size you want.

  • Make sure you've added the right size of paper to your printer's paper tray.


When I try to print, nothing happens.

  • Make sure your printer is turned on and online. There might be a button or switch on the printer labeled Online.

  • Check both ends of the cable between your computer and printer to verify that connections are tight.

  • Verify that the printer name in the Print dialog box (File menu) matches the printer you're using.

  • Check the status of your print job in the Microsoft Windows or Windows NT Printers folder.

  • Try printing another picture. If that picture prints, the problem might be related to content in your original picture.

  • If you're printing over a network, make sure your network connection is intact. Check with your network administrator for assistance.

  • If you still can't print, try to print a file from the Microsoft Windows WordPad program. If you can't print from WordPad, the problem is probably affecting all your Windows-based programs.


When I try to print, my computer displays an error message or crashes.

  • Try printing from another program to see if you can print anything.

  • Try printing the same picture from another graphics program, for example, from Microsoft Paint.

  • If another printer is available, try printing the same picture to it.

  • Print a different picture to the same printer.

  • Check the age of the printer driver. If it is more than one year old, contact your printer manufacturer and try to get an updated driver.

  • If a new driver isn't available, remove the existing printer driver and reinstall it.